(************** Content-type: application/mathematica **************
                     CreatedBy='Mathematica 5.0'

                    Mathematica-Compatible Notebook

This notebook can be used with any Mathematica-compatible
application, such as Mathematica, MathReader or Publicon. The data
for the notebook starts with the line containing stars above.

To get the notebook into a Mathematica-compatible application, do
one of the following:

* Save the data starting with the line of stars above into a file
  with a name ending in .nb, then open the file inside the
  application;

* Copy the data starting with the line of stars above to the
  clipboard, then use the Paste menu command inside the application.

Data for notebooks contains only printable 7-bit ASCII and can be
sent directly in email or through ftp in text mode.  Newlines can be
CR, LF or CRLF (Unix, Macintosh or MS-DOS style).

NOTE: If you modify the data for this notebook not in a Mathematica-
compatible application, you must delete the line below containing
the word CacheID, otherwise Mathematica-compatible applications may
try to use invalid cache data.

For more information on notebooks and Mathematica-compatible 
applications, contact Wolfram Research:
  web: http://www.wolfram.com
  email: info@wolfram.com
  phone: +1-217-398-0700 (U.S.)

Notebook reader applications are available free of charge from 
Wolfram Research.
*******************************************************************)

(*CacheID: 232*)


(*NotebookFileLineBreakTest
NotebookFileLineBreakTest*)
(*NotebookOptionsPosition[   8314734,     329548]*)
(*NotebookOutlinePosition[   8316829,     329609]*)
(*  CellTagsIndexPosition[   8316625,     329600]*)
(*WindowFrame->Normal*)



Notebook[{
Cell["Coordenadas curvil\[IAcute]neas", "Title"],

Cell["\<\
Francisco Javier P\[EAcute]rez Gonz\[AAcute]lez
Departamento de An\[AAcute]lisis Matem\[AAcute]tico
Universidad de Granada\
\>", "Author",
  FontSize->12],

Cell[CellGroupData[{

Cell["Inicializaci\[OAcute]n", "Section"],

Cell[BoxData[{
    \(Off[ParametricPlot3D::ppcom]\), "\n", 
    \(Off[General::spell1]\), "\[IndentingNewLine]", 
    \(Off[General::spell]\)}], "Input",
  InitializationCell->True],

Cell["<<Graphics`Arrow`", "Input",
  InitializationCell->True,
  CellTags->"S5.32.1"],

Cell["<<Graphics`Colors`", "Input",
  InitializationCell->True,
  CellTags->"S5.32.1"],

Cell[BoxData[
    \(\(\(vector2D[x_: {0, 0}, y_]\)\(:=\)\(Arrow[x, x + y]\)\(\ \)\( (*\ 
        traslaci\[OAcute]n\ del\ vector\ y\ al\ punto\ x . \ 
              Por\ defecto\ x = {0, 0}*) \)\)\)], "Input",
  InitializationCell->True],

Cell[BoxData[
    \(\(\(norma[x_] := N[\@\(x . x\)]\  (*\ 
      norma\ eucl\[IAcute]dea\ del\ vector\ x\ *) \n
    \(\(normaliza[x_]\  := If[Simplify[x . x] == 0, x, \ x/norma[x]]; \  (*\ 
      vector\ unitario\ en\ la\ direcci\[OAcute]n\ del\ vector\ x\ *) \n
    normal3D[x_]\  := \ 
      normaliza[
        Which[x[\([1]\)] == 0, {1, 0, 
            0}, \((x[\([2]\)] \[NotEqual] 
                0)\) \[Or] \((x[\([3]\)] \[NotEqual] 0)\), {0, 
            x[\([3]\)], \(-x[\([2]\)]\)}, \((x[\([2]\)] == 0 \[And] 
              x[\([3]\)] == 0)\), {0, 1, 0}]]\)\(\n\)
    \)\)\( (*\ 
      un\ vector\ unitario\ ortogonal\ al\ vector\ x\ *) \)\)\)], "Input",
  InitializationCell->True],

Cell[BoxData[
    \(\(\(\(arrow3D[x_, y_, color_:  RGBColor[0. , 0. , 0. ], 
          grosor_:  0.007] := \n\t\t\t{{color, Thickness[grosor], 
            Line[{x, y}]}, \n\ \ \ \ \ {SurfaceColor[
              color], \ \(Polygon[
                  Append[#, 
                    y]] &\)\  /@ \ \n\t\t\t\t\t\tPartition[\(\((y\ \  - \ 
                        0.18*\((y - x)\) + \ #)\) &\) /@ \((\((0.3*\ 0.18*
                          norma[y - x]*\ 
                          Table[{Cos[2\ k\ Pi/8. ], \ Sin[2\ k\ Pi/8. ]}, {k, 
                              0, 8}])\) . {normal3D[y - x], 
                        normaliza[Cross[normal3D[y - x], y - x]]})\), 2, 
                1]}};\)\n
    vector3D[x_List: {0, 0, 0}, y_List, color_:  RGBColor[0. , 0. , 0. ], 
        grosor_:  0.007] := arrow3D[x, x + y, color, grosor]\)\(\ \)\( (*\ 
      traslaci\[OAcute]n\ del\ vector\ y\ al\ punto\ x\ *) \)\)\)], "Input",
  InitializationCell->True],

Cell[BoxData[
    \(\(coordpolares := 
        Show[Graphics[{Line[{{\(- .75\), 0}, {2, 0}}], 
              Line[{{0, \(- .3\)}, {0, 2}}], Text["\<Y\>", {0.1, 1.9}], 
              Text["\<X\>", {2,  .1}], {Blue, Text["\<P\>", {1.16, 1}]}, 
              Circle[{0, 0},  .4, {0, \[Pi]/4}], 
              Arrow[ .4 {Cos[\[Pi]/4 -  .07], 
                    Sin[\[Pi]/4 -  .1]},  .4 {\@2/2, \@2/2}, 
                HeadLength ->  .04], {Red, 
                Arrow[{1, 1}, {1, 1} +  .4 {1, 1}, HeadLength ->  .04], 
                Arrow[{1, 1}, {1, 1} +  .4 {\(-1\), 1}, 
                  HeadLength ->  .04]}, {PointSize[ .035], Hue[ .6], 
                Point[{1, 1}], Hue[0], Point[{0, 1}], Point[{1, 0}], 
                Text["\<x=\[Rho]cos\[Theta]\>", {1, \(- .15\)}], 
                Text["\<y=\[Rho]sen\[Theta]\>", {\(- .45\), 1.0}], 
                Text["\<\[Theta]\>", { .5,  .2}], 
                Text[\*"\"\<\[Rho]=\!\(\@\(x\^2 + y\^2\)\)\>\"", {1.15,  \
.6}]}, Text[\*"\"\<\!\(e\_\[Rho]\)\>\"", {1.5, 1.5}], 
              Text[\*"\"\<\!\(e\_\[Theta]\)\>\"", { .5, 
                  1.5}], {Line[{{0, 0}, {1, 1}}], Dashing[{ .02,  .02}], 
                Line[{{0, 1}, {1, 1}, {1, 0}}]}}], 
          Background \[Rule] RGBColor[1, 1, 0.75], 
          AspectRatio \[Rule] Automatic, 
          TextStyle \[Rule] {FontSize \[Rule] 12, FontWeight -> "\<Bold\>"}, 
          ImageSize \[Rule] {563, 234}];\)\)], "Input",
  InitializationCell->True],

Cell[BoxData[
    \(\(coordcilindricas := 
        Show[Graphics[{Line[{{0, 6}, {0, 0}, {2, 4}, {0, 0}, {6, 0}, {0, 
                    0}, {\(-4\), \(-4\)}}], {Dashing[{ .012,  .012}], 
                Line[{{0, 5.5}, {2, 4}, {2, \(-1.5\)}, {0, 
                      0}}]}, {Dashing[{ .012,  .012}], 
                Line[{{2, \(-1.5\)}, {3.5, 0}}]}, {Dashing[{ .012,  .012}], 
                Line[{{2, \(-1.5\)}, {\(-1.5\), \(-1.5\)}}]}, 
              Circle[{0, 0},  .6, {\(-3\) \[Pi]/4, ArcTan[\(- .75\)]}], {Hue[
                  0], PointSize[ .02], \ Point[{0.01, 5.5}], 
                Text["\<z\>", {\(- .3\), 5.5}], 
                Text[\*"\"\<\[Rho]=\!\(\@\(x\^2 + y\^2\)\)\>\"", {3, \
\(-1.7\)}], Text["\<x=\[Rho]cos\[Theta]\>", {\(-1.7\), \(-1.8\)}], 
                Text["\<y=\[Rho]sen\[Theta]\>", {3.7,  .35}], 
                Text["\<\[Theta]\>", {0, \(-1\)}]}, {Hue[0], 
                PointSize[ .02], \ Point[{3.5, 0}]}, {Hue[0], 
                PointSize[ .02], \ Point[{\(-1.5\), \(-1.5\)}]}, {Hue[0.6], 
                PointSize[ .02], \ Point[{2, 4}]}, {Red, 
                Arrow[{2, 4}, {2, 4} +  .4 {0, 4}, HeadLength ->  .04], 
                Arrow[{2, 4}, {2, 4} +  .6 {2, \(-1.5\)}, 
                  HeadLength ->  .04], \n\t\t\t\tArrow[{2, 4}, {2, 4} + 
                    1.2 {1.3,  .5}, HeadLength ->  .04]}, {Blue, 
                Text["\<P\>", {2.55, 3.9}]}, 
              Text["\<X\>", {\(-3.4\), \(-3.9\)}], 
              Text["\<Z\>", {0.3, 5.95}], Text["\<Y\>", {5.95, 0.25}], 
              Text[\*"\"\<\!\(e\_z\)\>\"", {2, 6}], 
              Text[\*"\"\<\!\(e\_\[Theta]\)\>\"", {3.9, 4.8}], 
              Text[\*"\"\<\!\(e\_\[Rho]\)\>\"", {3.4, 2.9}]}], 
          AspectRatio \[Rule] Automatic, 
          Background \[Rule] RGBColor[1, 1, 0.75], 
          TextStyle \[Rule] {FontSize \[Rule] 12, 
              FontWeight -> "\<Bold\>"}];\)\)], "Input",
  InitializationCell->True],

Cell[BoxData[
    \(\(coordesfericas := 
        Show[Graphics[{Line[{{0, 6}, {0, 0}, {2, 4}, {0, 0}, {6, 0}, {0, 
                    0}, {\(-4\), \(-4\)}}], {Dashing[{ .012,  .012}], 
                Line[{{0, 5.5}, {2, 4}, {2, \(-1.5\)}, {0, 
                      0}}]}, {Dashing[{ .012,  .012}], 
                Line[{{2, \(-1.5\)}, {3.5, 0}}]}, {Dashing[{ .012,  .012}], 
                Line[{{2, \(-1.5\)}, {\(-1.5\), \(-1.5\)}}]}, 
              Circle[{0, 0}, 2, {ArcTan[2], \[Pi]/2}], 
              Circle[{0, 0},  .6, {\(-3\) \[Pi]/4, ArcTan[\(- .75\)]}], {Hue[
                  0], PointSize[ .02], \ Point[{0.01, 5.5}], 
                Text["\<z=rcos\[Theta]\>", {1, 5.6}], 
                Text[\*"\"\<r=\!\(\@\(x\^2 + y\^2 + z\^2\)\)\>\"", {2.9, 
                    2.12}], Text["\<rsen\[Theta]\>", {2.2, \(-1.8\)}], 
                Text["\<x=rsen\[Theta]cos\[Phi]\>", {\(-1.7\), \(-1.8\)}], 
                Text["\<y=rsen\[Theta]sen\[Phi]\>", {3.7,  .35}], 
                Text["\<\[Theta]\>", { .485, 2.47}], 
                Text["\<\[Phi]\>", {0, \(-1\)}]}, {Hue[0], PointSize[ .02], \ 
                Point[{3.5, 0}]}, {Hue[0], PointSize[ .02], \ 
                Point[{\(-1.5\), \(-1.5\)}]}, {Hue[0.6], PointSize[ .02], \ 
                Point[{2, 4}]}, {Red, 
                Arrow[{2, 4}, {2, 4} +  .4 {2, 4}, HeadLength ->  .04], 
                Arrow[{2, 4}, {2, 4} +  .6 {2, \(-1.5\)}, 
                  HeadLength ->  .04], \n\t\t\t\tArrow[{2, 4}, {2, 4} + 
                    1.2 {1.3,  .5}, HeadLength ->  .04]}, {Blue, 
                Text["\<P\>", {2.55, 3.9}]}, 
              Text["\<X\>", {\(-3.4\), \(-3.9\)}], 
              Text["\<Z\>", {0.3, 5.95}], Text["\<Y\>", {5.95, 0.25}], 
              Text[\*"\"\<\!\(e\_r\)\>\"", {2.9, 5.8}], 
              Text[\*"\"\<\!\(e\_\[Phi]\)\>\"", {3.9, 4.8}], 
              Text[\*"\"\<\!\(e\_\[Theta]\)\>\"", {3.4, 2.9}]}], 
          AspectRatio \[Rule] Automatic, 
          Background \[Rule] RGBColor[1, 1, 0.75], 
          TextStyle \[Rule] {FontSize \[Rule] 12, 
              FontWeight -> "\<Bold\>"}];\)\)], "Input",
  InitializationCell->True],

Cell[BoxData[{
    \(Unprotect[Sqrt]; 
    Unprotect[Power]; \@p_\^2 := 
      p /; Positive[p]; \@\(p_*q_\) := \(\@p\) \@q /; 
        Positive[p] && Positive[q]; Protect[Power]; Protect[Sqrt];\), "\n", 
    \(\(Unprotect[Positive];\)\), "\n", 
    \(\(Positive[
          Sin[\[Theta]]] = \(Positive[
            r] = \(Positive[\[Rho]] = \(Positive[
                u] = \(Positive[
                  v] = \(Positive[
                    w] = \(Positive[
                      y] = \(Positive[
                        x + \@\(x\^2 + y\^2\)] = \(Positive[\@p_] = \
\(Positive[p_\^2] = \(Positive[p_\^2 + q_\^2] = 
                            True\)\)\)\)\)\)\)\)\)\);\)\), "\n", 
    \(Positive[\(-\@p_\)] = False; 
    Positive[p_\ q_] = Positive[p] && Positive[q]; 
    Positive[1\/p_] = Positive[p];\), "\n", 
    \(\(Protect[Positive];\)\), "\n", 
    \(Unprotect[ArcTan]; 
    ArcTan[\[Rho]\ Cos[\[Theta]], \[Rho]\ Sin[\[Theta]]] = \[Theta]; 
    ArcTan[r\ Cos[\[Phi]]\ Sin[\[Theta]], 
        r\ Sin[\[Theta]]\ Sin[\[Phi]]] = \[Phi]; Protect[ArcTan];\), "\n", 
    \(Unprotect[ArcCos]; ArcCos[Cos[\[Theta]]] = \[Theta]; 
    Protect[ArcCos];\)}], "Input",
  InitializationCell->True],

Cell[BoxData[
    \(todospositivos[x_List] := 
      Positive[x[\([1]\)]] && Positive[x[\([2]\)]] && 
        Positive[x[\([3]\)]]\)], "Input",
  InitializationCell->True],

Cell["<<Graphics`Animation`", "Input",
  InitializationCell->True,
  CellTags->"S5.29.1"],

Cell[BoxData[{
    \(\(g[r_, \[Theta]_, \[Phi]_] := {r\ Cos[\[Phi]]\ Sin[\[Theta]], 
          r\ Sin[\[Phi]]\ Sin[\[Theta]], 
          r\ Cos[\[Theta]]};\)\), "\[IndentingNewLine]", 
    \(\(planoscoordenados[
          r_, \[Theta]_, \[Phi]_] := {ParametricPlot3D[
            Evaluate[g[r, tz, fi]], {tz, 0, \[Pi]}, {fi, 0, 
              2  \[Pi]}, \[IndentingNewLine]BoxRatios \[Rule] {1, 1, 1}, 
            DisplayFunction \[Rule] Identity], 
          ParametricPlot3D[
            Evaluate[g[u, \[Theta], v]], {u, 0, 3.5}, {v, 0, 
              2  \[Pi]}, \[IndentingNewLine]BoxRatios \[Rule] {1, 1, 1}, 
            DisplayFunction \[Rule] Identity], 
          ParametricPlot3D[
            Evaluate[g[\[Rho], th, \(-\[Phi]\)]], {\[Rho], 0, 3.5}, {th, 
              0, \[Pi]}, \[IndentingNewLine]BoxRatios \[Rule] {1, 1, 1}, 
            DisplayFunction \[Rule] Identity]};\)\), "\[IndentingNewLine]", 
    \(fg[1] = planoscoordenados[1, \[Pi]/3 -  .9, \(-\[Pi]\)/2. ]; 
    fg[2] = planoscoordenados[1, \[Pi]/3 -  .625, \(-\[Pi]\)/2. ];\), "\n", 
    \(\(fg[3] = 
        planoscoordenados[1, \[Pi]/3 -  .4, \(-\[Pi]\)/2. ];\)\), "\n", 
    \(\(fg[4] = 
        planoscoordenados[1, \[Pi]/3 -  .125, \(-\[Pi]\)/2. ];\)\), "\n", 
    \(\(fg[5] = planoscoordenados[1, \[Pi]/3. , \(-\[Pi]\)/2. ];\)\), "\n", 
    \(\(fg[6] = 
        planoscoordenados[1, \[Pi]/3. , \(-3\) \[Pi]/8. ];\)\), "\n", 
    \(\(fg[7] = planoscoordenados[1, \[Pi]/3. , \(-\[Pi]\)/4. ];\)\), "\n", 
    \(\(fg[8] = planoscoordenados[1, \[Pi]/3. , \(-\[Pi]\)/8. ];\)\), "\n", 
    \(\(fg[9] = planoscoordenados[1, \[Pi]/3. , 0. ];\)\), "\n", 
    \(\(fg[10] = planoscoordenados[1.25, \[Pi]/3. , 0. ];\)\), "\n", 
    \(fg[11] = planoscoordenados[1.5, \[Pi]/3. , 0. ]; 
    fg[12] = planoscoordenados[1.75, \[Pi]/3. , 0. ];\), "\n", 
    \(\(fg[13] = planoscoordenados[2, \[Pi]/3. , 0. ];\)\), "\n", 
    \(\(esfericasmovie := 
        Table[Show[{Graphics3D[{Thickness[ .01], 
                  Line[{{\(-4\), 0, 0}, {4, 0, 
                        0}}], \[IndentingNewLine]Line[{{0, \(-4\), 0}, {0, 4, 
                        0}}], Line[{{0, 0, \(-4\)}, {0, 0, 4}}], 
                  Text["\<x\>", {4, 0, 0}, {\(-1.25\), 1}], 
                  Text["\<y\>", {0, 4, 0}, {\(-1\), 
                      1}], \[IndentingNewLine]Text["\<z\>", {0, 0, 
                      4}, {0, \(-1.25\)}]}], 
              Graphics3D[{Hue[0], PointSize[ .03], Point[g[2, \[Pi]/3, 0]]}], 
              fg[k]}, Boxed \[Rule] False, Axes -> None, 
            PlotRange \[Rule] {{\(-4\), 4}, {\(-4\), 4}, {\(-4\), 4}}, 
            DisplayFunction \[Rule] $DisplayFunction, 
            ImageSize \[Rule] {527.25, 404.375}], {k, 1, 13}];\)\)}], "Input",\

  InitializationCell->True]
}, Closed]],

Cell[CellGroupData[{

Cell["Coordenadas polares", "Section"],

Cell[TextData[{
  "La funci\[OAcute]n ",
  Cell[BoxData[
      \(TraditionalForm
      \`g(\[Rho], \[Theta]) = 
        \((\[Rho]\ cos\ \[Theta], \ \[Rho]\ sen\ \[Theta])\)\)]],
  " es una biyecci\[OAcute]n de",
  Cell[BoxData[
      FormBox[
        RowBox[{" ", 
          RowBox[{
            FormBox[\(\[CapitalOmega] = \),
              "TraditionalForm"], 
            FormBox[\(\(\[DoubleStruckCapitalR]\^+\)\[Times]\),
              "TraditionalForm"]}]}], TraditionalForm]]],
  "]",
  Cell[BoxData[
      \(TraditionalForm\`\(-\[Pi]\), \[Pi]\)]],
  "] sobre ",
  Cell[BoxData[
      \(TraditionalForm\`\[DoubleStruckCapitalR]\^2\\{\((0, 0)\)}\)]],
  ". Los n\[UAcute]meros \[Rho] y \[Theta] dados por ",
  Cell[BoxData[
      \(TraditionalForm\`x = \[Rho]\ cos\ \[Theta], \ 
      y = \[Rho]\ sen\ \[Theta]\)]],
  " donde ",
  Cell[BoxData[
      \(TraditionalForm\`\[Rho] > 0\)]],
  ", ",
  Cell[BoxData[
      FormBox[
        RowBox[{
          FormBox[\(-\[Pi]\),
            "TraditionalForm"], "<", "\[Theta]", "\[LessEqual]", "\[Pi]"}], 
        TraditionalForm]]],
  " se llaman las coordenadas polares del punto de coordenadas cartesianas  ",
  
  Cell[BoxData[
      \(TraditionalForm\`\((x, y)\)\)]],
  ". "
}], "Text"],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(coordpolares;\)\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .83636 
%%ImageSize: 563 234 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 1 .75 r
MFill
% Scaling calculations
0.28355 0.34632 0.12381 0.34632 [
[ 0 0 0 0 ]
[ 1 .83636 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .83636 L
0 .83636 L
closepath
clip
newpath
% Start of user PostScript
/mathtops {
gsave
MBeginOrig
moveto
MEndOrig
currentpoint
grestore
} bind def
/MAtocoords {
mathtops 4 2 roll mathtops
4 copy pop pop
3 -1 roll sub
/arry exch def
exch sub
/arrx exch def
arrx dup mul
arry dup mul
add sqrt
/arrl exch def
translate
} bind def
/MAarrowhead1 {
gsave
MAtocoords
arrl 0. eq
{ 0 0 Mdot }
{
[ arrx arrl div
arry arrl div
-1 arry mul arrl div
arrx arrl div
0 0 ]
concat
-0.04 0.01 moveto 0 0 lineto
-0.04 -0.01 lineto fill
-0.04 0.01 moveto 0 0 lineto
-0.04 -0.01 lineto
-0.04 0.01 lineto stroke
} ifelse
grestore
} def
% End of user PostScript
0 0 0 r
.5 Mabswid
[ ] 0 setdash
.02381 .12381 m
.97619 .12381 L
s
.28355 .01991 m
.28355 .81645 L
s
gsave
.31818 .78182 -66.625 -11.7813 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 14.938 moveto
%%IncludeResource: font Courier-Bold
%%IncludeFont: Courier-Bold
/Courier-Bold findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 14.938 moveto
%%IncludeResource: font Courier-Bold
%%IncludeFont: Courier-Bold
/Courier-Bold findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Y) show
70.250 14.938 moveto
%%IncludeResource: font Courier-Bold
%%IncludeFont: Courier-Bold
/Courier-Bold findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.97619 .15844 -66.625 -11.7813 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 14.938 moveto
%%IncludeResource: font Courier-Bold
%%IncludeFont: Courier-Bold
/Courier-Bold findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 14.938 moveto
%%IncludeResource: font Courier-Bold
%%IncludeFont: Courier-Bold
/Courier-Bold findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(X) show
70.250 14.938 moveto
%%IncludeResource: font Courier-Bold
%%IncludeFont: Courier-Bold
/Courier-Bold findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 1 r
gsave
.68528 .47013 -66.625 -11.7813 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 14.938 moveto
%%IncludeResource: font Courier-Bold
%%IncludeFont: Courier-Bold
/Courier-Bold findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 1.000 setrgbcolor
0.000 0.000 rmoveto
63.000 14.938 moveto
%%IncludeResource: font Courier-Bold
%%IncludeFont: Courier-Bold
/Courier-Bold findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 1.000 setrgbcolor
(P) show
70.250 14.938 moveto
%%IncludeResource: font Courier-Bold
%%IncludeFont: Courier-Bold
/Courier-Bold findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 1.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 0 r
newpath
.28355 .12381 .13853 0 45 arc
s
.38812 .2115 m
.3815 .22176 L
s
% Start of user PostScript
0.301933 0.253193 0.282843 0.282843 MAarrowhead1
% End of user PostScript
1 0 0 r
.62987 .47013 m
.7684 .60866 L
s
% Start of user PostScript
1. 1. 1.4 1.4 MAarrowhead1
% End of user PostScript
.62987 .47013 m
.49134 .60866 L
s
% Start of user PostScript
1. 1. 0.6 1.4 MAarrowhead1
% End of user PostScript
0 .4 1 r
.035 w
.62987 .47013 Mdot
1 0 0 r
.28355 .47013 Mdot
.62987 .12381 Mdot
gsave
.62987 .07186 -88.375 -11.7813 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding WindowsANSIEncoding def
        currentdict
    end

    newfontname exch definefont pop
} def

63.000 14.938 moveto
%%IncludeResource: font Courier-Bold
%%IncludeFont: Courier-Bold
%%BeginResource: font Courier-Bold-MISO
%%BeginFont: Courier-Bold-MISO
/Courier-Bold /Courier-Bold-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-Bold-MISO
%%IncludeFont: Courier-Bold-MISO
/Courier-Bold-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 14.938 moveto
%%IncludeResource: font Courier-Bold-MISO
%%IncludeFont: Courier-Bold-MISO
/Courier-Bold-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.000 0.000 setrgbcolor
(x) show
70.250 14.938 moveto
%%IncludeResource: font Mathematica1Mono-Bold
%%IncludeFont: Mathematica1Mono-Bold
/Mathematica1Mono-Bold findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.000 0.000 setrgbcolor
(=) show
77.500 14.938 moveto
%%IncludeResource: font Mathematica1Mono-Bold
%%IncludeFont: Mathematica1Mono-Bold
/Mathematica1Mono-Bold findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.000 0.000 setrgbcolor
(r) show
%%IncludeResource: font Courier-Bold-MISO
%%IncludeFont: Courier-Bold-MISO
/Courier-Bold-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.000 0.000 setrgbcolor
(cos) show
%%IncludeResource: font Mathematica1Mono-Bold
%%IncludeFont: Mathematica1Mono-Bold
/Mathematica1Mono-Bold findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.000 0.000 setrgbcolor
(q) show
113.750 14.938 moveto
%%IncludeResource: font Courier-Bold-MISO
%%IncludeFont: Courier-Bold-MISO
/Courier-Bold-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.12771 .47013 -88.4688 -11.7813 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding WindowsANSIEncoding def
        currentdict
    end

    newfontname exch definefont pop
} def

63.000 14.938 moveto
%%IncludeResource: font Courier-Bold
%%IncludeFont: Courier-Bold
%%BeginResource: font Courier-Bold-MISO
%%BeginFont: Courier-Bold-MISO
/Courier-Bold /Courier-Bold-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-Bold-MISO
%%IncludeFont: Courier-Bold-MISO
/Courier-Bold-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.188 14.938 moveto
%%IncludeResource: font Courier-Bold-MISO
%%IncludeFont: Courier-Bold-MISO
/Courier-Bold-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.000 0.000 setrgbcolor
(y) show
70.438 14.938 moveto
%%IncludeResource: font Mathematica1Mono-Bold
%%IncludeFont: Mathematica1Mono-Bold
/Mathematica1Mono-Bold findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.000 0.000 setrgbcolor
(=) show
77.688 14.938 moveto
%%IncludeResource: font Mathematica1Mono-Bold
%%IncludeFont: Mathematica1Mono-Bold
/Mathematica1Mono-Bold findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.000 0.000 setrgbcolor
(r) show
%%IncludeResource: font Courier-Bold-MISO
%%IncludeFont: Courier-Bold-MISO
/Courier-Bold-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.000 0.000 setrgbcolor
(sen) show
%%IncludeResource: font Mathematica1Mono-Bold
%%IncludeFont: Mathematica1Mono-Bold
/Mathematica1Mono-Bold findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.000 0.000 setrgbcolor
(q) show
113.938 14.938 moveto
%%IncludeResource: font Courier-Bold-MISO
%%IncludeFont: Courier-Bold-MISO
/Courier-Bold-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.45671 .19307 -66.625 -11.7813 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding WindowsANSIEncoding def
        currentdict
    end

    newfontname exch definefont pop
} def

63.000 14.938 moveto
%%IncludeResource: font Courier-Bold
%%IncludeFont: Courier-Bold
%%BeginResource: font Courier-Bold-MISO
%%BeginFont: Courier-Bold-MISO
/Courier-Bold /Courier-Bold-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-Bold-MISO
%%IncludeFont: Courier-Bold-MISO
/Courier-Bold-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 14.938 moveto
%%IncludeResource: font Mathematica1Mono-Bold
%%IncludeFont: Mathematica1Mono-Bold
/Mathematica1Mono-Bold findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.000 0.000 setrgbcolor
(q) show
70.250 14.938 moveto
%%IncludeResource: font Courier-Bold-MISO
%%IncludeFont: Courier-Bold-MISO
/Courier-Bold-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.68182 .3316 -96.8125 -13.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 26.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding WindowsANSIEncoding def
        currentdict
    end

    newfontname exch definefont pop
} def

63.000 18.250 moveto
%%IncludeResource: font Courier-Bold
%%IncludeFont: Courier-Bold
%%BeginResource: font Courier-Bold-MISO
%%BeginFont: Courier-Bold-MISO
/Courier-Bold /Courier-Bold-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-Bold-MISO
%%IncludeFont: Courier-Bold-MISO
/Courier-Bold-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 18.250 moveto
%%IncludeResource: font Mathematica1Mono-Bold
%%IncludeFont: Mathematica1Mono-Bold
/Mathematica1Mono-Bold findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.000 0.000 setrgbcolor
(r) show
70.250 18.250 moveto
%%IncludeResource: font Mathematica1Mono-Bold
%%IncludeFont: Mathematica1Mono-Bold
/Mathematica1Mono-Bold findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.000 0.000 setrgbcolor
(=) show
1.000 0.000 0.000 setrgbcolor
%%IncludeResource: font Mathematica2Mono-Bold
%%IncludeFont: Mathematica2Mono-Bold
/Mathematica2Mono-Bold findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.000 0.000 setrgbcolor
77.500 9.875 moveto
(\\217) show
88.813 9.875 moveto
(!) show
91.625 9.875 moveto
(!) show
94.438 9.875 moveto
(!) show
97.250 9.875 moveto
(!) show
100.063 9.875 moveto
(!) show
102.875 9.875 moveto
(!) show
105.688 9.875 moveto
(!) show
108.500 9.875 moveto
(!) show
111.313 9.875 moveto
(!) show
114.125 9.875 moveto
(!) show
116.938 9.875 moveto
(!) show
119.750 9.875 moveto
(!) show
122.563 9.875 moveto
(!) show
125.375 9.875 moveto
(!) show
127.000 9.875 moveto
(!) show
89.625 18.250 moveto
%%IncludeResource: font Courier-Bold-MISO
%%IncludeFont: Courier-Bold-MISO
/Courier-Bold-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.000 0.000 setrgbcolor
(x) show
96.875 15.063 moveto
%%IncludeResource: font Courier-Bold-MISO
%%IncludeFont: Courier-Bold-MISO
/Courier-Bold-MISO findfont 8.500 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.000 0.000 setrgbcolor
(2) show
105.313 18.250 moveto
%%IncludeResource: font Mathematica1Mono-Bold
%%IncludeFont: Mathematica1Mono-Bold
/Mathematica1Mono-Bold findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.000 0.000 setrgbcolor
(+) show
115.625 18.250 moveto
%%IncludeResource: font Courier-Bold-MISO
%%IncludeFont: Courier-Bold-MISO
/Courier-Bold-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.000 0.000 setrgbcolor
(y) show
122.875 15.063 moveto
%%IncludeResource: font Courier-Bold-MISO
%%IncludeFont: Courier-Bold-MISO
/Courier-Bold-MISO findfont 8.500 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.000 0.000 setrgbcolor
(2) show
130.625 18.250 moveto
%%IncludeResource: font Courier-Bold-MISO
%%IncludeFont: Courier-Bold-MISO
/Courier-Bold-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 0 r
gsave
.80303 .64329 -69.4063 -11.7813 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding WindowsANSIEncoding def
        currentdict
    end

    newfontname exch definefont pop
} def

63.000 14.938 moveto
%%IncludeResource: font Courier-Bold
%%IncludeFont: Courier-Bold
%%BeginResource: font Courier-Bold-MISO
%%BeginFont: Courier-Bold-MISO
/Courier-Bold /Courier-Bold-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-Bold-MISO
%%IncludeFont: Courier-Bold-MISO
/Courier-Bold-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 14.938 moveto
%%IncludeResource: font Courier-Bold-MISO
%%IncludeFont: Courier-Bold-MISO
/Courier-Bold-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(e) show
70.250 16.750 moveto
%%IncludeResource: font Mathematica1Mono-Bold
%%IncludeFont: Mathematica1Mono-Bold
/Mathematica1Mono-Bold findfont 8.500 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(r) show
75.813 14.938 moveto
%%IncludeResource: font Courier-Bold-MISO
%%IncludeFont: Courier-Bold-MISO
/Courier-Bold-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.45671 .64329 -69.4063 -11.7813 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding WindowsANSIEncoding def
        currentdict
    end

    newfontname exch definefont pop
} def

63.000 14.938 moveto
%%IncludeResource: font Courier-Bold
%%IncludeFont: Courier-Bold
%%BeginResource: font Courier-Bold-MISO
%%BeginFont: Courier-Bold-MISO
/Courier-Bold /Courier-Bold-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-Bold-MISO
%%IncludeFont: Courier-Bold-MISO
/Courier-Bold-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 14.938 moveto
%%IncludeResource: font Courier-Bold-MISO
%%IncludeFont: Courier-Bold-MISO
/Courier-Bold-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(e) show
70.250 16.750 moveto
%%IncludeResource: font Mathematica1Mono-Bold
%%IncludeFont: Mathematica1Mono-Bold
/Mathematica1Mono-Bold findfont 8.500 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(q) show
75.813 14.938 moveto
%%IncludeResource: font Courier-Bold-MISO
%%IncludeFont: Courier-Bold-MISO
/Courier-Bold-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.5 Mabswid
.28355 .12381 m
.62987 .47013 L
s
[ .02 .02 ] 0 setdash
.28355 .47013 m
.62987 .47013 L
.62987 .12381 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{563, 234},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`4000=<0001Gb000`400?l00000o`00003oo`3ooooo
0?ooool0ooooC`3oool00?l0oonoo`3ookoo0?oo_dl0oono003o0?oo_ol0oonoo`3ookm?0?oo_`00
o`3ookoo0?oo_ol0oonoC`3ookl00?l0oonoo`3ookoo0?oo_dl0oono003o0?oo_ol0oonoo`3ookm?
0?oo_`00o`3ookoo0?oo_ol0oonoC`3ookl00?l0oonoo`3ookoo0?oo_dl0oono003o0?oo_ol0oono
o`3ookm?0?oo_`00o`3ookm<0?oo_`030000003ookl0oono0?l0oonoo`3ookl00?l0oonoC03ookl0
0`000000oono0?oo_`3o0?oo_ol0oono003o0?oo_d`0oono00<000000?oo_`3ookl0o`3ookoo0?oo
_`00o`3ookm<0?oo_`030000003ookl0oono0?l0oonoo`3ookl00?l0oonoC03ookl00`000000oono
0?oo_`3o0?oo_ol0oono003o0?oo_d`0oono00<000000?oo_`3ookl0o`3ookoo0?oo_`00o`3ookm<
0?oo_`030000003ookl0oono0?l0oonoo`3ookl00?l0oonoC03ookl00`000000oono0?oo_`3o0?oo
_ol0oono003o0?oo_d`0oono00<000000?oo_`3ookl0o`3ookoo0?oo_`00o`3ookm<0?oo_`030000
003ookl0oono0?l0oonoo`3ookl00?l0oonoC03ookl00`000000oono0?oo_`3o0?oo_ol0oono003o
0?oo_d`0oono00<000000?oo_`3ookl0o`3ookoo0?oo_`00o`3ookm<0?oo_`030000003ookl0oono
0?l0oonoo`3ookl00?l0oonoC03ookl00`000000oono0?oo_`3o0?oo_ol0oono003o0?oo_d`0oono
00<000000?oo_`3ookl0o`3ookoo0?oo_`00o`3ookm<0?oo_`030000003ookl0oono07`0oono00<0
oon_0?mb003oLX`0o`3ookn00?oo_`00o`3ookm<0?oo_`030000003ookl0oono07d0oono00<0oi/0
0?l0M03ookl0o`3ookmo0?oo_`00o`3ookm<0?oo_`030000003ookl0oono07d0oono00<0okYE0?l0
E@3oj[l0o`3ookmo0?oo_`00o`3ookm<0?oo_`030000003ookl0oono06P0oono00L0okYE0?l0003o
0000o`000?mbS03ookl0oi/000<0o`0000<0oi^O0?oo_`3ookl0203ookl0103ojX`0o`000?oD[`3o
LP030?l000030?nKW`3ookl0oono00<0oono00<0oon_0?mb003o00000`3o00000`3o07@0oono0?oo
_`020?oo_`030?oo[`3oLP00o`000080o`0000<0og:<0?oo_`3ookl00P3ookl00`3o^UD0o`000?l0
00030?l000030?l0E@3oj[l0oono00<0oono00D0okYE0?l0003o0000o`000?l0M03o0?oo_dl0oono
003o0?oo_d`0oono00<000000?oo_`3ookl0J03ookl01`3o^UD0o`000?l0003o0000og:<0?oo_`3o
V`000`3o00000`3oVil0onZ<0?l000050?l000040?l0M03ookl0oono0?ooW`L0o`0000D0o`1d0?oo
_`3ookl0oono0?oZS0080?l000030?oD_`3ookl0onZ<00H0o`0000D0o`1E0?oZ_`3ookl0oono0?nK
00070?l000040?nj[`3ookl0oono0?nK00H0o`0000<0omBo0?oo_`3ookl0o`3ookm;0?oo_`00o`3o
okm<0?oo_`030000003ookl0oono06T0oono00/0oonO0?l0003o0000og:<0?oo[`3oLP00o`000?l0
E@3oj[l0oono0?oZS0060?l000070?l0M03ookl0oono0?oo[`3oLP00o`000?oD_`030?oo_`030?nj
E@3o0000og:<0080oono00<0oi/00?l0003oVil0103ookl01`3oe7@0o`000?oD_`3oojl0og800?l0
003oVil00`3ookl00`3oV`00o`000?mbS0020?oo_`030?njE@3o05D0onZo00<0oono00L0onZ<0?l0
003oVil0oono0?oZS03o0000og:<00<0oono00@0onZ<0?l0003o0000omBoo`3ookm<0?oo_`00o`3o
okm<0?oo_`030000003ookl0oono06/0oono00D0oi/00?l0003o0000o`000?mbS00>0?oo_`030?nK
003o07@0oono00@0oono00H0oi/00?l0E@3oj[l0oonO0?l0003oLX`80?oo_`030?oZS03o0000oi^O
00D0oono00<0oi/00?l0E@3oj[l0103ookl02P3ojX`0o`000?l0003o0000o`1E0?oZ_`3ookl0omAd
0?l0003oe;l40?oo_`030?oo[`3oLP00og:<0?l0oonoC03ookl00?l0oonoC03ookl00`000000oono
0?oo_`1[0?oo_`050?njE@3o0000o`000?l0003o^Zl00`3ookl00`3ojX`0o`000?l000040?l00007
0?l0M03ookl0oono0?oo_`3oe7@0o`000?oD_`040?oo_`060?oDM03o0000omBo0?ooW`3o0000o`1d
1@3ookl01P3oV`00o`1d0?oo_`3ojX`0o`000?mbS0@0oono00L0oon_0?mb003o05D0onZo0?oo_`3o
ojl0og8000@0o`0000D0oi^O0?oo_`3ookl0oono0?oDM0080?l000030?l0E@3oj[l0oono0?l0oono
BP3ookl00?l0oonoC03ookl00`000000oono0?oo_`1Y0?oo_`050?oo[`3oLP00o`000?l0E@3ojYl0
0P3o0000103oLX`0oono0?oo_`3ojX`60?l000080?l0M03ookl0oono0?oo_`3ooil0o`000?l0E@3o
j[l20?oo_`080?oo[`3oLP00o`1E0?oZ_`3ookl0oi/00?l0003oLX`30?oo_`080?ooW`3o0000o`1E
0?oZ_`3oojl0og800?l0003oVil30?oo_`030?nK003o0000og:<0080oono00<0omAd0?l0003o^Zl0
0`3ookl01@3o^UD0o`1E0?oZ_`3ookl0onZ<00T0o`0000<0omBo0?oo_`3ookl0o`3ookm90?oo_`00
o`3ookm<0?oo_`030000003ookl0oono06P0oono00L0onZ<0?l0003o0000o`000?mbS03ookl0oi/0
0080o`0000<0o`1E0?oZ_`3ookl02`3ookl00`3oe7@0o`000?l000040?l000040?nKW`3ookl0oono
0?ooW`L0o`0000@0o`1E0?oZ_`3ookl0onZ<1P3o00001@3o05D0onZo0?oo_`3ookl0oonO00L0o`00
00D0omBo0?oo_`3oojl0og800?l0M0050?oo_`030?oDM03o0000okZ_0?l0oonoB`3ookl00?l0oono
C03ookl00`000000oono0?oo_`1X0?oo_`070?oZS03o0000o`000?l0003oLX`0oono0?nK00020?l0
00030?l0E@3oj[l0oono00`0oono00<0oonO0?l0003o00000P3o00000`3o^Zl0oono0?oo_`030?oo
_`070?nK003o0000o`000?l0003oLX`0omAd0?l0M0040?oo_`050?nK003o0000o`000?l0003oVil0
1@3ookl00`3ooil0o`000?l000030?l000080?l0E@3oj[l0oono0?oo_`3ojX`0o`000?l0E@3oj[l2
0?oo_`040?oo[`3oLP00o`1E0?oZ_ol0oonoB`3ookl00?l0oonoC03ookl00`000000oono0?oo_`2[
0?oo_`030?oDM03o0000o`0000@0o`0000<0oi^O0?oo_`3ookl0o`3ookm:0?oo_`00o`3ookm<0?oo
_`030000003ookl0oono0:`0oono00<0oon_0?mb003o00000P3o00000`3oVil0oono0?oo_`3o0?oo
_d/0oono003o0?oo_d`0oono00<000000?oo_`3ookl0o`3ookoo0?oo_`00o`3ookm<0?oo_`030000
003ookl0oono0?l0oonoo`3ookl00?l0oonoC03ookl00`000000oono0?oo_`3o0?oo_ol0oono003o
0?oo_d`0oono00<000000?oo_`3ookl0o`3ookoo0?oo_`00o`3ookm<0?oo_`030000003ookl0oono
0?l0oonoo`3ookl00?l0oonoC03ookl00`000000oono0?oo_`3o0?oo_ol0oono003o0?oo_d`0oono
00<000000?oo_`3ookl0o`3ookoo0?oo_`00o`3ookm<0?oo_`030000003ookl0oono0?l0oonoo`3o
okl00?l0oonoC03ookl00`000000oono0?oo_`3o0?oo_ol0oono003o0?oo_d`0oono00<000000?oo
_`3ookl0R`3ookl60?l00?l0oonoKP3ookl00?l0oonoC03ookl00`000000oono0?oo_`2:0?oo_`P0
o`00o`3ookm]0?oo_`00o`3ookm<0?oo_`030000003ookl0oono08T0oono2P3o003o0?oo_f`0oono
003o0?oo_d`0oono00<000000?oo_`3ookl0R03ookl<0?l00?l0oonoJ`3ookl00?l0oonoC03ookl0
0`000000oono0?oo_`270?oo_`d0o`00o`3ookm[0?oo_`00o`3ookm<0?oo_`030000003ookl0oono
08L0oono3P3o003o0?oo_fX0oono003N0?oo_oL000001`3o00000`000000o`000?l000040?l008/0
0000gP3ookl00?l0oonoC03ookl2000003P0oono00<000000?oo_`3ookl0C@3ookl70?l000030000
003o0000o`0000@0o`00o`3ookmZ0?oo_`00o`3ookm<0?oo_`030000003ookl0000003L0oono00<0
00000?oo_`3ookl0C@3ookl70?l000030000003o0000o`0000@0o`00o`3ookmZ0?oo_`00o`3ookm<
0?oo_`040000003ookl0oono000003H0oono00<000000?oo_`3ookl0C@3ookl70?l000030000003o
0000o`0000<0o`00o`3ookm[0?oo_`00o`3ookm<0?oo_`050000003ookl0oono0?oo_`000000=@3o
okl00`000000oono0?oo_`1>0?oo_`H0o`0000<000000?l0003o00000`3o003o0?oo_f/0oono003o
0?oo_d`0oono00<000000?oo_`3ookl00P3ookl00`000000oono0?oo_`0a0?oo_`030000003ookl0
oono0500oono1@3o00000`000000o`000?l000020?l00?l0oonoK03ookl00?l0oonoC03ookl00`00
0000oono0?oo_`030?oo_`030000003ookl0oono0300oono00<000000?oo_`3ookl0D@3ookl40?l0
00040000003o0000o`000?l00?l0oonoK@3ookl00?l0oonoC03ookl00`000000oono0?oo_`040?oo
_`030000003ookl0oono02l0oono00<000000?oo_`3ookl0DP3ookl60?l00?l0oonoKP3ookl00?l0
oonoC03ookl00`000000oono0?oo_`050?oo_`030000003ookl0oono02h0oono00<000000?oo_`3o
okl0o`3ooko60?oo_`00o`3ookm<0?oo_`030000003ookl0oono00H0oono00<000000?oo_`3ookl0
;@3ookl00`000000oono0?oo_`3o0?oo_lH0oono003o0?oo_d`0oono00<000000?oo_`3ookl01`3o
okl00`000000oono0?oo_`0/0?oo_`030000003ookl0oono0?l0oonoaP3ookl00?l0oonoC03ookl0
0`000000oono0?oo_`080?oo_`030000003ookl0oono02/0oono00<000000?oo_`3ookl0g`3ookl0
0`3oojl0^W800000000200000003001bS03Zokl0e9/000<0000000<0001d0=Co_`3ookl0f03ookl0
0?l0oonoC03ookl00`000000oono0?oo_`090?oo_`030000003ookl0oono02X0oono00<000000?oo
_`3ookl0g`3ookl00`3oojl0^W800000000200000003001bS03Zokl0e9/000<0000000<0001d0=Co
_`3ookl0f03ookl00?l0oonoC03ookl00`000000oono0?oo_`0:0?oo_`030000003ookl0oono02P0
oono00<000000?oo_`3ookl0hP3ookl02@3oe7@000000000M03Dokl0oono0?ooW`2K0000000009_D
_`3K0?oo_`00o`3ookm<0?oo_`030000003ookl0oono00/0oono00<000000?oo_`3ookl09`3ookl0
0`000000oono0?oo_`1F0?oo_`030000003ookl0oono08X0oono00L0j[YE0000000007@0e?n_0;Yb
00000000L[Z_0=`0oono003o0?oo_d`0oono00<000000?oo_`3ookl0303ookl00`000000oono0?oo
_`0V0?oo_`030000003ookl0oono05H0oono00<000000?oo_`3ookl0R`3ookl01@3DV`0000000000
0000000009^O0=d0oono003o0?oo_d`0oono00<000000?oo_`3ookl03@3ookl00`000000oono0?oo
_`0T0?oo_`030000003ookl0oono05L0oono00<000000?oo_`3ookl0R`3ookl01@3oojl0^W800000
0000LX`0j_no0=d0oono003o0?oo_d`0oono00<000000?oo_`3ookl03P3ookl00`000000oono0?oo
_`0S0?oo_`030000003ookl0oono05L0oono00<000000?oo_`3ookl0R`3ookl01@3oe7@000000000
00000000L[Z_0=d0oono003o0?oo_d`0oono00<000000?oo_`3ookl03`3ookl00`000000oono0?oo
_`0R0?oo_`030000003ookl0oono05L0oono00<000000?oo_`3ookl0RP3ookl01`3ojX`0LP000000
E@2jjYl0V`000000002Ke;l0g03ookl00?l0oonoC03ookl00`000000oono0?oo_`0@0?oo_`030000
003ookl0oono0200oono00<000000?oo_`3ookl0F03ookl00`000000oono0?oo_`290?oo_`090?oZ
S01b0000000009_D_`3ookl0onZ<0780000005D0^^Zo0=/0oono003o0?oo_d`0oono00<000000?oo
_`3ookl04@3ookl00`000000oono0?oo_`0O0?oo_`030000003ookl0oono05P0oono00<000000?oo
_`3ookl0R03ookl01`3DV`000000000000000000L[Z_0?oo_`3Z^UD00`0000000`00LX`0j_no0?oo
_`3H0?oo_`00o`3ookm<0?oo_`030000003ookl0oono0180oono00<000000?oo_`3ookl07@3ookl0
0`000000oono0?oo_`1I0?oo_`030000003ookl0oono08P0oono00L0e9/0000000000000000007:j
[`3ookl0j[YE00<0000000<007:<0>[o_`3ookl0f03ookl00?l0oonoC03ookl00`000000oono0?oo
_`0C0?oo_`030000003ookl0oono01`0oono00<000000?oo_`3ookl0F@3ookl00`000000oono0?oo
_`3o0?oo_fh0oono003o0?oo_d`0oono00<000000?oo_`3ookl0503ookl00`000000oono0?oo_`0K
0?oo_`030000003ookl0oono0?l0oonobP3ookl00?l0oonoC03ookl00`000000oono0?oo_`0E0?oo
_`030000003ookl0oono01T0oono00<000000?oo_`3ookl0o`3ooko;0?oo_`00o`3ookm<0?oo_`03
0000003ookl0oono01H0oono00<000000?oo_`3ookl04P3ookl00`000000oono0?oo_`030?oo_`03
0000003ookl0oono0?l0oonob`3ookl00?l0oonoC03ookl00`000000oono0?oo_`0G0?oo_`030000
003ookl0oono0140oono0`0000030?oo_`030000003ookl0oono00h0oono00D0okYE0?l0003o0000
o`000?l0M03o0?oo_kP0oono003o0?oo_d`0oono00<000000?oo_`3ookl0603ookl00`000000oono
0?oo_`0?0?oo_`D0000000<0oono0000003ookl03`3ookl00`3oV`00o`000?l000040?l000030?oD
_`3ookl0oono0?l0oono]03ookl00?l0oonoC03ookl00`000000oono0?oo_`0I0?oo_`030000003o
okl0oono00h0oono1`00000?0?oo_`030?oZS03o0000og:<00<0oono00@0onZ<0?l0003o0000omBo
o`3ookne0?oo_`00o`3ookm<0?oo_`030000003ookl0oono01X0oono00<000000?oo_`3ookl03@3o
okl8000000h0oono00<0omAd0?l0003oe;l0103ookl00`3oojl0og800?mbS03o0?oo_kD0oono003o
0?oo_d`0oono00<000000?oo_`3ookl06`3ookl00`000000oono0?oo_`0;0?oo_`X000003@3ookl0
0`3oe7@0o`000?l000060?l000030?l0E@3oj[l0oono0?l0oono/`3ookl00?l0oonoC03ookl00`00
0000oono0?oo_`0L0?oo_`030000003ookl0oono00X0oono2@00000>0?oo_`030?oZS03o0000o`00
00L0o`0000<0omBo0?oo_`3ookl0@@3ookl00`000000oono0?oo_`3o0?oo_fh0oono003o0?oo_d`0
oono00<000000?oo_`3ookl07@3ookl00`000000oono0?oo_`090?oo_`P000003`3ookl00`3oojl0
og800?l0M0050?oo_`030?oDM03o0000okZ_04<0oono00<000000?oo_`3ookl0o`3ookm^0?oo_`00
o`3ookm<0?oo_`030000003ookl0oono01h0oono00<000000?oo_`3ookl01`3ookl800000140oono
00@0onZ<0?l0003o05D0onZo0P3ookl0103oojl0og800?l0E@3oj[m30?oo_`030000003ookl0oono
0?l0oonoKP3ookl00?l0oonoC03ookl00`000000oono0?oo_`0O0?oo_`030000003ookl0oono00H0
oono1`00000C0?oo_`030?oDM03o0000o`0000@0o`0000<0oi^O0?oo_`3ookl0@P3ookl00`000000
oono0?oo_`3o0?oo_fh0oono003o0?oo_d`0oono00<000000?oo_`3ookl0803ookl00`000000oono
0?oo_`050?oo_`H000005@3ookl00`3oojl0og800?l000020?l000030?nKW`3ookl0oono04<0oono
00<000000?oo_`3ookl0o`3ookm^0?oo_`00o`3ookm<0?oo_`030000003ookl0oono0240oono00<0
00000?oo_`3ookl0103ookl500000640oono00<000000?oo_`3ookl0o`3ookm^0?oo_`00o`3ookm<
0?oo_`030000003ookl0oono0280oono00<000000?oo_`3ookl00P3ookl4000006<0oono00<00000
0?oo_`3ookl0o`3ookm^0?oo_`00o`3ookm<0?oo_`030000003ookl0oono02<0oono00@000000?oo
_`3ookl0oono0`00001T0?oo_`030000003ookl0oono0?l0oonoKP3ookl00?l0oonoC03ookl00`00
0000oono0?oo_`0T0?oo_`030000003ookl0oono00800000I@3ookl00`000000oono0?oo_`3o0?oo
_fh0oono003o0?oo_d`0oono00<000000?oo_`3ookl09@3ookl300000?l0oonoe`3ookl00?l0oono
C03ookl00`000000oono0?oo_`0V0?oo_`030000003ookl0oono0?l0oonoeP3ookl00?l0oonoC03o
okl00`000000oono0?oo_`0W0?oo_`030000003ookl0oono0?l0oonoe@3ookl00?l0oonoC03ookl0
0`000000oono0?oo_`0X0?oo_`030000003ookl0oono0?l0oonoe03ookl00?l0oonoC03ookl00`00
0000oono0?oo_`0Y0?oo_`030000003ookl0oono0?l0oonod`3ookl00?l0oonoC03ookl00`000000
oono0?oo_`0Z0?oo_`030000003ookl0oono0?l0oonodP3ookl00?l0oonoC03ookl00`000000oono
0?oo_`0[0?oo_`030000003ookl0oono0?l0oonod@3ookl00?l0oonoC03ookl00`000000oono0?oo
_`0/0?oo_`030000003ookl0oono05l0oono00<000000?oo_`3ookl0o`3ookm^0?oo_`00o`3ookm<
0?oo_`030000003ookl0oono02d0oono00<000000?oo_`3ookl0GP3ookl00`000000oono0?oo_`3o
0?oo_fh0oono003o0?oo_d`0oono00<000000?oo_`3ookl0;P3ookl00`000000oono0?oo_`1M0?oo
_`030000003ookl0oono0?l0oonoKP3ookl00?l0oonoC03ookl00`000000oono0?oo_`0_0?oo_`03
0000003ookl0oono05`0oono00<000000?oo_`3ookl0o`3ookm^0?oo_`00o`3ookm<0?oo_`030000
003ookl0oono0300oono00<000000?oo_`3ookl0F`3ookl00`000000oono0?oo_`3o0?oo_fh0oono
003o0?oo_d`0oono00<000000?oo_`3ookl0<@3ookl00`000000oono0?oo_`1J0?oo_`030000003o
okl0oono0?l0oonoKP3ookl00?l0oonoC03ookl00`000000oono0?oo_`0b0?oo_`030000003ookl0
oono05T0oono00<000000?oo_`3ookl0o`3ookm^0?oo_`00o`3ookm<0?oo_`030000003ookl0oono
03<0oono00<000000?oo_`3ookl0F03ookl00`000000oono0?oo_`3o0?oo_fh0oono003o0?oo_d`0
oono00<000000?oo_`3ookl0=03ookl00`000000oono0?oo_`1G0?oo_`030000003ookl0oono0?l0
oonoKP3ookl00?l0oonoC03ookl00`000000oono0?oo_`0e0?oo_`030000003ookl0oono05H0oono
00<000000?oo_`3ookl0o`3ookm^0?oo_`00o`3ookm<0?oo_`030000003ookl0oono03H0oono00<0
00000?oo_`3ookl0o`3ooko60?oo_`00o`3ookm<0?oo_`030000003ookl0oono03L0oono00<00000
0?oo_`3ookl0o`3ooko50?oo_`00o`3ookm<0?oo_`030000003ookl0oono03P0oono00<000000?oo
_`3ookl0o`3ooko40?oo_`00o`3ookm<0?oo_`030000003ookl0oono03T0oono00<000000?oo_`3o
okl0o`3ooko30?oo_`00o`3ookm<0?oo_`030000003ookl0oono03X0oono00<000000?oo_`3ookl0
o`3ooko20?oo_`00o`3ookm<0?oo_`030000003ookl0oono03/0oono00<000000?oo_`3ookl0o`3o
oko10?oo_`00o`3ookm<0?oo_`030000003ookl0oono03`0oono00<000000?oo_`3ookl0o`3ooko0
0?oo_`00o`3ookm<0?oo_`030000003ookl0oono03d0oono00<000000?oo_`3ookl0CP3ookl00`00
0000oono0?oo_`3o0?oo_fh0oono003o0?oo_d`0oono00<000000?oo_`3ookl0?P3ookl00`000000
oono0?oo_`1=0?oo_`030000003ookl0oono0?l0oonoKP3ookl00?l0oonoC03ookl00`000000oono
0?oo_`0o0?oo_`030000003ookl0oono04`0oono00<000000?oo_`3ookl0o`3ookm^0?oo_`00o`3o
okm<0?oo_`030000003ookl0oono0400oono00<000000?oo_`3ookl0B`3ookl00`000000oono0?oo
_`3o0?oo_fh0oono003o0?oo_d`0oono00<000000?oo_`3ookl0@@3ookl00`000000oono0?oo_`1:
0?oo_`030000003ookl0oono0?l0oonoKP3ookl00?l0oonoC03ookl00`000000oono0?oo_`120?oo
_`030000003ookl0oono04T0oono00<000000?oo_`3ookl0o`3ookm^0?oo_`00o`3ookm<0?oo_`03
0000003ookl0oono04<0oono00<000000?oo_`3ookl0B03ookl00`000000oono0?oo_`3o0?oo_fh0
oono003o0?oo_d`0oono00<000000?oo_`3ookl0A03ookl00`000000oono0?oo_`170?oo_`030000
003ookl0oono0?l0oonoKP3ookl00?l0oonoC03ookl00`000000oono0?oo_`150?oo_`030000003o
okl0oono04H0oono00<000000?oo_`3ookl0o`3ookm^0?oo_`00o`3ookm<0?oo_`030000003ookl0
oono04H0oono00<000000?oo_`3ookl0A@3ookl00`000000oono0?oo_`3o0?oo_fh0oono003o0?oo
_d`0oono00<000000?oo_`3ookl0A`3ookl00`000000oono0?oo_`3o0?oo_kD0oono003o0?oo_d`0
oono00<000000?oo_`3ookl0B03ookl00`000000oono0?oo_`3o0?oo_k@0oono003o0?oo_d`0oono
00<000000?oo_`3ookl0B@3ookl00`000000oono0?oo_`3o0?oo_k<0oono003o0?oo_d`0oono00<0
00000?oo_`3ookl0BP3ookl00`000000oono0?oo_`3o0?oo_k80oono003o0?oo_d`0oono00<00000
0?oo_`3ookl0B`3ookl00`000000oono0?oo_`0R0?oo_`030?oo[`3oLP00og:<04d0oono00<0oi/0
0?l0003o00000`3o00000`3oLX`0oono0?oo_`3o0?oo_cH0oono003o0?oo_d`0oono00<000000?oo
_`3ookl0C03ookl00`000000oono0?oo_`0R0?oo_`030?nK003o07@0oono01/0oono00<0oonO0?oD
_`3ookl0;P3ookl00`3oV`00o`000?l000030?l000030?mbS03ookl0oono0?l0oono=P3ookl00?l0
oonoC03ookl00`000000oono0?oo_`1=0?oo_`030000003ookl0oono0240oono00<0okYE0?l0E@3o
j[l06`3ookl00`3o^UD0oi^O0?oo_`0a0?oo_`030?oDM03o0000og:<0?l0oono>@3ookl00?l0oono
C03ookl00`000000oono0?oo_`1>0?oo_`030000003ookl0oono0200oono00@0onZ<0?l0003oe:l0
og800`3o00000`3oVil0oono0?oo_`0C0?oo_`030000003o0000o`1d00P0oono00L0okYE0?l0003o
0000o`000?mbS03ookl0oi/000<0o`0000<0oi^O0?oo_`3ookl03P3ookl00`3oe7@0o`000?oD_`0=
0?oo_`030?nK003o0000omBo0?l0oono>03ookl00?l0oonoC03ookl00`000000oono0?oo_`1?0?oo
_`030000003ookl0oono01l0oono00<0oonO0?l0003o00001@3o0000103o07@0oono0?oo_`3ojX`6
0?l000030?l0M03ookl0oono00P0oono00@000000?l0003o0000omBo1`3ookl01`3o^UD0o`000?l0
003o0000og:<0?oo_`3oV`000`3o00000`3oVil0oono0?oo_`0>0?oo_`030?oDM03o0000omBo00`0
oono00@0onZ<0?l0003o0000og:<o`3ooklh0?oo_`00o`3ookm<0?oo_`030000003ookl0oono0500
oono00<000000?oo_`3ookl07P3ookl0103oojl0og800?l0003oe;l30?oo_`050?njE@3o0000og:<
0?oo_`3ojX`01P3o00000`3o07@0oono0?oo_`070?oo_`050?ooW`000000og9E0?l0003o^Zl0203o
okl02@3ooil0o`000?l0003oLX`0oon_0?mb003o0000o`1E0?oZ_`0A0?oo_`030?oDM03o0000omBo
00`0oono00D0oi/00?l0003o0000o`000?oD_`3o0?oo_cL0oono003o0?oo_d`0oono00<000000?oo
_`3ookl0D@3ookl00`000000oono0?oo_`0N0?oo_`030?nK003o07@0oono00@0oono00<0oi/00?l0
E@3oj[l04@3ookl01@3o^UD000000?oD_`3oV`00og:<00X0oono00D0oi/00?l0003o0000o`000?mb
S00@0?oo_`030?oZS03o0000o`0000@0o`0000<0o`1d0?oo_`3ookl01`3ookl01P3oe7@0o`000?mb
S03ojX`0o`000?l0M?l0oono=`3ookl00?l0oonoC03ookl00`000000oono0?oo_`1B0?oo_`030000
003ookl0oono01d0oono00<0omAd0?l0003oe;l0103ookl0103oe7@0o`000?oD_`3ojX`60?l00003
0?l0M03ookl0oono00H0oono00L0oonO0?l000000000oono0?njE@3o05D0onZo00T0oono00D0okYE
0?l0003o0000o`000?nj[`0@0?oo_`030?oZS03o0000o`0000@0o`0000<0o`1d0?oo_`3ookl01P3o
okl0203oojl0og800?l0E@3oj[l0oono0?njE@3o0000okZ_o`3ooklf0?oo_`00o`3ookm<0?oo_`03
0000003ookl0oono05<0oono00<000000?oo_`3ookl0703ookl0103ooil0o`000?l0E@3oj[l20?oo
_`050?oo[`3oLP00o`1E0?oZ_`3ojX`01P3o00000`3o07@0oono0?oo_`060?oo_`070?njE@3o0000
00000?oo_`3ojX`0o`000?nj[`070?oo_`050?oo[`3oLP00o`000?l0E@3ojYl00P3o00000`3oLX`0
oono0?oDM0050?l000030?nKW`3ookl0oono00P0oono00<0omAd0?l0003oe;l02P3ookl00`3oe7@0
o`000?nKW`020?oo_`050?ooW`3o0000o`1d0?oo_`3oe7@01@3o00000`3oVil0oono0?oo_`3o0?oo
_b`0oono003o0?oo_d`0oono00<000000?oo_`3ookl0E03ookl00`000000oono0?oo_`0L0?oo_`03
0?oDM03o0000o`0000@0o`0000<0oi^O0?oo_`3ookl03P3ookl0203ooil0o`000?mbS0000000oono
0?oo[`3oLP00og:<1P3ookl01`3ojX`0o`000?l0003o0000og:<0?oo_`3oV`000P3o00001@3o05D0
onZo0?njE@3o0000omBo00d0oono00<0omAd0?l0003oe;l02@3ookl01`3o^UD0o`000?l0003o0000
oi^O0?oo[`3oLP000`3o0000103oe;l0okYE0?l0003oe;oo0?oo_c40oono003o0?oo_d`0oono00<0
00000?oo_`3ookl0E@3ookl00`000000oono0?oo_`0L0?oo_`030?ooW`3o0000o`000080o`0000<0
okZ_0?oo_`3ookl03`3ookl0103o^UD0o`000?oD_`0000020?oo_`030?njE@3o07@0oono00D0oono
00L0onZ<0?l0003o0000o`000?mbS03ookl0oi/00080o`0000H0o`1E0?oZ_`3ookl0oonO0?l0003o
Vil<0?oo_`030?oDM03o0000omBo00T0oono00L0okYE0?l0003o0000o`000?nKW`3oojl0og8000<0
o`0000D0omBo0?oo_`3ooil0o`000?nKW`3o0?oo_c00oono003o0?oo_d`0oono00<000000?oo_`3o
okl0EP3ookl00`000000oono0?oo_`0^0?oo_`080?nK003o0000oi^O0?ooW`3o0000og:<0?oo_`00
00020?oo_`030?oDM03o0000omBo0180oono00<0oon_0?mb003oLX`0903ookl00`3oojl0og800?mb
S03o0?oo_bl0oono003o0?oo_d`0oono00<000000?oo_`3ookl0E`3ookl00`000000oono0?oo_`0]
0?oo_`030?oo[`3oLP00o`000080o`0000<0omBo0?oo_`3ookl00P3ookl00`3ooil0o`000?nKW`0C
0?oo_`030?oo[`3oLP00oi^O02@0oono00<0oon_0?mb003oVil0o`3ookl^0?oo_`00o`3ookm<0?oo
_`030000003ookl0oono05P0oono00<000000?oo_`3ookl0;`3ookl00`3o^UD0og:<0?oo_`050?oo
_`030?nK003o07@0oono00h0oono00<0oonO0?l0003oe;l00P3ookl00`3o^UD0og:<0?oo_`0O0?oo
_`030?ooW`3o0000omBo0080oono00<0okYE0?mbS03ookl0o`3ookl]0?oo_`00o`3ookm<0?oo_`03
0000003ookl0oono05T0oono00<000000?oo_`3ookl0=P3ookl00`3oe7@0o`000?oD_`0>0?oo_`07
0?oo[`3oLP00oi^O0?oo_`3ooil0o`000?nj[`0P0?oo_`070?oo[`3oLP00oi^O0?oo_`3ooil0o`00
0?nj[`3o0?oo_bh0oono003o0?oo_d`0oono00<000000?oo_`3ookl0FP3ookl00`000000oono0?oo
_`0e0?oo_`030?oZS03o0000okZ_00l0oono00D0oon_0?mb003o0000o`000?nKW`0R0?oo_`050?oo
[`3oLP00o`000?l0003oVil0o`3ookl_0?oo_`00o`3ookm<0?oo_`030000003ookl0oono05/0oono
00<000000?oo_`3ookl0=03ookl00`3oojl0og800?mbS03o0?oo_fX0oono003o0?oo_d`0oono00<0
00000?oo_`3ookl0G03ookl00`000000oono0?oo_`0d0?oo_`030?njE@3o05D0onZo0?l0oonoJ@3o
okl00?l0oonoC03ookl00`000000oono0?oo_`1M0?oo_`030000003ookl0oono03<0oono00<0onZ<
0?l0003o^Zl0o`3ookmY0?oo_`00o`3ookm<0?oo_`030000003ookl0oono05h0oono00<000000?oo
_`3ookl0<P3ookl00`3ooil0o`000?mbS03o0?oo_fT0oono003o0?oo_d`0oono00<000000?oo_`3o
okl0G`3ookl00`000000oono0?oo_`0/0?oo_`030000003ookl0oono00<0oono00<0oi/00?l0003o
0000?P3o00000`3o07@0oono0?oo_`3o0?oo_bL0oono003o0?oo_d`0oono00<000000?oo_`3ookl0
H03ookl00`000000oono0?oo_`0[0?oo_`030000003ookl0oono00<0oono00<0omAd0?l0003o0000
?P3o00000`3o07@0oono0?oo_`3o0?oo_bL0oono003o0?oo_d`0oono00<000000?oo_`3ookl0H@3o
okl00`000000oono0?oo_`0Z0?oo_`030000003ookl0oono0?l0oonoKP3ookl00?l0oonoC03ookl0
0`000000oono0?oo_`1R0?oo_`030000003ookl0oono02T0oono00<000000?oo_`3ookl0o`3ookm^
0?oo_`00o`3ookm<0?oo_`030000003ookl0oono06<0oono00<000000?oo_`3ookl0:03ookl00`00
0000oono0?oo_`3o0?oo_fh0oono003o0?oo_d`0oono00<000000?oo_`3ookl0I03ookl00`000000
oono0?oo_`0W0?oo_`030000003ookl0oono0?l0oonoKP3ookl00?l0oonoC03ookl00`000000oono
0?oo_`1U0?oo_`030000003ookl0oono02H0oono00<000000?oo_`3ookl0o`3ookm^0?oo_`00o`3o
okm<0?oo_`030000003ookl0oono06H0oono00<000000?oo_`3ookl09@3ookl00`000000oono0?oo
_`3o0?oo_fh0oono003o0?oo_d`0oono00<000000?oo_`3ookl0I`3ookl00`000000oono0?oo_`0T
0?oo_`030000003ookl0oono0?l0oonoKP3ookl00?l0oonoC03ookl00`000000oono0?oo_`1X0?oo
_`030000003ookl0oono0?l0oonoU03ookl00?l0oonoC03ookl00`000000oono0?oo_`1Y0?oo_`03
0000003ookl0oono0?l0oonoT`3ookl00?l0oonoC03ookl00`000000oono0?oo_`1Z0?oo_`030000
003ookl0oono0?l0oonoTP3ookl00?l0oonoC03ookl00`000000oono0?oo_`1[0?oo_`030000003o
okl0oono0?l0oonoT@3ookl00?l0oonoC03ookl00`000000oono0?oo_`1/0?oo_`030000003ookl0
oono0?l0oonoT03ookl00?l0oonoC03ookl00`000000oono0?oo_`1]0?oo_`030000003ookl0oono
0?l0oonoS`3ookl00?l0oonoC03ookl00`000000oono0?oo_`1^0?oo_`030000003ookl0oono0?l0
oonoSP3ookl00?l0oonoC03ookl00`000000oono0?oo_`1_0?oo_`030000003ookl0oono01`0oono
00<000000?oo_`3ookl0o`3ookm^0?oo_`00o`3ookm<0?oo_`030000003ookl0oono0700oono00<0
00000?oo_`3ookl06`3ookl00`000000oono0?oo_`3o0?oo_fh0oono003o0?oo_d`0oono00<00000
0?oo_`3ookl0L@3ookl00`000000oono0?oo_`0J0?oo_`030000003ookl0oono0?l0oonoKP3ookl0
0?l0oonoC03ookl00`000000oono0?oo_`1b0?oo_`030000003ookl0oono01T0oono00<000000?oo
_`3ookl0o`3ookm^0?oo_`00o`3ookm<0?oo_`030000003ookl0oono07<0oono00<000000?oo_`3o
okl0603ookl00`000000oono0?oo_`3o0?oo_fh0oono003o0?oo_d`0oono00<000000?oo_`3ookl0
M03ookl00`000000oono0?oo_`0G0?oo_`030000003ookl0oono0?l0oonoKP3ookl00?l0oonoC03o
okl00`000000oono0?oo_`1e0?oo_`030000003ookl0oono01H0oono00<000000?oo_`3ookl0o`3o
okm^0?oo_`00o`3ookm<0?oo_`030000003ookl0oono07H0oono00<000000?oo_`3ookl05@3ookl0
0`000000oono0?oo_`3o0?oo_fh0oono003o0?oo_d`0oono00<000000?oo_`3ookl0M`3ookl00`00
0000oono0?oo_`0D0?oo_`030000003ookl0oono0?l0oonoKP3ookl00?l0oonoC03ookl00`000000
oono0?oo_`1h0?oo_`030000003ookl0oono01<0oono00<000000?oo_`3ookl0o`3ookm^0?oo_`00
o`3ookm<0?oo_`030000003ookl0oono07T0oono00<000000?oo_`3ookl0o`3ookn30?oo_`00o`3o
okm<0?oo_`030000003ookl0oono07X0oono00<000000?oo_`3ookl0o`3ookn20?oo_`00o`3ookm<
0?oo_`030000003ookl0oono07/0oono00<000000?oo_`3ookl0o`3ookn10?oo_`00o`3ookm<0?oo
_`030000003ookl0oono07`0oono00<000000?oo_`3ookl0o`3ookn00?oo_`00o`3ookm<0?oo_`03
0000003ookl0oono07d0oono00<000000?oo_`3ookl0o`3ookmo0?oo_`00o`3ookm<0?oo_`030000
003ookl0oono07h0oono00<000000?oo_`3ookl0o`3ookmn0?oo_`00o`3ookm<0?oo_`030000003o
okl0oono07l0oono00<000000?oo_`3ookl0o`3ookmm0?oo_`00o`3ookm<0?oo_`030000003ookl0
oono0800oono00<000000?oo_`3ookl02`3ookl00`000000oono0?oo_`3o0?oo_fh0oono003o0?oo
_d`0oono00<000000?oo_`3ookl0P@3ookl00`000000oono0?oo_`0:0?oo_`030000003ookl0oono
0?l0oonoKP3ookl00?l0oonoC03ookl00`000000oono0?oo_`220?oo_`030000003ookl0oono00T0
oono00<000000?oo_`3ookl0o`3ookm^0?oo_`00o`3ookm<0?oo_`030000003ookl0oono08<0oono
00<000000?oo_`3ookl0203ookl00`000000oono0?oo_`3o0?oo_fh0oono003o0?oo_d`0oono00<0
00000?oo_`3ookl0Q03ookl00`000000oono0?oo_`070?oo_`030000003ookl0oono0?l0oonoKP3o
okl00?l0oonoC03ookl00`000000oono0?oo_`250?oo_`030000003ookl0oono00H0oono00<00000
0?oo_`3ookl0o`3ookm^0?oo_`00o`3ookm<0?oo_`030000003ookl0oono08H0oono00<000000?oo
_`3ookl01@3ookl00`000000oono0?oo_`3o0?oo_fh0oono003o0?oo_d`0oono00<000000?oo_`3o
okl0Q`3ookl00`000000oono0?oo_`040?oo_`030000003ookl0oono0?l0oonoKP3ookl00>@0oono
00<0oi/00?l0003o00000`3o00000`3oLX`0oono0?oo_`0;0?oo_`030?oo[`3oLP00og:<04d0oono
1P3o00280?oo_`030000003ookl0oono00<006Ko00<00000001Vo`00I_l0o`3ookm^0?oo_`00i03o
okl00`3oV`00o`000?l000030?l000030?mbS03ookl0oono00`0oono00<0oi/00?l0M03ookl0B`3o
okl80?l008P0oono00<00000001Vo`00I_l00P00I_l01000000006Ko001Vo`00I_oo0?oo_fd0oono
003W0?oo_`030?oDM03o0000og:<00l0oono00<0okYE0?l0E@3oj[l0BP3ookl:0?l008L0oono00<0
06Ko00000000I_l01`00I_oo0?oo_f`0oono003X0?oo_`030?nK003o0000omBo00h0oono00@0onZ<
0?l0003oe:l0og800`3o00000`3oVil0oono0?oo_`020?oo_`030?njE@3o0000o`0000<0o`0000<0
o`1E0?oZ_`3ookl00`3ookl00`3ooil0o`000?l000040?l000030?oD_`3ookl0omAd00<0o`0000<0
og:<0?oo_`3o^UD00`3o0000103o^Zl0oono0?oo_`3o^UD30?l000030?l0M03ookl0oono01L0oono
303o00250?oo_`<006Ko00<00000001Vo`00I_l01P00I_l;0?oo_`030?oob`2jL_l0003o00@0003o
00<0VmBo0?oo_`3ookl0o`3ookmF0?oo_`00i`3ookl0103ojX`0o`000?l0003oLX`40?oo_`030?oZ
S03o0000o`0000@0o`0000@0o`1d0?oo_`3ookl0oonO1`3o00001@3o07@0oono0?oo_`3ookl0oi/0
00L0o`0000@0okZ_0?oo_`3ookl0okYE1`3o00000`3o05D0onZo0?oDM0030?l000030?mbS03ookl0
okYE00<0o`0000<0okZ_0?oo_`3oV`001P3o00000`3oe;l0oono0?oo_`0D0?oo_`d0o`00Q03ookl5
001Vo`0300000000I_l006Ko00D006Ko2`3ookl00`3ool/0^W;o0000o`040000o`0309_D_`3ookl0
oono0?l0oonoEP3ookl00>L0oono00D0oi/00?l0003o0000o`000?oD_`030?oo_`030?oZS03o0000
o`0000@0o`0000L0o`1d0?oo_`3ookl0oon_0?mb003o0000omBo00<0oono00<0okYE0?l0003oLX`0
0P3ookl00`3o^UD0o`1E0?oZ_`030?oo_`070?oZS03o0000oi^O0?oo_`3ojX`0o`000?l0M0090?oo
_`030?oZS03o0000oi^O00<0oono00L0omAd0?l0003oe;l0oono0?oZS03o0000og:<00<0oono00@0
onZ<0?l0003o0000omBo5@3ookl>0?l008<0oono1P00I_l00`00000006Ko001Vo`05001Vo``0oono
00<0omC/0000o`1b^//0o`3ookmK0?oo_`00iP3ookl01P3oe7@0o`000?mbS03ojX`0o`000?l0M0h0
oono00<0oi/00?l0M03ookl0103ookl00`3oV`00o`1E0?oZ_`040?oo_`080?oZS03o0000o`000?l0
003o05D0onZo0?oo_`3oe7@80?l000060?l0E@3oj[l0oono0?oZS03o0000oi^O0`3ookl01`3oe7@0
o`000?oD_`3ookl0omAd0?l0003oe;l0103ookl00`3oojl0og800?mbS00E0?oo_`L0o`002@000007
0?oo_`X000001`3ookl9000000P0oono2@0000080?oo_`T000001`3ookl:000000L0oono2@000008
0?oo_`T00000203ookl90000008006Ko00<00000001Vo`00I_l01000I_l<0?oo_`030?oDk0000?l0
L[[;0?l0oonoF`3ookl00>D0oono00P0oon_0?mb003o05D0onZo0?oo_`3o^UD0o`000?nj[`80oono
00<0onZ<0?l0003o0000103o00001`3o07@0oono0?oo_`3ookl0omAd0?l0003oe;l0103ookl01P3o
e7@0o`000?oD_`3ookl0oon_0?mb00@0o`0000D0oi^O0?oo_`3ookl0oono0?oDM0080?l000060?l0
M03ookl0oono0?oZS03o0000oi^O0`3ookl01@3oe7@0o`000?oD_`3ookl0omAd00P0o`0000<0o`1E
0?oZ_`3ookl04`3ookl>0?l008<0oono3P00I_l<0?oo_`030?oDk0000?l0003o00<0003o00<0VmBo
0?oo_`3ookl0o`3ookmE0?oo_`00i@3ookl00`3oe7@0o`000?nKW`020?oo_`030?ooW`3o0000o`1d
0080oono00<0onZ<0?l0003o0000103o0000203o07@0oono0?oo_`3ookl0oonO0?l0003o05D0onZo
0P3ookl0203oojl0og800?l0E@3oj[l0oono0?oDM03o0000okZ_0`3ookl0203o^UD0o`1E0?oZ_`3o
okl0onZ<0?l0003o05D0onZo0`3ookl00`3oe7@0o`000?nKW`020?oo_`040?oZS03o0000o`000?oD
_`80oono00D0okYE0?l0003oe;l0oono0?oZS0090?l000030?oD_`3ookl0oono0180oono3P3o0023
0?oo_`h006Ko303ookl00`3oe>`0003o0000o`040000o`03002Ke`3ookl0oono0?l0oonoE03ookl0
0>@0oono00L0okYE0?l0003o0000o`000?nKW`3oojl0og8000<0o`0000<0omBo0?oo_`3ookl02P3o
okl00`3oe7@0o`000?l000040?l000040?nKW`3ookl0oono0?ooW`L0o`0000@0omBo0?oo_`3ookl0
omAd1P3o0000103o07@0oono0?oo_`3oe7@20?l000030?nKM03o0000o`000080o`0000H0o`1E0?oZ
_`3ookl0oon_0?mb003o07@50?oo_`030?oDM03o0000okZ_01@0oono3@3o00240?oo_`d006Ko3@3o
okl00`3oe>`0003o07:jb`020?oo_`040?ooe`2K0?l0003o09_D_ol0oonoE@3ookl00>@0oono00L0
okYE0?l0003o0000o`000?nKW`3oojl0og8000<0o`0000<0omBo0?oo_`3ookl02`3ookl00`3ooil0
o`000?l000020?l000030?nj[`3ookl0oono0080oono00<0oonO0?l0003o00000`3o00000`3o05D0
onZo0?oo_`020?oo_`030?ooW`3o0000o`000080o`0000D0oi^O0?oo_`3ookl0oono0?oDM0020?l0
00060?nKW`3ojX`0o`000?l0003o05D0onZo0`3ookl0103ojX`0o`000?l0E@3oj[l20?oo_`040?oo
[`3oLP00o`1E0?oZ_aD0oono303o00250?oo_``006Ko3@3ookl00`3oe>`0003o07:jb`030?oo_`03
0?oDk0000?l0L[[;0?l0oonoE@3ookl00?l0oono:03ookl00`3oe7@0o`000?l000040?l000030?nK
W`3ookl0oono01D0oono2P3o00270?oo_`X006Ko00<0o`000?oo_`3ookl02`3ookl00`3oe>`0003o
07:jb`020?oo_`040?oob`2jL_l0003o09_D_ol0oonoE@3ookl00?l0oono:@3ookl00`3oojl0og80
0?l000020?l000030?nKW`3ookl0oono01L0oono203o00270?oo_`030?l0003ookl006Ko00L006Ko
0P3ookl00`3o0000oono0?oo_`080?oo_`030?oob`2jL_l0003o00H0003o00<007;R0>[o_`3ookl0
o`3ookmD0?oo_`00o`3ookm90?oo_`H0o`00Q`3ookl0103o0000oono0?oo_`3ookl6001Vo`@0oono
00<0o`000?oo_`3ookl01`3ookl00`3ool/0^W;o0000o`050000o`03002Ke`3ookl0oono0?l0oono
E@3ookl00?l0oonoC03ookl00`000000oono0?oo_`260?oo_`030?l0003ookl0oono00d0oono00<0
o`000?oo_`3ookl0o`3ookmV0?oo_`00o`3ookm<0?oo_`030000003ookl0oono08D0oono00<0o`00
0?oo_`3ookl03`3ookl00`3o0000oono0?oo_`3o0?oo_fD0oono003o0?oo_d`0oono00<000000?oo
_`3ookl0Q03ookl00`3o0000oono0?oo_`0A0?oo_`030?l0003ookl0oono0?l0oonoI03ookl00?l0
oonoC03ookl00`000000oono0?oo_`230?oo_`030?l0003ookl0oono01<0oono00<0o`000?oo_`3o
okl0o`3ookmS0?oo_`00o`3ookm<0?oo_`030000003ookl0oono0880oono00<0o`000?oo_`3ookl0
5@3ookl00`3o0000oono0?oo_`3o0?oo_f80oono003o0?oo_d`0oono00<000000?oo_`3ookl0P@3o
okl00`3o0000oono0?oo_`0G0?oo_`030?l0003ookl0oono0?l0oonoH@3ookl00?l0oonoC03ookl0
0`000000oono0?oo_`200?oo_`030?l0003ookl0oono01T0oono00<0o`000?oo_`3ookl0o`3ookmP
0?oo_`00o`3ookm<0?oo_`030000003ookl0oono07l0oono00<0o`000?oo_`3ookl06`3ookl00`3o
0000oono0?oo_`3o0?oo_el0oono003o0?oo_d`0oono00<000000?oo_`3ookl0OP3ookl00`3o0000
oono0?oo_`0M0?oo_`030?l0003ookl0oono0?l0oonoGP3ookl00?l0oonoC03ookl00`000000oono
0?oo_`1m0?oo_`030?l0003ookl0oono01l0oono00<0o`000?oo_`3ookl0o`3ookmM0?oo_`00o`3o
okm<0?oo_`030000003ookl0oono07`0oono00<0o`000?oo_`3ookl08@3ookl00`3o0000oono0?oo
_`3o0?oo_e`0oono003o0?oo_d`0oono00<000000?oo_`3ookl0N`3ookl00`3o0000oono0?oo_`0S
0?oo_`030?l0003ookl0oono0?l0oonoF`3ookl00?l0oonoC03ookl00`000000oono0?oo_`1j0?oo
_`030?l0003ookl0oono02D0oono00<0o`000?oo_`3ookl0o`3ookmJ0?oo_`00o`3ookm<0?oo_`03
0000003ookl0oono07T0oono00<0o`000?oo_`3ookl09`3ookl00`3o0000oono0?oo_`3o0?oo_eT0
oono003o0?oo_d`0oono00<000000?oo_`3ookl0N03ookl00`3o0000oono0?oo_`0Y0?oo_`030?l0
003ookl0oono0?l0oonoF03ookl00?l0oonoC03ookl00`000000oono0?oo_`1g0?oo_`030?l0003o
okl0oono02/0oono00<0o`000?oo_`3ookl0o`3ookmG0?oo_`00o`3ookm<0?oo_`030000003ookl0
oono07H0oono00<0o`000?oo_`3ookl0;@3ookl00`3o0000oono0?oo_`3o0?oo_eH0oono003o0?oo
_d`0oono00<000000?oo_`3ookl0M@3ookl00`3o0000oono0?oo_`0_0?oo_`030?l0003ookl0oono
0?l0oonoE@3ookl00?l0oonoC03ookl00`000000oono0?oo_`1d0?oo_`030?l0003ookl0oono0340
oono00<0o`000?oo_`3ookl0o`3ookmD0?oo_`00o`3ookm<0?oo_`030000003ookl0oono07<0oono
00<0o`000?oo_`3ookl0<`3ookl00`3o0000oono0?oo_`3o0?oo_e<0oono003o0?oo_d`0oono00<0
00000?oo_`3ookl0LP3ookl00`3o0000oono0?oo_`0e0?oo_`030?l0003ookl0oono0?l0oonoDP3o
okl00?l0oonoC03ookl00`000000oono0?oo_`1a0?oo_`030?l0003ookl0oono03L0oono00<0o`00
0?oo_`3ookl0o`3ookmA0?oo_`00o`3ookm<0?oo_`030000003ookl0oono0700oono00<0o`000?oo
_`3ookl0>@3ookl00`3o0000oono0?oo_`3o0?oo_e00oono003o0?oo_d`0oono00<000000?oo_`3o
okl0K`3ookl00`3o0000oono0?oo_`0k0?oo_`030?l0003ookl0oono0?l0oonoC`3ookl00?l0oono
C03ookl00`000000oono0?oo_`1^0?oo_`030?l0003ookl0oono03d0oono00<0o`000?oo_`3ookl0
o`3ookm>0?oo_`00o`3ookm<0?oo_`030000003ookl0oono06d0oono00<0o`000?oo_`3ookl0?`3o
okl00`3o0000oono0?oo_`3o0?oo_dd0oono003o0?oo_d`0oono00<000000?oo_`3ookl0K03ookl0
0`3o0000oono0?oo_`110?oo_`030?l0003ookl0oono0?l0oonoC03ookl00?l0oonoC03ookl00`00
0000oono0?oo_`1[0?oo_`030?l0003ookl0oono04<0oono00<0o`000?oo_`3ookl0o`3ookm;0?oo
_`00o`3ookm<0?oo_`030000003ookl0oono06X0oono00<0o`000?oo_`3ookl0A@3ookl00`3o0000
oono0?oo_`3o0?oo_dX0oono003o0?oo_d`0oono00<000000?oo_`3ookl0J@3ookl00`3o0000oono
0?oo_`170?oo_`030?l0003ookl0oono0?l0oonoB@3ookl00?l0oonoC03ookl00`000000oono0?oo
_`1X0?oo_`030?l0003ookl0oono04T0oono00<0o`000?oo_`3ookl0o`3ookm80?oo_`00o`3ookm<
0?oo_`030000003ookl0oono06L0oono00<0o`000?oo_`3ookl0B`3ookl00`3o0000oono0?oo_`3o
0?oo_dL0oono003o0?oo_d`0oono00<000000?oo_`3ookl0IP3ookl00`3o0000oono0?oo_`1=0?oo
_`030?l0003ookl0oono0?l0oonoAP3ookl00?l0oonoC03ookl00`000000oono0?oo_`1U0?oo_`03
0?l0003ookl0oono04l0oono00<0o`000?oo_`3ookl0o`3ookm50?oo_`00o`3ookm<0?oo_`030000
003ookl0oono06@0oono00<0o`000?oo_`3ookl0D@3ookl00`3o0000oono0?oo_`3o0?oo_d@0oono
003o0?oo_d`0oono00<000000?oo_`3ookl0G03ookl00`3o0000oono0?oo_`040?oo_`030?l0003o
okl0oono05<0oono00<0o`000?oo_`3ookl00`3ookl00`3o0000oono0?oo_`3o0?oo_cd0oono003o
0?oo_d`0oono00<000000?oo_`3ookl0F`3ookl30?l000@0oono00<0o`000?oo_`3ookl0E@3ookl0
103o0000oono0?oo_`3ookl30?l00?l0oono?P3ookl00?l0oonoC03ookl00`000000oono0?oo_`1K
0?oo_`@0o`000P3ookl00`3o0000oono0?oo_`1G0?oo_`030?l0003ookl0o`0000<0o`00o`3ookln
0?oo_`00o`3ookm<0?oo_`030000003ookl0oono05X0oono1`3o001K0?oo_`H0o`00o`3ooklm0?oo
_`00o`3ookm<0?oo_`030000003ookl0oono05X0oono1`3o001J0?oo_`L0o`00o`3ooklm0?oo_`00
o`3ookm<0?oo_`030000003ookl0oono05T0oono2@3o001H0?oo_`T0o`00o`3ookll0?oo_`00o`3o
okm<0?oo_`030000003ookl0oono05T0oono2P3o001F0?oo_`/0o`00o`3ooklk0?oo_`00o`3ookm<
0?oo_`030000003ookl0oono05P0oono2P3o001H0?oo_`X0o`00o`3ooklk0?oo_`00o`3ookm<0?oo
_`030000003ookl0oono05P0oono203o001L0?oo_`T0o`00o`3ooklj0?oo_`00o`3ookm<0?oo_`03
0000003ookl0oono05L0oono203o001O0?oo_`L0o`00o`3ooklj0?oo_`00o`3ookm<0?oo_`030000
003ookl0oono05L0oono1P3o001R0?oo_`L0o`00o`3ookli0?oo_`00o`3ookm<0?oo_`030000003o
okl0oono05H0oono1P3o001U0?oo_`H0o`00o`3ooklh0?oo_`00o`3ookm<0?oo_`030000003ookl0
oono05H0oono103o001Y0?oo_`@0o`00o`3ooklh0?oo_`00o`3ookm<0?oo_`030000003ookl0oono
05D0oono0`3o001/0?oo_`@0o`00o`3ooklg0?oo_`00o`3ookm<0?oo_`030000003ookl0oono05D0
oono0P3o001_0?oo_`80o`00o`3ooklg0?oo_`00o`3ookm<0?oo_`030000003ookl0oono05@0oono
00<0o`000?oo_`3ookl0L@3ookl00`3o0000oono0?oo_`3o0?oo_c@0oono003o0?oo_d`0oono00<0
00000?oo_`3ookl0o`3ookoo0?oo_`00o`3ookm<0?oo_`030000003ookl0oono0?l0oonoo`3ookl0
0?l0oonoC03ookl00`000000oono0?oo_`3o0?oo_ol0oono003o0?oo_d`0oono00<000000?oo_`3o
okl0o`3ookoo0?oo_`00o`3ookm<0?oo_`030000003ookl0oono0?l0oonoo`3ookl00?l0oonoC03o
okl00`000000oono0?oo_`3F0?oo_`030?oo[`2jLP00VmBo0?l0oono9P3ookl00?l0oonoC03ookl0
0`000000oono0?oo_`3G0?oo_`030=BK001b^Zl0oono0?l0oono9@3ookl00?l0oonoC03ookl00`00
0000oono0?oo_`170?oo_`050?oDM000000000000000E@2jj[l0R`3ookl00`3Z^UD009]d09/00002
00000003001bS03Zokl0oono0?l0oono803ookl00?l0oonoC03ookl00`000000oono0?oo_`160?oo
_`070?oZS01b0000VmBo0?oo_`3oe7@0000009_D_`2:0?oo_`030?oZS01b0000L[Z_0080oono00<0
e9/0001bS03Zokl0o`3ooklP0?oo_`00o`3ookm<0?oo_`030000003ookl0oono04H0oono00<0j[YE
001bS03Zokl00P3ookl00`3Z^UD0001d0=Co_`290?oo_`030?ooW`2K05D0^^Zo0080oono00<0oonO
09/0002Ke;l0o`3ooklP0?oo_`00o`3ookm<0?oo_`030000003ookl0oono03h0oono00<0oonO09/0
00000000100000000`2Ke;l0j[YE002KW`030?oo_`030?ooW`2K0000VmBo0800oono00<0oonO09/0
00000000100000001@2Ke;l0oono0?oo_`3DV`00L[Z_0080oono00<0oon_0;Yb001b^Zl0o`3ooklP
0?oo_`00o`3ookm<0?oo_`030000003ookl0oono03d0oono00<0j[YE0000000000001@0000000`00
05D0^/=d000000050000000307:j[`3ookl0oono07d0oono00<0j[YE0000000000001@0000002P00
05D0^^Zo0?oo_`3oe7@0001d0=Co_`3ookl0onZ<0780002Ke;oo0?oo_b00oono003o0?oo_d`0oono
00<000000?oo_`3ookl0?03ookl0103ojX`0LP000000M03Dokl60?oo_`030?ooW`2K05D0^^Zo00<0
oono00<0e9/007:j[`3ookl0O@3ookl0103ojX`0LP000000M03Dokl90?oo_`050?oDM00000000000
0000002Ke;l0o`3ooklQ0?oo_`00o`3ookm<0?oo_`030000003ookl0oono03`0oono00<0omAd0000
000000001P0000002@0005D0^^Zo0?oDM00005D0^^Zo0?oo_`3ojX`0LP1E0;[Z_`1n0?oo_`030?oD
M0000000000000H0000000<0001E0;[Z_`3ookl0o`3ooklW0?oo_`00o`3ookm<0?oo_`030000003o
okl0oono03`0oono00<0omAd0000000000001P0000001@0007@0e?no0?oo_`3ojX`0LP0000800000
00<0VmBo0?oo_`3ookl0O@3ookl00`3oe7@0000000000006000000030000M03Dokl0oono0?l0oono
9`3ookl00?l0oonoC03ookl00`000000oono0?oo_`0l0?oo_`040?oZS01b0000001E0;[Z_`<0oono
00<0omAd00000000Vil0QP3ookl0103ojX`0LP000000E@2jj[l30?oo_`030?oDM000000009^O0?l0
oono:@3ookl00?l0oonoC03ookl00`000000oono0?oo_`0m0?oo_`030?oDM0000000000000@00000
00<0001d0=Co_`3ookl0QP3ookl00`3oe7@0000000000004000000030000M03Dokl0oono0?l0oono
:03ookl00?l0oonoC03ookl00`000000oono0?oo_`0n0?oo_`030?ooW`2K000000000080000000<0
09^O0?oo_`3ookl0R03ookl00`3ooil0V`000000000200000003002KW`3ookl0oono0?l0oono:@3o
okl00?l0oonoC03ookl00`000000oono0?oo_`3o0?oo_ol0oono003o0?oo_d`0oono00<000000?oo
_`3ookl0o`3ookoo0?oo_`00o`3ookm<0?oo_`030000003ookl0oono0?l0oonoo`3ookl00?l0oono
C03ookl00`000000oono0?oo_`3o0?oo_ol0oono003o0?oo_d`0oono00<000000?oo_`3ookl0o`3o
okoo0?oo_`00o`3ookm<0?oo_`030000003ookl0oono0?l0oonoo`3ookl00?l0oonoC03ookl00`00
0000oono0?oo_`3o0?oo_ol0oono003o0?oo_d`0oono00<000000?oo_`3ookl0o`3ookoo0?oo_`00
o`3ookm<0?oo_`030000003ookl0oono0?l0oonoo`3ookl00?l0oonoC03ookl00`000000oono0?oo
_`3o0?oo_ol0oono003o0?oo_d`0oono00<000000?oo_`3ookl0o`3ookoo0?oo_`00o`3ookm<0?oo
_`030000003ookl0oono0?l0oonoo`3ookl00?l0oonoC03ookl00`000000oono0?oo_`3o0?oo_ol0
oono003o0?oo_d`0oono00<000000?oo_`3ookl0o`3ookoo0?oo_`00o`3ookm<0?oo_`030000003o
okl0oono0?l0oonoo`3ookl00?l0oonoC03ookl00`000000oono0?oo_`3o0?oo_ol0oono003o0?oo
_d`0oono00<000000?oo_`3ookl0o`3ookoo0?oo_`00o`3ookm<0?oo_`030000003ookl0oono0?l0
oonoo`3ookl00?l0oonoC03ookl00`000000oono0?oo_`3o0?oo_ol0oono003o0?oo_d`0oono00<0
00000?oo_`3ookl0o`3ookoo0?oo_`00o`3ookm<0?oo_`030000003ookl0oono0?l0oonoo`3ookl0
0?l0oonoC03ookl00`000000oono0?oo_`3o0?oo_ol0oono003o0?oo_d`0oono00<000000?oo_`3o
okl0o`3ookoo0?oo_`00o`3ookm<0?oo_`030000003ookl0oono0?l0oonoo`3ookl00?l0oonoC03o
okl00`000000oono0?oo_`3o0?oo_ol0oono003o0?oo_d`0oono00<000000?oo_`3ookl0o`3ookoo
0?oo_`00o`3ookm<0?oo_`030000003ookl0oono0?l0oonoo`3ookl00?l0oonoC03ookl00`000000
oono0?oo_`3o0?oo_ol0oono003o0?oo_d`0oono00<000000?oo_`3ookl0o`3ookoo0?oo_`00o`3o
okm<0?oo_`030000003ookl0oono0?l0oonoo`3ookl00?l0oonoC03ookl00`000000oono0?oo_`3o
0?oo_ol0oono003o0?oo_d`0oono00<000000?oo_`3ookl0o`3ookoo0?oo_`00o`3ookm<0?oo_`03
0000003ookl0oono0?l0oonoo`3ookl00?l0oonoC03ookl00`000000oono0?oo_`3o0?oo_ol0oono
003o0?oo_d`0oono00<000000?oo_`3ookl0o`3ookoo0?oo_`00o`3ookm<0?oo_`030000003ookl0
oono0?l0oonoo`3ookl00?l0oonoC03ookl00`000000oono0?oo_`3o0?oo_ol0oono003o0?oo_d`0
oono00<000000?oo_`3ookl0o`3ookoo0?oo_`00o`3ookm<0?oo_`030000003ookl0oono0?l0oono
o`3ookl00?l0oonoC03ookl00`000000oono0?oo_`3o0?oo_ol0oono003o0?oo_d`0oono00<00000
0?oo_`3ookl0o`3ookoo0?oo_`00o`3ookm<0?oo_`030000003ookl0oono0?l0oonoo`3ookl00?l0
oonoC03ookl00`000000oono0?oo_`3o0?oo_ol0oono003o0?oo_d`0oono00<000000?oo_`3ookl0
o`3ookoo0?oo_`00o`3ookm<0?oo_`030000003ookl0oono0?l0oonoo`3ookl00?l0oonoC03ookl0
0`000000oono0?oo_`3o0?oo_ol0oono003o0?oo_d`0oono00<000000?oo_`3ookl0o`3ookoo0?oo
_`00o`3ookm<0?oo_`030000003ookl0oono0?l0oonoo`3ookl00?l0oonoC03ookl00`000000oono
0?oo_`3o0?oo_ol0oono003o0?oo_d`0oono00<000000?oo_`3ookl0o`3ookoo0?oo_`00o`3ookm<
0?oo_`030000003ookl0oono00L0oono00<0oon_0;Yb00000000100000000`00LX`0j_no0?oo_`3o
0?oo_nh0oono003o0?oo_d`0oono00<000000?oo_`3ookl01`3ookl00`3oojl0^W80000000040000
0003001bS03Zokl0oono0?l0oonokP3ookl00?l0oonoC03ookl00`000000oono0?oo_`0:0?oo_`03
0?oDM0000000L[Z_0?l0oonolP3ookl00?l0oonoC03ookl00`000000oono0?oo_`0:0?oo_`030?oD
M0000000L[Z_0?l0oonolP3ookl00?l0oonoC03ookl00`000000oono0?oo_`0:0?oo_`030?oDM000
0000L[Z_0?l0oonolP3ookl00?l0oonoC03ookl00`000000oono0?oo_`090?oo_`050?ooW`2K0000
00000000M03Dokl0o`3ookoa0?oo_`00o`3ookm<0?oo_`030000003ookl0oono00T0oono00H0e9/0
0000000000000000001bS03Zokoo0?oo_o00oono003o0?oo_d`0oono00<000000?oo_`3ookl0203o
okl01`3Z^UD00000001bS03Zokl0e9/00000001b^Zl0o`3ooko`0?oo_`00o`3ookm<0?oo_`030000
003ookl0oono00L0oono00T0onZ<0780000007@0e?no0?oo_`3ooil0V`000000E@2jj[l0o`3ooko_
0?oo_`00o`3ookm<0?oo_`030000003ookl0oono00H0oono00P0e9/0000000000000000007:j[`3o
okl0onZ<07800080000000<009^O0?oo_`3ookl0o`3ooko/0?oo_`00o`3ookm<0?oo_`030000003o
okl0oono00H0oono00P0e9/0000000000000000007:j[`3ookl0onZ<07800080000000<009^O0?oo
_`3ookl0o`3ooko/0?oo_`00o`3ookm<0?oo_`030000003ookl0oono0?l0oonoo`3ookl00?l0oono
C03ookl00`000000oono0?oo_`3o0?oo_ol0oono003o0?oo_d`0oono00<000000?oo_`3ookl0o`3o
okoo0?oo_`00o`3ookm<0?oo_`030000003ookl0oono0?l0oonoo`3ookl00?l0oonoC03ookl00`00
0000oono0?oo_`3o0?oo_ol0oono003o0?oo_d`0oono00<000000?oo_`3ookl0o`3ookoo0?oo_`00
o`3ookm<0?oo_`030000003ookl0oono0?l0oonoo`3ookl00?l0oonoC03ookl00`000000oono0?oo
_`3o0?oo_ol0oono003o0?oo_ol0oonoo`3ookm?0?oo_`00o`3ookoo0?oo_ol0oonoC`3ookl00?l0
oonoo`3ookoo0?oo_dl0oono003o0?oo_ol0oonoo`3ookm?0?oo_`00o`3ookoo0?oo_ol0oonoC`3o
okl00?l0oonoo`3ookoo0?oo_dl0oono003o0?oo_ol0oonoo`3ookm?0?oo_`00o`3ookoo0?oo_ol0
oonoC`3ookl00001\
\>"],
  ImageRangeCache->{{{0, 843.5}, {350, 0}} -> {-2.28509, -0.357514, \
0.0103501, 0.0103501}}]
}, Open  ]],

Cell[TextData[{
  "En vez de elegir el intervalo ]",
  Cell[BoxData[
      \(TraditionalForm\`\(\(\ \)\(\(-\[Pi]\), \[Pi]\)\)\)]],
  "] para medir en radianes el ",
  StyleBox["\[AAcute]ngulo polar",
    FontWeight->"Bold"],
  " \[Theta], podemos elegir cualquier otro intervalo semiabierto de longitud \
2\[Pi], por ejemplo [",
  Cell[BoxData[
      \(TraditionalForm\`0, 2  \[Pi]\)]],
  "[. La elecci\[OAcute]n m\[AAcute]s conveniente desde un punto de vista \
matem\[AAcute]tico, por razones de c\[AAcute]lculo (definici\[OAcute]n del \
arcotangente) y de simetr\[IAcute]a,  es ]",
  Cell[BoxData[
      \(TraditionalForm\`\(-\[Pi]\), \[Pi]\)]],
  "]. Observa que lo que hacemos es medir \[AAcute]ngulos en sentido \
antihorario desde la parte negativa del eje de abscisas. Los valores de \
\[Theta] en el intervalo ]",
  Cell[BoxData[
      \(TraditionalForm\`\(-\[Pi]\), 0\)]],
  "[ corresponden a puntos situados en el semiplano inferior (",
  Cell[BoxData[
      \(TraditionalForm\`y < 0\)]],
  ") y valores de \[Theta] en el intervalo ]",
  Cell[BoxData[
      \(TraditionalForm\`0, \[Pi]\)]],
  "[ corresponden a puntos situados en el semiplano superior (",
  Cell[BoxData[
      \(TraditionalForm\`y > 0\)]],
  "). Los valores de \[Theta] en el intervalo ]",
  Cell[BoxData[
      \(TraditionalForm\`\(-\[Pi]\)/2, \[Pi]/2\)]],
  "[ corresponden a puntos situados en el semiplano de la derecha (",
  Cell[BoxData[
      \(TraditionalForm\`x > 0\)]],
  ") y valores de \[Theta] en ",
  Cell[BoxData[
      \(TraditionalForm\`\(\(\(\(\(\(]\) \(\[Pi]/
                  2\)\), \[Pi]\)\(]\)\)\(\[Union]\)\)\(]\)\) - \[Pi], \
\(-\[Pi]\)/\(\(2\)\([\)\)\)]],
  " corresponden a puntos situados en el semiplano de la izquierda (",
  Cell[BoxData[
      \(TraditionalForm\`x < 0\)]],
  "). "
}], "Text"],

Cell["\<\
Los siguientes comandos pasan de coordenadas polares a cartesianas y de \
cartesianas a polares.\
\>", "Text"],

Cell[BoxData[{
    \(\(polar2cart[{\[Rho]_, \[Theta]_}] = \(g[\[Rho]_, \[Theta]_] := {\[Rho]\
\ Cos[\[Theta]], \ \[Rho]\ Sin[\[Theta]]}\);\)\), "\n", 
    \(cart2polar[{x_, y_}] := {\@\(x\^2 + y\^2\), ArcTan[x, y]}\)}], "Input"],

Cell[TextData[{
  "El comando ArcTan[x,y] proporciona el valor de \[Theta] teniendo en cuenta \
el cuadrante donde est\[AAcute] situado el punto ",
  Cell[BoxData[
      \(TraditionalForm\`\(\((x, y)\)\ \)\)]],
  "para lo cual suma o resta \[Pi] al valor de ",
  Cell[BoxData[
      \(TraditionalForm\`ArcTan[y\/x]\)]],
  ". Para ",
  Cell[BoxData[
      \(TraditionalForm\`x > 0\)]],
  " se tiene que ",
  Cell[BoxData[
      \(TraditionalForm\`ArcTan[x, y] = ArcTan[y\/x]\)]],
  " pero esa igualdad no es cierta cuando ",
  Cell[BoxData[
      \(TraditionalForm\`x < 0\)]],
  ". En muchos textos se afirma que el \[AAcute]ngulo polar, \[Theta], viene \
dado por la igualdad ",
  Cell[BoxData[
      \(TraditionalForm\`\[Theta] = ArcTan[y\/x]\)]],
  ", debes tener claro que eso es falso cuando ",
  Cell[BoxData[
      \(TraditionalForm\`x < 0\)]],
  ". Recuerda que la funci\[OAcute]n arcotangente toma valores en el \
intervalo ",
  Cell[BoxData[
      \(TraditionalForm\`\(] \(-\[Pi]\)/2\), \[Pi]/\(2[\)\)]],
  ". Para ",
  Cell[BoxData[
      \(TraditionalForm\`\((x, y)\)\)]],
  " en el segundo cuadrante (",
  Cell[BoxData[
      \(TraditionalForm\`x < 0, y > 0\)]],
  ") el \[AAcute]ngulo polar est\[AAcute] en el intervalo ",
  Cell[BoxData[
      \(TraditionalForm\`\(] \[Pi]/2\), \(\[Pi][\ \)\)]],
  "y es igual a ",
  Cell[BoxData[
      \(TraditionalForm\`\[Pi] + ArcTan[y\/x]\)]],
  ", y para ",
  Cell[BoxData[
      \(TraditionalForm\`\((x, y)\)\)]],
  " en el tercer cuadrante (",
  Cell[BoxData[
      \(TraditionalForm\`x < 0, y < 0\)]],
  ") el \[AAcute]ngulo polar est\[AAcute] en el intervalo ",
  Cell[BoxData[
      \(TraditionalForm\`\(] \(-\[Pi]\)\), \(-\[Pi]\)/\(2[\ \)\)]],
  "y es igual a ",
  Cell[BoxData[
      \(TraditionalForm\`ArcTan[y\/x] - \[Pi]\)]],
  "."
}], "Text"],

Cell[TextData[{
  "Cuando se utiliza el sistema de coordenadas polares los vectores se \
refieren a una base ortonormal ",
  Cell[BoxData[
      FormBox[
        RowBox[{"{", 
          RowBox[{
            StyleBox[\(e\_\[Rho]\),
              FontWeight->"Bold"], ",", 
            StyleBox[\(e\_\[Theta]\),
              FontWeight->"Bold"]}], "}"}], TraditionalForm]]],
  " que se ha representado en la figura anterior. En el lenguaje \
t\[IAcute]pico de los textos de f\[IAcute]sica se dice que el vector ",
  Cell[BoxData[
      FormBox[
        StyleBox[\(e\_\[Rho]\),
          FontWeight->"Bold"], TraditionalForm]]],
  " es un vector unitario en el sentido en que se mueve el punto ",
  StyleBox["P",
    FontSlant->"Italic"],
  " cuando aumenta \[Rho] manteniendo \[Theta] constante y el vector  ",
  Cell[BoxData[
      FormBox[
        StyleBox[\(e\_\[Theta]\),
          FontWeight->"Bold"], TraditionalForm]]],
  " es un vector unitario en el sentido en que se mueve el punto ",
  StyleBox["P",
    FontSlant->"Italic"],
  " cuando aumenta \[Theta] manteniendo \[Rho] constante. En t\[EAcute]rminos \
matem\[AAcute]ticos, quiz\[AAcute]s m\[AAcute]s precisos, observa que el \
vector de posici\[OAcute]n del punto ",
  StyleBox["P",
    FontSlant->"Italic"],
  " es  ",
  Cell[BoxData[
      \(TraditionalForm
      \`g(\[Rho], \[Theta]) = 
        \((\[Rho]\ cos\ \[Theta], \ \[Rho]\ sen\ \[Theta])\)\)]],
  " su variaci\[OAcute]n con respecto a \[Rho] manteniendo \[Theta] constante \
es la derivada parcial respecto a \[Rho] y su variaci\[OAcute]n con respecto \
a \[Theta] manteniendo \[Rho] constante es la derivada parcial respecto a \
\[Theta]."
}], "Text"],

Cell[CellGroupData[{

Cell[BoxData[{
    \(D[g[\[Rho], \[Theta]], \[Rho]]\), "\n", 
    \(D[g[\[Rho], \[Theta]], \[Theta]]\)}], "Input"],

Cell[BoxData[
    \({Cos[\[Theta]], Sin[\[Theta]]}\)], "Output"],

Cell[BoxData[
    \({\(-\[Rho]\)\ Sin[\[Theta]], \[Rho]\ Cos[\[Theta]]}\)], "Output"]
}, Open  ]],

Cell["Observa que estos vectores son ortogonales", "Text"],

Cell[CellGroupData[{

Cell[BoxData[
    \(D[g[\[Rho], \[Theta]], \[Rho]] . D[g[\[Rho], \[Theta]], \[Theta]] // 
      Simplify\)], "Input"],

Cell[BoxData[
    \(0\)], "Output"]
}, Open  ]],

Cell[TextData[{
  "Para obtener una base ortonormal a partir de ellos todo lo que tenemos que \
hacer es normalizarlos. El primero tiene norma igual a 1 y el segundo tiene \
norma igual a \[Rho]. Por tanto, los vectores ",
  Cell[BoxData[
      FormBox[
        RowBox[{
          RowBox[{
            StyleBox[\(e\_\[Rho]\),
              FontWeight->"Bold"], "=", 
            \((cos\ \[Theta], \ sen\ \[Theta])\)}], ",", 
          RowBox[{
            StyleBox[\(e\_\[Theta]\),
              FontWeight->"Bold"], "=", 
            \((\(-sen\)\ \[Theta], \ cos\ \[Theta])\)}]}], 
        TraditionalForm]]],
  " forman una base ortonormal. Es a dicha base a la que se refiere un vector \
cuando se usan coordenadas polares. Observa que los vectores de esta base \
dependen de la posici\[OAcute]n del punto, es decir, no se trata de una base \
fija. F\[IAcute]jate en que si ",
  Cell[BoxData[
      \(TraditionalForm\`\(\((\[Rho], \[Theta])\)\ \)\)]],
  "son las coordenadas polares de un punto ",
  Cell[BoxData[
      \(TraditionalForm\`\((x, y)\)\)]],
  ", se verifica que ",
  Cell[BoxData[
      FormBox[
        RowBox[{\((x, y)\), "=", 
          RowBox[{"\[Rho]", " ", 
            StyleBox[\(e\_\[Rho]\),
              FontWeight->"Bold"]}]}], TraditionalForm]]],
  ". En general, la expresi\[OAcute]n en la base ",
  Cell[BoxData[
      FormBox[
        RowBox[{"{", 
          RowBox[{
            StyleBox[\(e\_\[Rho]\),
              FontWeight->"Bold"], ",", 
            StyleBox[\(e\_\[Theta]\),
              FontWeight->"Bold"]}], "}"}], TraditionalForm]]],
  " de un vector  ",
  Cell[BoxData[
      FormBox[
        RowBox[{
          StyleBox["v",
            FontWeight->"Bold"], "=", \((x, y)\)}], TraditionalForm]]],
  " se obtiene por el m\[EAcute]todo usual calculando sus proyecciones \
ortogonales sobre los vectores de la base:"
}], "Text"],

Cell[TextData[{
  Cell[BoxData[
      FormBox[
        StyleBox[
          \(v = \[LeftAngleBracket]v | e\_\[Rho]\[RightAngleBracket] 
                e\_\[Rho] + 
              \[LeftAngleBracket]v | e\_\[Theta]\[RightAngleBracket] 
                e\_\[Theta]\),
          FontWeight->"Bold"], TraditionalForm]]],
  "\t\t(1)"
}], "Text",
  TextAlignment->Center],

Cell[TextData[{
  "Observa que si escribimos ",
  StyleBox["v",
    FontWeight->"Bold",
    FontSlant->"Italic"],
  " en la forma ",
  Cell[BoxData[
      FormBox[
        RowBox[{
          StyleBox["v",
            FontWeight->"Bold"], "=", 
          \((\[Rho]\ cos\ \[Theta], \ \[Rho]\ sen\ \[Theta])\)}], 
        TraditionalForm]]],
  " entonces ",
  Cell[BoxData[
      FormBox[
        RowBox[{
          StyleBox[\(\[LeftAngleBracket]v | e\_\[Rho]\[RightAngleBracket]\),
            FontWeight->"Bold"], "=", "\[Rho]"}], TraditionalForm]]],
  " y ",
  Cell[BoxData[
      FormBox[
        RowBox[{
          
          StyleBox[
            \(\[LeftAngleBracket]v | e\_\[Theta]\[RightAngleBracket]\),
            FontWeight->"Bold"], "=", "0"}], TraditionalForm]]],
  "."
}], "Text"],

Cell[TextData[{
  "Recuerda que la matriz jacobiana de una funci\[OAcute]n de ",
  Cell[BoxData[
      \(TraditionalForm\`\[DoubleStruckCapitalR]\^2\)]],
  " en ",
  Cell[BoxData[
      \(TraditionalForm\`\[DoubleStruckCapitalR]\^2\)]],
  ", ",
  Cell[BoxData[
      \(TraditionalForm\`\(f(x, y) = \((\(f\_1\)(x, y), \(f\_2\)(x, y))\)\ 
      \)\)]],
  "es la matriz cuyas filas son los vectores gradiente de las funciones \
componentes de ",
  StyleBox["f",
    FontSlant->"Italic"],
  " . El siguiente comando calcula la matriz jacobiana de un campo vectorial \
de dos variables."
}], "Text"],

Cell[BoxData[
    \(\(matrizjacobiana2[func_]\)[x_, y_] := 
      Module[{u, v}, 
        Outer[D, func[u, v], {u, v}] /. {u -> x, v -> y}]\)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(matrizjacobiana2[g]\)[\[Rho], \[Theta]] // MatrixForm\)], "Input"],

Cell[BoxData[
    TagBox[
      RowBox[{"(", "\[NoBreak]", GridBox[{
            {\(Cos[\[Theta]]\), \(\(-\[Rho]\)\ Sin[\[Theta]]\)},
            {\(Sin[\[Theta]]\), \(\[Rho]\ Cos[\[Theta]]\)}
            }], "\[NoBreak]", ")"}],
      Function[ BoxForm`e$, 
        MatrixForm[ BoxForm`e$]]]], "Output"]
}, Open  ]],

Cell[TextData[{
  "Las columnas de la matriz jacobiana son las derivadas parciales ",
  Cell[BoxData[
      \(TraditionalForm\`\(D[g[\[Rho], \[Theta]], \[Theta]]\ \)\)]],
  " y",
  Cell[BoxData[
      \(TraditionalForm\`\(\ \ D[g[\[Rho], \[Theta]], \[Theta]]\)\)]],
  ". Las normas eucl\[IAcute]deas de las columnas de la matriz jacobiana se \
llaman ",
  StyleBox["factores m\[EAcute]tricos ",
    FontWeight->"Bold"],
  "o ",
  StyleBox["factores de escala",
    FontWeight->"Bold"],
  " del cambio a cordenadas polares y son ",
  Cell[BoxData[
      \(TraditionalForm\`{1, \[Rho]}\)]],
  ". "
}], "Text"],

Cell[CellGroupData[{

Cell["\<\
Expresi\[OAcute]n de la velocidad y la aceleraci\[OAcute]n en cordenadas \
polares\
\>", "Subsection"],

Cell[TextData[{
  "Consideremos un m\[OAcute]vil cuya trayectoria en el plano viene dada por \
la funci\[OAcute]n ",
  Cell[BoxData[
      FormBox[
        RowBox[{
          RowBox[{
            StyleBox["r",
              FontWeight->"Bold"], "(", "t", ")"}], "=", 
          RowBox[{
            RowBox[{\(x(t)\), 
              StyleBox["i",
                FontWeight->"Bold"]}], "+", 
            RowBox[{\(y(t)\), 
              StyleBox["j",
                FontWeight->"Bold"]}]}]}], TraditionalForm]]],
  ". Sean ",
  Cell[BoxData[
      \(TraditionalForm\`\((\[Rho](t), \ \[Theta](t))\)\)]],
  " las coordenadas polares de ",
  Cell[BoxData[
      FormBox[
        RowBox[{
          StyleBox["r",
            FontWeight->"Bold"], "(", "t", ")"}], TraditionalForm]]],
  " de forma que ",
  Cell[BoxData[
      FormBox[
        RowBox[{
          RowBox[{
            StyleBox["r",
              FontWeight->"Bold"], "(", "t", ")"}], "=", 
          RowBox[{
          \((\(\[Rho](t)\) cos\ \(\[Theta](t)\), 
              \(\[Rho](t)\) sen\ \(\[Theta](t)\))\), "=", 
            RowBox[{\(\[Rho](t)\), 
              RowBox[{
                StyleBox[\(e\_\[Rho]\),
                  FontWeight->"Bold"], "(", "t", ")"}]}]}]}], 
        TraditionalForm]]],
  " donde ",
  Cell[BoxData[
      FormBox[
        RowBox[{
          RowBox[{
            StyleBox[\(e\_\[Rho]\),
              FontWeight->"Bold"], "(", "t", ")"}], "=", 
          \((cos\ \(\[Theta](t)\), sen\ \(\[Theta](t)\))\)}], 
        TraditionalForm]]],
  ". Observa que ",
  Cell[BoxData[
      FormBox[
        RowBox[{
          RowBox[{
            StyleBox[\(e\_\[Rho]\%\(\ \[VerticalLine]\)\),
              FontWeight->"Bold"], "(", "t", ")"}], "=", 
          RowBox[{
            RowBox[{
              RowBox[{
                SuperscriptBox["\[Theta]", 
                  RowBox[{" ", 
                    StyleBox["\[VerticalLine]",
                      FontWeight->"Bold"]}]], "(", "t", ")"}], 
              \((\(-sen\)\ \(\[Theta](t)\), cos\ \(\[Theta](t)\))\)}], "=", 
            RowBox[{
              RowBox[{
                SuperscriptBox["\[Theta]", 
                  RowBox[{" ", 
                    StyleBox["\[VerticalLine]",
                      FontWeight->"Bold"]}]], "(", "t", ")"}], 
              RowBox[{
                StyleBox[\(e\_\[Theta]\),
                  FontWeight->"Bold"], "(", "t", ")"}]}]}]}], 
        TraditionalForm]]],
  ". Tenemos que "
}], "Text"],

Cell[TextData[Cell[BoxData[
    FormBox[
      RowBox[{
        FormBox[
          RowBox[{
            RowBox[{
              RowBox[{
                StyleBox["r",
                  FontWeight->"Bold"], "'"}], \((t)\)}], "=", 
            RowBox[{
              RowBox[{
                RowBox[{\(\[Rho]'\), \((t)\), 
                  RowBox[{
                    StyleBox[\(e\_\[Rho]\),
                      FontWeight->"Bold"], "(", "t", ")"}]}], "+", 
                RowBox[{\(\[Rho](t)\), 
                  RowBox[{
                    StyleBox[\(e\_\[Rho]\%\(\ \[VerticalLine]\)\),
                      FontWeight->"Bold"], "(", "t", ")"}]}]}], "=", 
              RowBox[{
                RowBox[{\(\[Rho]'\), \((t)\), 
                  RowBox[{
                    StyleBox[\(e\_\[Rho]\),
                      FontWeight->"Bold"], "(", "t", ")"}]}], "+", 
                \(\(\[Rho](t)\) \[Theta]\ ' \((t)\)\)}]}]}],
          "TraditionalForm"], 
        RowBox[{
          StyleBox[\(e\_\[Theta]\),
            FontWeight->"Bold"], "(", "t", ")"}]}], TraditionalForm]]]], 
  "Text",
  TextAlignment->Center],

Cell[TextData[{
  "que es la expresi\[OAcute]n de la velocidad en coordenadas polares. \
Derivando la expresi\[OAcute]n anterior y teniendo en cuenta que ",
  Cell[BoxData[
      FormBox[
        RowBox[{
          RowBox[{
            StyleBox[\(e\_\[Theta]\%\(\ \[VerticalLine]\)\),
              FontWeight->"Bold"], "(", "t", ")"}], "=", 
          RowBox[{
            RowBox[{"-", 
              RowBox[{
                SuperscriptBox["\[Theta]", 
                  RowBox[{" ", 
                    StyleBox["\[VerticalLine]",
                      FontWeight->"Bold"]}]], "(", "t", ")"}]}], 
            RowBox[{
              StyleBox[\(e\_\[Rho]\),
                FontWeight->"Bold"], "(", "t", ")"}]}]}], TraditionalForm]]],
  " puedes comprobar que la aceleraci\[OAcute]n viene dada por:"
}], "Text"],

Cell[TextData[Cell[BoxData[
    FormBox[
      RowBox[{
        FormBox[
          RowBox[{
            RowBox[{
              RowBox[{
                RowBox[{
                  StyleBox["r",
                    FontWeight->"Bold"], "'"}], "'"}], \((t)\)}], "=", 
            RowBox[{
              RowBox[{
              \((\(\[Rho]'\)' \((t)\) - 
                    \(\[Rho](t)\) \((\[Theta]\ ' \((t)\))\)\^2)\), 
                RowBox[{
                  StyleBox[\(e\_\[Rho]\),
                    FontWeight->"Bold"], "(", "t", ")"}]}], "+", 
              \((2  \[Rho]' \((t)\) \[Theta]\ '\ \((t)\) + 
                  \(\[Rho](t)\) \(\[Theta]\ '\)\ ' \((t)\))\)}]}],
          "TraditionalForm"], 
        RowBox[{
          StyleBox[\(e\_\[Theta]\),
            FontWeight->"Bold"], "(", "t", ")"}]}], TraditionalForm]]]], 
  "Text",
  TextAlignment->Center],

Cell[TextData[{
  StyleBox["Nota",
    FontWeight->"Bold"],
  ". En algunos libros de f\[IAcute]sica se usa la notaci\[OAcute]n ",
  Cell[BoxData[
      FormBox[
        RowBox[{
          StyleBox[\(e\_\[Rho]\),
            FontWeight->"Bold"], "=", 
          StyleBox[\(\[Rho]\&^\),
            FontWeight->"Bold"]}], TraditionalForm]]],
  " (o  ",
  Cell[BoxData[
      FormBox[
        RowBox[{
          StyleBox[\(e\_\[Rho]\),
            FontWeight->"Bold"], "=", 
          StyleBox[\(r\&^\),
            FontWeight->"Bold"]}], TraditionalForm]]],
  ") y ",
  Cell[BoxData[
      FormBox[
        RowBox[{
          StyleBox[\(e\_\[Theta]\),
            FontWeight->"Bold"], "=", 
          StyleBox[\(\[Theta]\&^\),
            FontWeight->"Bold"]}], TraditionalForm]]],
  " y se les da a estos vectores el extra\[NTilde]o nombre de ",
  StyleBox["versores. ",
    FontSlant->"Italic"],
  "Todav\[IAcute]a nadie me ha sabido explicar qu\[EAcute] es un versor.  "
}], "Text"]
}, Open  ]],

Cell[CellGroupData[{

Cell["Expresi\[OAcute]n de la divergencia en cordenadas polares", "Subsection"],

Cell[TextData[{
  "Sea ",
  Cell[BoxData[
      FormBox[
        RowBox[{
          RowBox[{
            RowBox[{
              StyleBox["f",
                FontWeight->"Bold"], "(", \(x, y\), ")"}], "=", 
            \((\(f\_1\)(x, y), \(f\_2\)(x, y))\)}], " "}], 
        TraditionalForm]]],
  " un campo vectorial de dos variables. La divergencia de este campo es el \
campo escalar dado por ",
  Cell[BoxData[
      FormBox[
        RowBox[{"div", 
          FormBox[
            RowBox[{
              RowBox[{
                StyleBox["f",
                  FontWeight->"Bold"], "(", \(x, y\), ")"}], "=", 
              \(\(\[PartialD]f\_1\/\[PartialD]x\) \((x, y)\) + 
                \(\[PartialD]f\_2\/\[PartialD]y\) \((x, y)\)\)}],
            "TraditionalForm"]}], TraditionalForm]]],
  ". Consideremos la expresi\[OAcute]n de ",
  StyleBox["f",
    FontWeight->"Bold",
    FontSlant->"Italic"],
  " en coordenadas polares:"
}], "Text"],

Cell[TextData[Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{
          StyleBox["F",
            FontWeight->"Bold"], "(", \(\[Rho], \[Theta]\), ")"}], "=", 
        RowBox[{
          RowBox[{
            StyleBox["f",
              FontWeight->"Bold"], "(", \(\[Rho]\ cos\ \[Theta], 
            \[Rho]\ sen\ \[Theta]\), ")"}], "=", 
          \((\(f\_1\)(\[Rho]\ cos\ \[Theta], \[Rho]\ sen\ \[Theta]), 
            \(f\_2\)(\[Rho]\ cos\ \[Theta], \[Rho]\ sen\ \[Theta]))\)}]}], 
      TraditionalForm]]]], "Text",
  TextAlignment->Center],

Cell[TextData[{
  "y calculemos las componentes ",
  Cell[BoxData[
      \(TraditionalForm\`\(F\_\[Rho]\)(\[Rho], \[Theta])\)]],
  " y ",
  Cell[BoxData[
      \(TraditionalForm\`\(\(F\_\[Theta]\)(\[Rho], \[Theta])\ \)\)]],
  " de ",
  Cell[BoxData[
      FormBox[
        RowBox[{
          StyleBox["F",
            FontWeight->"Bold"], "(", \(\[Rho], \[Theta]\), ")"}], 
        TraditionalForm]]],
  " respecto de la base ",
  Cell[BoxData[
      FormBox[
        RowBox[{"{", 
          RowBox[{
            StyleBox[\(e\_\[Rho]\),
              FontWeight->"Bold"], ",", 
            StyleBox[\(e\_\[Theta]\),
              FontWeight->"Bold"]}], "}"}], TraditionalForm]]],
  ", esto es,  ",
  Cell[BoxData[
      FormBox[
        RowBox[{
          RowBox[{
            StyleBox["F",
              FontWeight->"Bold"], "(", \(\[Rho], \[Theta]\), ")"}], "=", 
          RowBox[{
            RowBox[{\(\(F\_\[Rho]\)(\[Rho], \[Theta])\), 
              StyleBox[\(e\_\[Rho]\),
                FontWeight->"Bold"]}], "+", 
            RowBox[{\(\(F\_\[Theta]\)(\[Rho], \[Theta])\), 
              StyleBox[\(e\_\[Theta]\),
                FontWeight->"Bold"]}]}]}], TraditionalForm]]],
  ". Sabemos que dichas componentes viene dadas por las correspondientes \
proyecciones ortogonales:"
}], "Text"],

Cell[TextData[{
  Cell[BoxData[
      FormBox[
        RowBox[{
          RowBox[{
            FormBox[
              RowBox[{
                RowBox[{
                  RowBox[{
                    RowBox[{
                      
                      FormBox[\(\(F\_\(\(\[Rho]\)\(\ \)\)\)(\[Rho], \[Theta]) \
= \[LeftAngleBracket]\),
                        "TraditionalForm"], 
                      RowBox[{
                        StyleBox["F",
                          FontWeight->"Bold"], 
                        "(", \(\[Rho], \ \ \ \[Theta]\), ")"}]}], "|", 
                    StyleBox[\(e\_\[Rho]\),
                      FontWeight->"Bold"]}], 
                  StyleBox["\[RightAngleBracket]",
                    FontWeight->"Bold"]}], "="}],
              "TraditionalForm"], 
            
            FormBox[\(\(f\_1\)(\[Rho]\ cos\ \[Theta], \[Rho]\ sen\ \
\[Theta])\),
              "TraditionalForm"], "cos", " ", "\[Theta]"}], 
          "+", \(\(\(f\_2\)(\[Rho]\ cos\ \[Theta], \[Rho]\ sen\ \[Theta])\) 
            sen\ \[Theta]\)}], TraditionalForm]]],
  "\n   ",
  Cell[BoxData[
      FormBox[
        RowBox[{
          FormBox[
            RowBox[{
              RowBox[{
                RowBox[{
                  RowBox[{
                    
                    FormBox[\(\(F\_\(\(\[Theta]\)\(\ \)\)\)(\[Rho], \[Theta]) \
= \[LeftAngleBracket]\),
                      "TraditionalForm"], 
                    RowBox[{
                      StyleBox["F",
                        FontWeight->"Bold"], "(", \(\[Rho], \ \ \ \[Theta]\), 
                      ")"}]}], "|", 
                  StyleBox[\(e\_\[Theta]\),
                    FontWeight->"Bold"]}], "\[RightAngleBracket]"}], "="}],
            "TraditionalForm"], "-", 
          RowBox[{
            
            FormBox[\(\(f\_1\)(\[Rho]\ cos\ \[Theta], \[Rho]\ sen\ \
\[Theta])\),
              "TraditionalForm"], "sen", " ", "\[Theta]"}], 
          "+", \(\(\(f\_2\)(\[Rho]\ cos\ \[Theta], \[Rho]\ sen\ \[Theta])\) 
            cos\ \[Theta]\)}], TraditionalForm]]]
}], "Text",
  TextAlignment->Center],

Cell[TextData[{
  "Para obtener la expresi\[OAcute]n de la divergencia de ",
  StyleBox["f ",
    FontSlant->"Italic"],
  " en coordenadas polares debemos expresar la igualdad ",
  Cell[BoxData[
      FormBox[
        RowBox[{
          RowBox[{
            StyleBox[
              RowBox[{"div", 
                StyleBox["f",
                  FontWeight->"Bold",
                  
                  FontSlant->
                    "Italic"]}]], \((\[Rho]\ cos\ \[Theta], \[Rho]\ sen\ \
\[Theta])\)}], "=", 
          RowBox[{
            RowBox[{
              FormBox[\(\[PartialD]f\_1\/\[PartialD]x\),
                
                "TraditionalForm"], \((\[Rho]\ cos\ \[Theta], \[Rho]\ sen\ \
\[Theta])\)}], "+", 
            RowBox[{
              FormBox[\(\[PartialD]f\_2\/\[PartialD]y\),
                
                "TraditionalForm"], \((\[Rho]\ cos\ \[Theta], \[Rho]\ sen\ \
\[Theta])\)}]}]}], TextForm]]],
  " en t\[EAcute]rminos de las funciones ",
  Cell[BoxData[
      \(TraditionalForm\`F\_\[Rho], \ F\_\[Theta]\)]],
  " y de sus derivadas parciales. Hay dos formas de hacer esto. "
}], "Text"],

Cell["De forma indirecta", "Text",
  FontWeight->"Bold"],

Cell["\<\
Derivamos en las igualdades anteriores haciendo uso de la regla de la cadena \
(derivaci\[OAcute]n de una funci\[OAcute]n compuesta). Tenemos que:\
\>", "Text"],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{
          FractionBox[
            RowBox[{"\[PartialD]", 
              SubscriptBox[
                StyleBox["F",
                  FontSlant->"Italic"], 
                "\[Rho]"]}], \(\[PartialD]\[Rho]\)], \((\[Rho], \[Theta])\)}],
         "=", 
        RowBox[{
          RowBox[{
            FormBox[\(\[PartialD]f\_1\/\[PartialD]x\),
              
              "TraditionalForm"], \((\[Rho]\ cos\ \[Theta], \[Rho]\ sen\ \
\[Theta])\), \(cos\^2\), " ", "\[Theta]"}], " ", "+", 
          RowBox[{
            FormBox[\(\[PartialD]f\_1\/\[PartialD]y\),
              
              "TraditionalForm"], \((\[Rho]\ cos\ \[Theta], \[Rho]\ sen\ \
\[Theta])\), "cos", " ", "\[Theta]", " ", "sen", " ", "\[Theta]"}], "+", 
          "\[IndentingNewLine]", "                        ", 
          RowBox[{
            FormBox[\(\[PartialD]f\_2\/\[PartialD]x\),
              
              "TraditionalForm"], \((\[Rho]\ cos\ \[Theta], \[Rho]\ sen\ \
\[Theta])\), "cos", " ", "\[Theta]", " ", "sen", " ", "\[Theta]"}], "+", 
          RowBox[{
            FormBox[\(\[PartialD]f\_2\/\[PartialD]y\),
              
              "TraditionalForm"], \((\[Rho]\ cos\ \[Theta], \[Rho]\ sen\ \
\[Theta])\), \(sen\^2\), " ", "\[Theta]"}]}]}], TextForm]], "Text"],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{
          FractionBox[
            RowBox[{"\[PartialD]", 
              SubscriptBox[
                StyleBox["F",
                  FontSlant->"Italic"], 
                "\[Theta]"]}], \(\[PartialD]\[Theta]\)], \((\[Rho], \[Theta])\
\)}], "=", 
        RowBox[{
          RowBox[{
            RowBox[{"-", 
              FormBox[\(\[PartialD]f\_1\/\[PartialD]x\),
                
                "TraditionalForm"]}], \((\[Rho]\ cos\ \[Theta], \[Rho]\ sen\ \
\[Theta])\), \((\(-\[Rho]\)\ sen\ \[Theta])\), "sen", " ", "\[Theta]"}], " ", 
          "-", 
          RowBox[{
            FormBox[\(\[PartialD]f\_1\/\[PartialD]y\),
              
              "TraditionalForm"], \((\[Rho]\ cos\ \[Theta], \[Rho]\ sen\ \
\[Theta])\), "\[Rho]", " ", "cos", " ", "\[Theta]", " ", "sen", " ", 
            "\[Theta]"}], "-", 
          RowBox[{
            SubscriptBox[
              StyleBox["f",
                FontSlant->"Italic"], 
              "1"], \((\[Rho]\ cos\ \[Theta], \ \[Rho]\ sen\ \[Theta])\), 
            "cos", " ", "\[Theta]"}], "+", "\[IndentingNewLine]", 
          "                             ", 
          RowBox[{
            FormBox[\(\[PartialD]f\_2\/\[PartialD]x\),
              
              "TraditionalForm"], \((\[Rho]\ cos\ \[Theta], \[Rho]\ sen\ \
\[Theta])\), \((\(-\[Rho]\)\ sen\ \[Theta])\), " ", "cos", " ", "\[Theta]"}], 
          "+", 
          RowBox[{
            FormBox[\(\[PartialD]f\_2\/\[PartialD]y\),
              
              "TraditionalForm"], \((\[Rho]\ cos\ \[Theta], \[Rho]\ sen\ \
\[Theta])\), "\[Rho]", " ", \(cos\^2\), " ", "\[Theta]"}], "-", 
          RowBox[{
            SubscriptBox[
              StyleBox["f",
                FontSlant->"Italic"], 
              "2"], \((\[Rho]\ cos\ \[Theta], \ \[Rho]\ sen\ \[Theta])\), 
            "sen", " ", "\[Theta]"}]}]}], TextForm]], "Text"],

Cell[TextData[
"Sumando estas igualdades, despu\[EAcute]s de dividir por \[Rho] la segunda \
de ellas, se deduce que"], "Text"],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{
          RowBox[{
            FractionBox[
              RowBox[{"\[PartialD]", 
                SubscriptBox[
                  StyleBox["F",
                    FontSlant->"Italic"], "\[Rho]"]}], 
              \(\[PartialD]\[Rho]\)], \((\[Rho], \[Theta])\)}], "+", 
          RowBox[{\(1\/\[Rho]\), 
            FractionBox[
              RowBox[{"\[PartialD]", 
                SubscriptBox[
                  StyleBox["F",
                    FontSlant->"Italic"], "\[Theta]"]}], 
              \(\[PartialD]\[Theta]\)], \((\[Rho], \[Theta])\)}]}], "=", 
        RowBox[{
          RowBox[{
            FormBox[\(\[PartialD]f\_1\/\[PartialD]x\),
              "TraditionalForm"], 
            \((\[Rho]\ cos\ \[Theta], \[Rho]\ sen\ \[Theta])\)}], "+", 
          RowBox[{
            FormBox[\(\[PartialD]f\_2\/\[PartialD]y\),
              "TraditionalForm"], 
            \((\[Rho]\ cos\ \[Theta], \[Rho]\ sen\ \[Theta])\)}], "-", 
          RowBox[{\(1\/\[Rho]\), 
            SubscriptBox[
              StyleBox["F",
                FontSlant->"Italic"], "\[Rho]"], 
            \((\[Rho], \[Theta])\)}]}]}], TextForm]], "Text",
  TextAlignment->Center],

Cell[" es decir", "Text"],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{
          StyleBox[
            RowBox[{"div", 
              StyleBox["f",
                FontWeight->"Bold",
                FontSlant->"Italic"]}]], 
          \((\[Rho]\ cos\ \[Theta], \[Rho]\ sen\ \[Theta])\)}], "=", 
        RowBox[{
          RowBox[{
            RowBox[{
              FormBox[\(\[PartialD]f\_1\/\[PartialD]x\),
                "TraditionalForm"], 
              \((\[Rho]\ cos\ \[Theta], \[Rho]\ sen\ \[Theta])\)}], "+", 
            RowBox[{
              FormBox[\(\[PartialD]f\_2\/\[PartialD]y\),
                "TraditionalForm"], 
              \((\[Rho]\ cos\ \[Theta], \[Rho]\ sen\ \[Theta])\)}]}], "=", 
          RowBox[{
            RowBox[{
              FractionBox[
                RowBox[{"\[PartialD]", 
                  SubscriptBox[
                    StyleBox["F",
                      FontSlant->"Italic"], "\[Rho]"]}], 
                \(\[PartialD]\[Rho]\)], \((\[Rho], \[Theta])\)}], "+", 
            RowBox[{\(1\/\[Rho]\), 
              FractionBox[
                RowBox[{"\[PartialD]", 
                  SubscriptBox[
                    StyleBox["F",
                      FontSlant->"Italic"], "\[Theta]"]}], 
                \(\[PartialD]\[Theta]\)], \((\[Rho], \[Theta])\)}], "+", 
            RowBox[{\(1\/\[Rho]\), 
              SubscriptBox[
                StyleBox["F",
                  FontSlant->"Italic"], "\[Rho]"], 
              \((\[Rho], \[Theta])\)}]}]}]}], TextForm]], "Text",
  TextAlignment->Center],

Cell["igualdad que suele escribirse en la forma", "Text"],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{"div", " ", 
          StyleBox["f",
            FontWeight->"Bold",
            FontSlant->"Italic"]}], "=", 
        RowBox[{
          FractionBox[
            RowBox[{"\[PartialD]", 
              SubscriptBox[
                StyleBox["F",
                  FontSlant->"Italic"], "\[Rho]"]}], \(\[PartialD]\[Rho]\)], 
          "+", 
          RowBox[{\(1\/\[Rho]\), 
            FractionBox[
              RowBox[{"\[PartialD]", 
                SubscriptBox[
                  StyleBox["F",
                    FontSlant->"Italic"], "\[Theta]"]}], 
              \(\[PartialD]\[Theta]\)]}], "+", 
          RowBox[{\(1\/\[Rho]\), 
            SubscriptBox[
              StyleBox["F",
                FontSlant->"Italic"], "\[Rho]"]}]}]}], TextForm]], "Text",
  TextAlignment->Center],

Cell["e incluso m\[AAcute]s condesado, en la forma", "Text"],

Cell[BoxData[
    FormBox[
      FrameBox[
        RowBox[{
          RowBox[{"div", " ", 
            StyleBox["f",
              FontWeight->"Bold",
              FontSlant->"Italic"]}], "=", 
          RowBox[{
            RowBox[{\(1\/\[Rho]\), \(\[PartialD]\/\[PartialD]\[Rho]\), 
              RowBox[{"(", 
                RowBox[{"\[Rho]", " ", 
                  SubscriptBox[
                    StyleBox["F",
                      FontSlant->"Italic"], "\[Rho]"]}], ")"}]}], "+", 
            RowBox[{\(1\/\[Rho]\), 
              FractionBox[
                RowBox[{"\[PartialD]", 
                  SubscriptBox[
                    StyleBox["F",
                      FontSlant->"Italic"], 
                    "\[Theta]"]}], \(\[PartialD]\[Theta]\)]}]}]}]], 
      TextForm]], "Text",
  TextAlignment->Center],

Cell[TextData[{
  "y se dice que dicha expresi\[OAcute]n proporciona la divergencia de ",
  StyleBox["f",
    FontWeight->"Bold",
    FontSlant->"Italic"],
  " en polares. "
}], "Text"],

Cell["De forma directa", "Text",
  FontWeight->"Bold"],

Cell[TextData[{
  "El camino que hemos seguido antes para obtener la expresi\[OAcute]n de la \
divergencia en coordenadas polares es un ",
  StyleBox["camino indirecto",
    FontSlant->"Italic"],
  ", pues hemos calculado las derivadas ",
  Cell[BoxData[
      FormBox[
        FractionBox[
          RowBox[{"\[PartialD]", 
            SubscriptBox[
              StyleBox["F",
                FontSlant->"Italic"], "\[Rho]"]}], \(\[PartialD]\[Rho]\)], 
        TextForm]]],
  " y ",
  Cell[BoxData[
      FormBox[
        FractionBox[
          RowBox[{"\[PartialD]", 
            SubscriptBox[
              StyleBox["F",
                FontSlant->"Italic"], "\[Theta]"]}], \(\[PartialD]\[Theta]\)],
         TextForm]]],
  " y, al hacerlo, ",
  StyleBox["nos hemos dado cuenta",
    FontSlant->"Italic"],
  " de que pod\[IAcute]amos hacer una operaci\[OAcute]n sencilla con ellas \
para relacionarlas con ",
  Cell[BoxData[
      FormBox[
        RowBox[{
          RowBox[{
            FormBox[\(\[PartialD]f\_1\/\[PartialD]x\),
              
              "TraditionalForm"], \((\[Rho]\ cos\ \[Theta], \[Rho]\ sen\ \
\[Theta])\)}], "+", 
          RowBox[{
            FormBox[\(\[PartialD]f\_2\/\[PartialD]y\),
              
              "TraditionalForm"], \((\[Rho]\ cos\ \[Theta], \[Rho]\ sen\ \
\[Theta])\)}]}], TextForm]]],
  ". Un camino m\[AAcute]s natural consiste en expresar ",
  Cell[BoxData[
      \(TraditionalForm\`\(f\_1\)(x, y)\)]],
  " y ",
  Cell[BoxData[
      \(TraditionalForm\`\(f\_2\)(x, y)\)]],
  " en funci\[OAcute]n de ",
  Cell[BoxData[
      \(TraditionalForm\`\(F\_\[Rho]\)(\[Rho], \[Theta])\)]],
  " y ",
  Cell[BoxData[
      \(TraditionalForm\`\(F\_\[Theta]\)(\[Rho], \[Theta])\)]],
  "; es decir, se trata de obtener las coordenadas cartesianas ",
  Cell[BoxData[
      \(TraditionalForm\`\((\(f\_1\)(x, y), \(f\_2\)(x, y))\)\)]],
  " del vector",
  Cell[BoxData[
      FormBox[
        RowBox[{" ", 
          RowBox[{
            StyleBox["f",
              FontWeight->"Bold"], "(", \(x, y\), ")"}]}], 
        TraditionalForm]]],
  " en funci\[OAcute]n de las coordenadas de dicho vector respecto de la base \
",
  Cell[BoxData[
      FormBox[
        RowBox[{"{", 
          RowBox[{
            StyleBox[\(e\_\[Rho]\),
              FontWeight->"Bold"], ",", 
            StyleBox[\(e\_\[Theta]\),
              FontWeight->"Bold"]}], "}"}], TraditionalForm]]],
  ". Basta para ello tener en cuenta que: "
}], "Text"],

Cell[BoxData[
    FormBox[
      RowBox[{\((\(f\_1\)(x, y), \(f\_2\)(x, y))\), "=", 
        RowBox[{
          RowBox[{
            RowBox[{\(\(F\_\[Rho]\)(\[Rho], \[Theta])\), 
              SubscriptBox[
                StyleBox["e",
                  FontWeight->"Bold"], 
                StyleBox["\[Rho]",
                  FontWeight->"Bold"]]}], "+", 
            RowBox[{\(\(F\_\[Theta]\)(\[Rho], \[Theta])\), 
              SubscriptBox[
                StyleBox["e",
                  FontWeight->"Bold"], 
                StyleBox["\[Theta]",
                  FontWeight->"Bold"]]}]}], "=", 
          RowBox[{
            RowBox[{"(", GridBox[{
                  {\(cos\ \[Theta]\), \(\(-sen\)\ \[Theta]\)},
                  {\(sen\ \[Theta]\), \(cos\ \[Theta]\)}
                  }], ")"}], 
            RowBox[{"(", GridBox[{
                  {\(\(F\_\[Rho]\)(\[Rho], \[Theta])\)},
                  {\(\(F\_\[Theta]\)(\[Rho], \[Theta])\)}
                  }], ")"}], " "}]}]}], TraditionalForm]], "Text",
  TextAlignment->Center],

Cell[TextData[{
  "Es decir, la matriz cuyas columnas son los vectores ",
  Cell[BoxData[
      FormBox[
        StyleBox[\(e\_\(\(\[Rho]\)\(\ \)\)\),
          FontWeight->"Bold"], TraditionalForm]]],
  "y ",
  Cell[BoxData[
      FormBox[
        StyleBox[\(e\_\[Theta]\),
          FontWeight->"Bold"], TraditionalForm]]],
  " es justamente la matiz del cambio de base que necesitamos. Naturalmente, \
en esta igualdad debemos ver a \[Rho] y a \[Theta] como funciones de ",
  Cell[BoxData[
      \(TraditionalForm\`x\)]],
  " e ",
  Cell[BoxData[
      \(TraditionalForm\`y\)]],
  ", ",
  Cell[BoxData[
      \(TraditionalForm\`\[Rho](x, y) = \@\(x\^2 + y\^2\)\)]],
  ", ",
  Cell[BoxData[
      \(TraditionalForm\`\[Theta](x, y) = ArcTan\ [x, y]\)]],
  ". Vamos a pedirle ayuda a ",
  StyleBox["Mathematica ",
    FontSlant->"Italic"],
  "para hacer los c\[AAcute]lculos. "
}], "Text"],

Cell[CellGroupData[{

Cell[BoxData[{
    \(\(\[Rho][x_, y_] := \@\(x\^2 + y\^2\);\)\), "\n", 
    \(\(\[Theta][x_, y_] := ArcTan[x, y];\)\), "\n", 
    \(\(A = 
        Transpose[{{Cos[\[Theta][x, y]], 
              Sin[\[Theta][x, y]]}, {\(-Sin[\[Theta][x, y]]\), 
              Cos[\[Theta][x, y]]}}];\)\), "\n", 
    \(f1[x_, 
        y_] = \((A . {F\[Rho][\[Rho][x, y], \[Theta][x, y]], 
              F\[Theta][\[Rho][x, y], \[Theta][x, y]]})\)[\([1]\)]\), "\n", 
    \(f2[x_, 
        y_] = \((A . {F\[Rho][\[Rho][x, y], \[Theta][x, y]], 
              F\[Theta][\[Rho][x, y], \[Theta][x, 
                  y]]})\)[\([2]\)]\)}], "Input"],

Cell[BoxData[
    \(Cos[ArcTan[x, y]]\ F\[Rho][\@\(x\^2 + y\^2\), ArcTan[x, y]] - 
      F\[Theta][\@\(x\^2 + y\^2\), ArcTan[x, y]]\ Sin[
          ArcTan[x, y]]\)], "Output"],

Cell[BoxData[
    \(Cos[ArcTan[x, y]]\ F\[Theta][\@\(x\^2 + y\^2\), ArcTan[x, y]] + 
      F\[Rho][\@\(x\^2 + y\^2\), ArcTan[x, y]]\ Sin[ArcTan[x, y]]\)], "Output"]
}, Open  ]],

Cell[TextData[{
  "Una vez que disponemos de ",
  Cell[BoxData[
      \(TraditionalForm\`\(f\_1\)(x, y)\)]],
  " y ",
  Cell[BoxData[
      \(TraditionalForm\`\(f\_2\)(x, y)\)]],
  " en funci\[OAcute]n de ",
  Cell[BoxData[
      \(TraditionalForm
      \`\(F\_\[Rho]\)(\@\(x\^2 + y\^2\), \ ArcTan[x, y])\)]],
  " y de ",
  Cell[BoxData[
      \(TraditionalForm
      \`\(F\_\[Theta]\)(\@\(x\^2 + y\^2\), \ ArcTan[x, y])\)]],
  ", todo lo que tenemos que hacer es calcular las derivadas parciales ",
  Cell[BoxData[
      \(TraditionalForm\`\(\[PartialD]f\_1\/\[PartialD]x\) \((x, y)\), 
      \(\[PartialD]f\_2\/\[PartialD]y\) \((x, y)\)\)]],
  " sumarlas, simplificar y sustituir ",
  Cell[BoxData[
      \(TraditionalForm\`\((x, y)\)\)]],
  " por ",
  Cell[BoxData[
      \(TraditionalForm
      \`\((\[Rho]\ cos\ \[Theta], \[Rho]\ sen\ \[Theta])\)\)]],
  ". Esto lo hace ",
  StyleBox["Mathematica",
    FontSlant->"Italic"],
  " siempre que le demos una ayudita para que simplifique bien las \
ra\[IAcute]ces cuadradas (por ejemplo para que ",
  Cell[BoxData[
      \(TraditionalForm\`\@\[Rho]\^2\)]],
  "lo simplifique igual a \[Rho]) y para que sustituya ArcTan[\[Rho] Cos[\
\[Theta]], \[Rho] Sin[\[Theta]]] por \[Theta]. Esta ayudita la hemos incluido \
en las celdas de inicializaci\[OAcute]n."
}], "Text"],

Cell[CellGroupData[{

Cell[BoxData[
    \(\((\((D[f1[x, y], x] + D[f2[x, y], y] // 
              Simplify)\) /. {x -> \[Rho]\ Cos[\[Theta]], 
            y -> \[Rho]\ Sin[\[Theta]]})\) // Simplify\)], "Input"],

Cell[BoxData[
    FractionBox[
      RowBox[{\(F\[Rho][\[Rho], \[Theta]]\), "+", 
        RowBox[{
          SuperscriptBox["F\[Theta]", 
            TagBox[\((0, 1)\),
              Derivative],
            MultilineFunction->None], "[", \(\[Rho], \[Theta]\), "]"}], "+", 
        RowBox[{"\[Rho]", " ", 
          RowBox[{
            SuperscriptBox["F\[Rho]", 
              TagBox[\((1, 0)\),
                Derivative],
              MultilineFunction->None], "[", \(\[Rho], \[Theta]\), "]"}]}]}], 
      "\[Rho]"]], "Output"]
}, Open  ]],

Cell["Que como puedes ver es la misma expresi\[OAcute]n obtenida antes.", 
  "Text"]
}, Open  ]],

Cell[CellGroupData[{

Cell["\<\
Gradiente y elemento diferencial de longitud en coordenadas polares\
\>", "Subsection"],

Cell[TextData[{
  "Sea ",
  StyleBox["f",
    FontSlant->"Italic"],
  " un campo escalar de dos variables. Sabemos que el gradiente de ",
  StyleBox["f",
    FontSlant->"Italic"],
  "  es el campo vectorial dado por ",
  Cell[BoxData[
      FormBox[
        RowBox[{\(\[Del]\(f(x, y)\)\), "=", 
          RowBox[{
            RowBox[{\(\[PartialD]f\/\[PartialD]x\), \((x, y)\), 
              StyleBox["i",
                FontWeight->"Bold"]}], "+", 
            RowBox[{\(\[PartialD]f\/\[PartialD]y\), \((x, y)\), 
              StyleBox["j",
                FontWeight->"Bold"]}]}]}], TraditionalForm]]],
  ".  Hagamos en esta igualdad ",
  Cell[BoxData[
      \(TraditionalForm\`\((x, 
          y)\) = \((\[Rho]\ cos\ \[Theta], \ \[Rho]\ sen\ \[Theta])\)\)]],
  " para obtener"
}], "Text"],

Cell[BoxData[
    FormBox[
      FormBox[
        RowBox[{\(\[Del]\(f(\[Rho]\ cos\ \[Theta], \ \[Rho]\ sen\ \[Theta])\)\
\), "=", 
          RowBox[{
            
            RowBox[{\(\[PartialD]f\/\[PartialD]x\), \((\[Rho]\ cos\ \[Theta], \
\ \[Rho]\ sen\ \[Theta])\), 
              StyleBox["i",
                FontWeight->"Bold"]}], "+", 
            
            RowBox[{\(\[PartialD]f\/\[PartialD]y\), \((\[Rho]\ cos\ \[Theta], \
\ \[Rho]\ sen\ \[Theta])\), 
              StyleBox["j",
                FontWeight->"Bold"]}]}]}],
        "TraditionalForm"], TraditionalForm]], "Text",
  TextAlignment->Center],

Cell[TextData[{
  "La expresi\[OAcute]n del gradiente de ",
  StyleBox["f ",
    FontSlant->"Italic"],
  "en polares viene dada por ",
  Cell[BoxData[
      FormBox[
        RowBox[{\(\[Del]\(f(\[Rho]\ cos\ \[Theta], \ \[Rho]\ sen\ \[Theta])\)\
\), "=", 
          RowBox[{
            RowBox[{\(\(f\_\[Rho]\)(\[Rho], \[Theta])\), 
              StyleBox[\(e\_\[Rho]\),
                FontWeight->"Bold"]}], "+", 
            RowBox[{\(\(f\_\[Theta]\)(\[Rho], \[Theta])\), 
              StyleBox[\(e\_\[Theta]\),
                FontWeight->"Bold"]}]}]}], TraditionalForm]]],
  StyleBox[" ",
    FontSlant->"Italic"],
  "donde ",
  Cell[BoxData[
      \(TraditionalForm\`f\_\[Rho]\)]],
  " y ",
  Cell[BoxData[
      \(TraditionalForm\`f\_\[Theta]\)]],
  " son las componentes del vector ",
  Cell[BoxData[
      \(TraditionalForm\`\[Del]\(f(\[Rho]\ cos\ \[Theta], \ \[Rho]\ sen\ \
\[Theta])\)\)]],
  " en la base ",
  Cell[BoxData[
      FormBox[
        RowBox[{"{", 
          RowBox[{
            StyleBox[\(e\_\[Rho]\),
              FontWeight->"Bold"], ",", 
            StyleBox[\(e\_\[Theta]\),
              FontWeight->"Bold"]}], "}"}], TraditionalForm]]],
  ". Dichas componentes sabemos que vienen dadas por"
}], "Text"],

Cell[BoxData[{
    FormBox[
      RowBox[{
        RowBox[{
          RowBox[{
            
            FormBox[\(\(f\_\[Rho]\)(\[Rho], \[Theta]) = \[LeftAngleBracket]\),
              
              
              "TraditionalForm"], \(\[Del]\(f(\[Rho]\ cos\ \[Theta], \ \[Rho]\
\ sen\ \[Theta])\)\), " ", 
            FormBox[
              RowBox[{"|", 
                StyleBox[\(e\_\[Rho]\),
                  FontWeight->"Bold"]}],
              "TraditionalForm"]}], "\[RightAngleBracket]"}], 
        "=", \(\(\[PartialD]f\/\[PartialD]x\) \((\[Rho]\ cos\ \[Theta], \ \
\[Rho]\ sen\ \[Theta])\)\ cos\ \[Theta] + \(\[PartialD]f\/\[PartialD]y\) \((\
\[Rho]\ cos\ \[Theta], \ \[Rho]\ sen\ \[Theta])\)\ sen\ \[Theta]\)}], 
      TraditionalForm], "\n", 
    FormBox[
      FormBox[
        RowBox[{
          RowBox[{
            RowBox[{
              
              FormBox[\(\(f\_\[Theta]\)(\[Rho], \[Theta]) = \
\[LeftAngleBracket]\),
                
                "TraditionalForm"], \(\[Del]\(f(\[Rho]\ cos\ \[Theta], \ \
\[Rho]\ sen\ \[Theta])\)\), " ", 
              FormBox[
                RowBox[{"|", 
                  StyleBox[\(e\_\[Theta]\),
                    FontWeight->"Bold"]}],
                "TraditionalForm"]}], "\[RightAngleBracket]"}], 
          "=", \(\(-\(\[PartialD]f\/\[PartialD]x\)\) \((\[Rho]\ cos\ \
\[Theta], \ \[Rho]\ sen\ \[Theta])\)\ sen\ \[Theta] + \(\[PartialD]f\/\
\[PartialD]y\) \((\[Rho]\ cos\ \[Theta], \ \[Rho]\ sen\ \[Theta])\)\ cos\ \
\[Theta]\)}],
        "TraditionalForm"], TraditionalForm]}], "Text",
  TextAlignment->Center],

Cell["que podemos escribir como sigue", "Text"],

Cell[BoxData[{
    FormBox[
      RowBox[{
        RowBox[{
          RowBox[{
            FormBox[\(\(\(f\_\[Rho]\)(\[Rho], \[Theta])\)\(=\)\),
              
              "TraditionalForm"], \(\[PartialD]f\/\[PartialD]x\), \((\[Rho]\ \
cos\ \[Theta], \ \[Rho]\ sen\ \[Theta])\), \(\[PartialD]\((\[Rho]\ \ cos\ \
\[Theta])\)\/\[PartialD]\[Rho]\)}], 
          "+", \(\(\[PartialD]f\/\[PartialD]y\) \((\[Rho]\ cos\ \[Theta], \ \
\[Rho]\ sen\ \[Theta])\)\ \[PartialD]\((\[Rho]\ \ sen\ \[Theta])\)\/\
\[PartialD]\[Rho]\)}], 
        "=", \(\(\[PartialD]\/\[PartialD]\[Rho]\) 
          f \((\[Rho]\ cos\ \[Theta], \[Rho]\ sen\ \[Theta])\)\)}], 
      TraditionalForm], "\n", 
    FormBox[
      RowBox[{\(\(f\_\[Theta]\) \((\[Rho], \[Theta])\)\), "=", 
        RowBox[{\(1\/\[Rho]\), 
          
          FormBox[\(\((\( \(\[PartialD]f\/\[PartialD]x\)\) \((\[Rho]\ cos\ \
\[Theta], \ \[Rho]\ sen\ \[Theta])\)\ \[PartialD]\((\[Rho]\ \ cos\ \
\[Theta])\)\/\[PartialD]\[Theta] + \(\[PartialD]f\/\[PartialD]y\) \((\[Rho]\ \
cos\ \[Theta], \ \[Rho]\ sen\ \[Theta])\)\ \[PartialD]\((\[Rho]\ \ sen\ \
\[Theta])\)\/\[PartialD]\[Theta])\) = \(1\/\[Rho]\) \
\(\[PartialD]\/\[PartialD]\[Theta]\) \(f(\[Rho]\ cos\ \[Theta], \[Rho]\ sen\ \
\[Theta])\)\),
            "TraditionalForm"]}]}], TraditionalForm]}], "Text",
  TextAlignment->Center],

Cell["Hemos obtenido as\[IAcute] que", "Text"],

Cell[BoxData[
    FormBox[
      RowBox[{\(\[Del]\(f(\[Rho]\ cos\ \[Theta], \ \[Rho]\ sen\ \[Theta])\)\),
         "=", 
        RowBox[{
          
          RowBox[{\(\[PartialD]\/\[PartialD]\[Rho]\), \(f(\[Rho]\ cos\ \
\[Theta], \[Rho]\ sen\ \[Theta])\), 
            SubscriptBox[
              StyleBox["e",
                FontWeight->"Bold"], "\[Rho]"]}], "+", 
          
          RowBox[{\(1\/\[Rho]\), \(\[PartialD]\/\[PartialD]\[Theta]\), \(f(\
\[Rho]\ cos\ \[Theta], \[Rho]\ sen\ \[Theta])\), 
            SubscriptBox[
              StyleBox["e",
                FontWeight->"Bold"], "\[Theta]"], 
            "                          ", \((1)\), "      "}]}]}], 
      TraditionalForm]], "Text",
  TextAlignment->Center],

Cell[TextData[{
  "Es conveniente introducir la funci\[OAcute]n ",
  Cell[BoxData[
      \(TraditionalForm\`h(\[Rho], \[Theta]) = 
        f(\[Rho]\ cos\ \[Theta], \[Rho]\ sen\ \[Theta])\)]],
  " con lo que la igualdad (1) se escribe mejor en la forma"
}], "Text"],

Cell[BoxData[
    FormBox[
      RowBox[{\(\[Del]\(f(\[Rho]\ cos\ \[Theta], \ \[Rho]\ sen\ \[Theta])\)\),
         "=", 
        RowBox[{
          
          RowBox[{\(\[PartialD]h\/\[PartialD]\[Rho]\), \((\[Rho]\ , \ \
\[Theta])\), 
            SubscriptBox[
              StyleBox["e",
                FontWeight->"Bold"], "\[Rho]"]}], "+", 
          
          RowBox[{\(1\/\[Rho]\), \(\[PartialD]h\/\[PartialD]\[Theta]\), \((\
\[Rho], \[Theta])\), 
            SubscriptBox[
              StyleBox["e",
                FontWeight->"Bold"], "\[Theta]"], 
            "                                   ", \((2)\), "        "}]}]}], 
      TraditionalForm]], "Text",
  TextAlignment->Center],

Cell[TextData[{
  "Observa que en esta igualdad a la izquierda tenemos el gradiente de ",
  StyleBox["f",
    FontSlant->"Italic"],
  " calculado en la expresi\[OAcute]n de ",
  StyleBox["f",
    FontSlant->"Italic"],
  " en coordenadas cartesianas y evaluado en el punto (\[Rho]",
  " cos \[Theta], \[Rho] sen \[Theta]), y a la derecha lo que tenemos son las \
derivadas parciales de la funci\[OAcute]n compuesta ",
  Cell[BoxData[
      \(TraditionalForm\`h(\[Rho], \[Theta]) = 
        f(\[Rho]\ cos\ \[Theta], \[Rho]\ sen\ \[Theta])\)]],
  " evaluadas en el punto (\[Rho],\[Theta]). En los textos de f\[IAcute]sica \
es frecuente que no se distinga entre la funci\[OAcute]n ",
  StyleBox["f",
    FontSlant->"Italic"],
  "  y la funci\[OAcute]n ",
  StyleBox["h",
    FontSlant->"Italic"],
  " (pues, en definitiva, son la ",
  StyleBox["misma funci\[OAcute]n ",
    FontSlant->"Italic"],
  "expresada en ",
  StyleBox["distintas",
    FontSlant->"Italic"],
  " coordenadas) y que escriban la igualdad (1) en la forma"
}], "Text"],

Cell[BoxData[
    FormBox[
      RowBox[{
        FrameBox[
          RowBox[{\(\[Del]f\), "=", 
            RowBox[{
              RowBox[{\(\[PartialD]f\/\[PartialD]\[Rho]\), 
                SubscriptBox[
                  StyleBox["e",
                    FontWeight->"Bold"], "\[Rho]"]}], "+", 
              RowBox[{\(1\/\[Rho]\), \(\[PartialD]f\/\[PartialD]\[Theta]\), 
                SubscriptBox[
                  StyleBox["e",
                    FontWeight->"Bold"], \(\(\[Theta]\)\(\ \)\)], 
                "        "}]}]}]], 
        "                                     ", \((3)\), "      "}], 
      TraditionalForm]], "Text",
  TextAlignment->Center],

Cell["\<\
igualdad que constituye la \"expresi\[OAcute]n del gradiente en polares\". \
\>", "Text"],

Cell[TextData[{
  "Observa que en la expresi\[OAcute]n anterior del gradiente aparecen los \
inversos de los factores de escala multiplicando a las derivadas parciales a \
las que est\[AAcute] asociado cada uno de ellos. Como sabes, los factores de \
escala son ",
  Cell[BoxData[
      \(TraditionalForm\`{1, \[Rho]}\)]],
  "; el primero de ellos, 1, est\[AAcute] asociado a la primera columna de la \
matriz jacobiana del cambio de coordenadas que corresponde a la derivaci\
\[OAcute]n parcial respecto a la primera variable, \[Rho]; el segundo de \
ellos, \[Rho], est\[AAcute] asociado a la segunda columna de la matriz \
jacobiana del cambio de coordenadas que corresponde a la derivaci\[OAcute]n \
parcial respecto a la segunda variable, \[Theta]. "
}], "Text"],

Cell["\<\
Hemos visto antes que la velocidad en coordenadas polares se expresa por\
\>", "Text"],

Cell[TextData[{
  Cell[BoxData[
      FormBox[
        RowBox[{
          FormBox[
            RowBox[{
              RowBox[{
                RowBox[{
                  StyleBox["r",
                    FontWeight->"Bold"], "'"}], \((t)\)}], "=", 
              RowBox[{
                RowBox[{\(\[Rho]'\), \((t)\), 
                  RowBox[{
                    StyleBox[\(e\_\[Rho]\),
                      FontWeight->"Bold"], "(", "t", ")"}]}], 
                "+", \(\(\[Rho](t)\) \[Theta]\ ' \((t)\)\)}]}],
            "TraditionalForm"], 
          RowBox[{
            StyleBox[\(e\_\[Theta]\),
              FontWeight->"Bold"], "(", "t", ")"}]}], TraditionalForm]]],
  "\t\t(4)"
}], "Text",
  TextAlignment->Center],

Cell["\<\
Esta igualdad suele escribirse con notaci\[OAcute]n m\[AAcute]s \
cl\[AAcute]sica en la forma\
\>", "Text"],

Cell[TextData[{
  Cell[BoxData[
      FormBox[
        RowBox[{
          RowBox[{"\[DifferentialD]", 
            FormBox[
              RowBox[{
                StyleBox["r",
                  FontWeight->"Bold"], "=", 
                RowBox[{
                  RowBox[{\(\[DifferentialD]\[Rho]\), " ", 
                    StyleBox[\(e\_\[Rho]\),
                      FontWeight->"Bold"]}], "+", "\[Rho]"}]}],
              "TraditionalForm"]}], \(\[DifferentialD]\[Theta]\), " ", 
          StyleBox[\(e\_\[Theta]\),
            FontWeight->"Bold"]}], TraditionalForm]]],
  "\t\t"
}], "Text",
  TextAlignment->Center],

Cell[TextData[{
  "Imaginemos ahora que ",
  Cell[BoxData[
      FormBox[
        RowBox[{
          StyleBox["r",
            FontWeight->"Bold"], 
          StyleBox[" ",
            FontWeight->"Plain"], 
          StyleBox["es",
            FontWeight->"Plain"], 
          StyleBox[" ",
            FontWeight->"Plain"], 
          StyleBox["la",
            FontWeight->"Plain"], 
          StyleBox[" ",
            FontWeight->"Plain"], 
          StyleBox["funci\[OAcute]n",
            FontWeight->"Plain"], 
          StyleBox[" ",
            FontWeight->"Plain"], 
          StyleBox["de",
            FontWeight->"Plain"], 
          StyleBox[" ",
            FontWeight->"Plain"], 
          StyleBox["trayectoria",
            FontWeight->"Plain"], 
          StyleBox[" ",
            FontWeight->"Plain"], 
          StyleBox["de",
            FontWeight->"Plain"], 
          StyleBox[" ",
            FontWeight->"Plain"], 
          StyleBox["un",
            FontWeight->"Plain"], 
          StyleBox[" ",
            FontWeight->"Plain"], 
          StyleBox["m\[OAcute]vil",
            FontWeight->"Plain"], 
          StyleBox[" ",
            FontWeight->"Plain"], 
          StyleBox[Cell["y"],
            FontWeight->"Plain"], 
          StyleBox[" ",
            FontWeight->"Plain"]}], TraditionalForm]]],
  "que ",
  Cell[BoxData[
      FormBox[
        RowBox[{
          StyleBox[" ",
            FontWeight->"Plain"], Cell[TextData[Cell[BoxData[
              FormBox[Cell[TextData[Cell[BoxData[
                    FormBox[
                      RowBox[{
                        StyleBox["r",
                          FontWeight->"Bold"], "(", "a", ")"}], 
                      TraditionalForm]]]]], TraditionalForm]]]]]}], 
        TraditionalForm]]],
  "es su punto inicial; entonces la distancia, ",
  Cell[BoxData[
      \(TraditionalForm\`s(t)\)]],
  ", recorrida por el m\[OAcute]vil en cada momento ",
  Cell[BoxData[
      \(TraditionalForm\`t\)]],
  " viene dada por "
}], "Text"],

Cell[BoxData[
    FormBox[
      RowBox[{\(s \((t)\)\), "=", 
        RowBox[{
          RowBox[{\(\[Integral]\_a\%t\), 
            RowBox[{"||", 
              RowBox[{
                StyleBox[\(r'\),
                  FontWeight->"Bold"], 
                StyleBox[" ",
                  FontWeight->"Bold"], \((t)\)}], 
              "||", \(\[DifferentialD]t\)}]}], "=", 
          RowBox[{
            RowBox[{\(\[Integral]\_a\%t\), 
              RowBox[{"||", 
                RowBox[{
                  FormBox[
                    RowBox[{
                      RowBox[{\(\[Rho]'\), \((t)\), 
                        RowBox[{
                          StyleBox[\(e\_\[Rho]\),
                            FontWeight->"Bold"], "(", "t", ")"}]}], 
                      "+", \(\(\[Rho](t)\) \[Theta]\ ' \((t)\)\)}],
                    "TraditionalForm"], 
                  RowBox[{
                    StyleBox[\(e\_\[Theta]\),
                      FontWeight->"Bold"], "(", "t", ")"}]}], 
                "||", \(\[DifferentialD]t\)}]}], 
            "=", \(\[Integral]\_a\%t\(\@\(\((\[Rho]' \((t)\))\)\^2 + \((\(\
\[Rho](t)\) \[Theta]\ ' \((t)\))\)\^2\)\) \(\(\[DifferentialD]\)\(t\)\(\ \ \ \
\ \ \ \ \ \ \)\)\)}]}]}], TraditionalForm]], "Text",
  TextAlignment->Center],

Cell[TextData[{
  "Y, por tanto, ",
  Cell[BoxData[
      \(TraditionalForm\`s' \((t)\) = \@\(\((\[Rho]' \((t)\))\)\^2 + \((\(\
\[Rho](t)\) \[Theta]\ ' \((t)\))\)\^2\)\)]],
  ". Esta igualdad suele escribirse en la forma"
}], "Text"],

Cell[TextData[{
  Cell[BoxData[
      \(TraditionalForm\`\((\[DifferentialD]s)\)\^2 = \((\[DifferentialD]\
\[Rho])\)\^2 + \(\(\[Rho]\^2\)(\[DifferentialD]\[Theta]\ )\)\^2\)]],
  "\t"
}], "Text",
  TextAlignment->Center],

Cell[TextData[{
  "y se llama ",
  StyleBox["elemento diferencial de longitud",
    FontSlant->"Italic"],
  " en coordenadas polares. Observa que aqu\[IAcute] aparecen los factores de \
escala 1 y \[Rho] elevados al cuadrado y multiplicando a las correspondientes \
\"diferenciales\" \[DifferentialD]\[Rho] y \[DifferentialD]\[Theta]. "
}], "Text"]
}, Open  ]],

Cell[CellGroupData[{

Cell["Significado de los factores de escala", "Subsection"],

Cell["\<\
Consideremos la matriz jacobiana de la funci\[OAcute]n que introduce las \
coordenadas polares.\
\>", "Text"],

Cell[CellGroupData[{

Cell[BoxData[
    \(A = \(matrizjacobiana2[g]\)[\[Rho], \[Theta]]\)], "Input"],

Cell[BoxData[
    \({{Cos[\[Theta]], \(-\[Rho]\)\ Sin[\[Theta]]}, {Sin[\[Theta]], \[Rho]\ \
Cos[\[Theta]]}}\)], "Output"]
}, Open  ]],

Cell[TextData[{
  "Esta matriz define una aplicaci\[OAcute]n lineal de ",
  Cell[BoxData[
      \(TraditionalForm\`\[DoubleStruckCapitalR]\^2\)]],
  " en ",
  Cell[BoxData[
      \(TraditionalForm\`\[DoubleStruckCapitalR]\^2\)]],
  " que a cada vector ",
  Cell[BoxData[
      \(TraditionalForm\`\((x, y)\)\)]],
  " hace corresponder el vector ",
  Cell[BoxData[
      \(TraditionalForm\`A . \((x, y)\)\)]],
  ". Calculemos la norma eucl\[IAcute]dea de la imagen de un vector en dicha \
transformaci\[OAcute]n."
}], "Text"],

Cell[CellGroupData[{

Cell[BoxData[
    \(\@\(\((A . {x, y})\) . \((A . {x, y})\)\) // Simplify\)], "Input"],

Cell[BoxData[
    \(\@\(x\^2 + y\^2\ \[Rho]\^2\)\)], "Output"]
}, Open  ]],

Cell[TextData[{
  "Deducimos que para vectores situados a lo largo del eje de abscisas, es \
decir, de la forma ",
  Cell[BoxData[
      \(TraditionalForm\`\((x, 0)\)\)]],
  ", se verifica que ",
  Cell[BoxData[
      \(TraditionalForm\`\(\(\(||\)\(A . \((x, 
                0)\)\)\)\(||\)\) = \(\(||\)\((x, 0)\)\(||\)\)\)]],
  " y, teniendo en cuenta la linealidad, se sigue que ",
  Cell[BoxData[
      \(TraditionalForm\`\(\(\(\(||\)\(A . \((x, 0)\)\)\) - 
            A . \((z, 0)\)\)\(||\)\) = \(\(\(||\)\(\((x, 0)\) - \((z, 
                0)\)\)\)\(||\)\)\)]],
  ", esto es, la aplicaci\[OAcute]n ",
  Cell[BoxData[
      \(TraditionalForm\`\((x, y)\) \[Rule] A . \((x, y)\)\)]],
  " conserva distancias en el eje X. Pues bien, este es el significado de que \
el factor de escala asociado a la primera variable sea igual a 1.\nDeducimos \
tambi\[EAcute]n que para vectores situados a lo largo del eje de ordenadas, \
es decir, de la forma ",
  Cell[BoxData[
      \(TraditionalForm\`\((0, y)\)\)]],
  ", se verifica que ",
  Cell[BoxData[
      \(TraditionalForm\`\(\(\(||\)\(A . \((0, 
                y)\)\)\)\(||\)\) = \[Rho] || \((0, y)\) || \)]],
  " y, teniendo en cuenta la linealidad, se sigue que ",
  Cell[BoxData[
      \(TraditionalForm\`\(\(\(\(||\)\(A . \((0, y)\)\)\) - 
            A . \((0, w)\)\)\(||\)\) = \[Rho] || \((0, y)\) - \((0, 
              w)\) || \)]],
  ", esto es, la aplicaci\[OAcute]n ",
  Cell[BoxData[
      \(TraditionalForm\`\((x, y)\) \[Rule] A . \((x, y)\)\)]],
  " multiplica distancias por \[Rho] en el eje Y. Pues bien, este es el \
significado de que el factor de escala asociado a la segunda variable sea \
igual a \[Rho].\nEn resumen, los factores de escala indican las dilataciones \
a lo largo de los ejes que hace la aplicaci\[OAcute]n lineal asociada a la \
matriz jacobiana de la aplicaci\[OAcute]n",
  Cell[BoxData[
      \(TraditionalForm\`\(\(\ \)\(g(\[Rho], \[Theta]) = \((\[Rho]\ cos\ \
\[Theta], \ \[Rho]\ sen\ \[Theta])\)\)\)\)]],
  ". Suele decirse que la aplicaci\[OAcute]n ",
  StyleBox["g",
    FontSlant->"Italic"],
  " es la que, a ",
  StyleBox["escala infinitesimal",
    FontSlant->"Italic"],
  ", produce esas dilataciones. La expresi\[OAcute]n \"escala infinitesimal\" \
se entiende de la siguiente forma. Supongamos que fijamos valores ",
  Cell[BoxData[
      \(TraditionalForm\`\[Rho] = \[Rho]\_0\)]],
  " y ",
  Cell[BoxData[
      \(TraditionalForm\`\[Theta] = \[Theta]\_0\)]],
  " y sea \[Delta]  un n\[UAcute]mero \"muy peque\[NTilde]o\" (lo que en los \
siglos XVII y XVIII se llamaba un \"infinit\[EAcute]simo\"; terminolog\
\[IAcute]a precient\[IAcute]fica que todav\[IAcute]a usan algunos textos de f\
\[IAcute]sica). Entonces, por la definici\[OAcute]n de derivada, tenemos que"
}], "Text"],

Cell[BoxData[
    FormBox[
      FormBox[
        RowBox[{\(\(\(||\)\(g(\[Rho]\_0 + \[Delta], \[Theta]\_0) - 
                g(\[Rho]\_0, \
\[Theta]\_0)\)\(||\)\(\(\[TildeEqual]\)\(\[Delta]\)\)\(||\)\(\(\[PartialD]g\/\
\[PartialD]\[Rho]\) \((\[Rho]\_0, \[Theta]\_0)\)\)\(||\)\) = \[Delta]\), 
          "                              ", "\n", 
          RowBox[{
            RowBox[{"||", 
              RowBox[{
                RowBox[{
                  StyleBox["g",
                    FontSlant->"Italic"], 
                  "(", \(\[Rho]\_0, \ \[Theta]\_0\  + \ \[Delta]\), ")"}], 
                " ", "-", " ", 
                RowBox[{
                  StyleBox["g",
                    FontSlant->"Italic"], "(", \(\[Rho]\_0, \ \[Theta]\_0\), 
                  ")"}]}], "||", " ", \(\(\[TildeEqual]\)\(\ \)\(\[Delta]\)\),
               "||", \(\(\[PartialD]g\/\[PartialD]\[Theta]\) \((\[Rho]\_0, \ \
\[Theta]\_0)\)\), "||"}], " ", "=", " ", \(\[Delta]\[Rho]\_0\), 
            "              "}]}],
        "TraditionalForm"], TraditionalForm]], "Text",
  TextAlignment->Center],

Cell[TextData[{
  "La primera igualdad nos dice que si efectuamos \"incrementos \
infinitesimales\" en la primera variable la aplicaci\[OAcute]n ",
  StyleBox["g",
    FontSlant->"Italic"],
  " conserva distancias y la segunda igualdad nos dice que si efectuamos \
\"incrementos infinitesimales\" en la segunda variable la aplicaci\[OAcute]n \
",
  StyleBox["g ",
    FontSlant->"Italic"],
  "multiplica",
  StyleBox[" ",
    FontSlant->"Italic"],
  "las distancias por el correspondiente valor de la primera variable."
}], "Text"],

Cell[TextData[{
  "La expresi\[OAcute]n (5) del \"elemento diferencial de longitud\" en \
coordenadas polares tiene en cuenta dichos factores de escala. \n\
Naturalmente, para calcular la longitud de una curva dada por las ecuaciones \
",
  Cell[BoxData[
      FormBox[
        RowBox[{
          RowBox[{
            StyleBox["r",
              FontWeight->"Bold"], "(", "t", ")"}], "=", 
          \((\(\[Rho](t)\) cos\ \(\[Theta](t)\), \ 
            \(\[Rho](t)\) sen\ \(\[Theta](t)\))\)}], TraditionalForm]]],
  ", ",
  Cell[BoxData[
      \(TraditionalForm\`a \[LessEqual] t \[LessEqual] b\)]],
  ", lo que se hace es integrar la rapidez con que dicha curva se recorre:"
}], "Text"],

Cell[TextData[Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{"||", 
          RowBox[{
            RowBox[{
              StyleBox["r",
                FontWeight->"Bold"], "'"}], \((t)\)}], "||"}], "=", 
        \(\@\(\((\[Rho]' \((t)\)\ cos\ \(\[Theta](t)\) - 
                    \(\[Rho](t)\)\ \[Theta]\ ' \((t)\)\ sen\ \(\[Theta](t)\))
                  \)\^2 + 
              \((\[Rho]' \((t)\)\ sen\ \(\[Theta](t)\) + 
                    \(\[Rho](t)\)\ \[Theta]\ ' \((t)\)\ cos\ \(\[Theta](t)\))
                  \)\^2\ \ \) = 
          \@\(\[Rho]' \((t)\)\^2 + 
              \(\(\[Rho](t)\)\^2\) \[Theta]\ \ ' \((t)\)\^2\)\)}], 
      TraditionalForm]]]], "Text",
  TextAlignment->Center],

Cell[TextData[{
  "en consecuencia, la longitud de ",
  StyleBox["r ",
    FontWeight->"Bold",
    FontSlant->"Italic"],
  "viene dada por ",
  Cell[BoxData[
      FormBox[
        RowBox[{
          RowBox[{\(\[Integral]\_a\%b\), 
            RowBox[{"||", 
              RowBox[{
                RowBox[{
                  StyleBox["r",
                    FontWeight->"Bold"], "'"}], \((t)\)}], "||", 
              \(\[DifferentialD]t\)}]}], "=", 
          \(\[Integral]\_a\%b
              \(\@\( \[Rho]' \((t)\)\^2 + 
                    \(\(\[Rho](t)\)\^2\) \[Theta]\ \ ' \((t)\)\^2\)\) 
              \[DifferentialD]t\)}], TraditionalForm]]],
  ". ",
  "Observa que el valor obtenido para ",
  Cell[BoxData[
      FormBox[
        RowBox[{"||", 
          RowBox[{
            RowBox[{
              StyleBox["r",
                FontWeight->"Bold"], "'"}], \((t)\)}], "||"}], 
        TraditionalForm]]],
  " pod\[IAcute]amos haberlo calculado directamente usando la igualdad (4)."
}], "Text"],

Cell[TextData[{
  "Al igual que cada factor de escala mide la dilataci\[OAcute]n \
infinitesimal a lo largo de un eje, el producto de los factores de escala, en \
nuestro caso \[Rho], mide el cambio en el \[AAcute]rea de un \
rect\[AAcute]ngulo a escala infinitesimal. El producto de los factores de \
escala es justamente el determinante jacobiano. Recuerda que la \
f\[OAcute]rmula del cambio de variables a coordenadas polares en una integral \
doble afirma que si ",
  StyleBox["f",
    FontSlant->"Italic"],
  " es un campo escalar continuo en un conjunto ",
  Cell[BoxData[
      \(TraditionalForm\`A \[Subset] \[DoubleStruckCapitalR]\^2\)]],
  " se verifica que\t\t"
}], "Text"],

Cell[BoxData[
    FormBox[
      FormBox[\(\[Integral]\(\[Integral]\_A\( f(x, y)\) \(d(x, 
                  y)\)\) = \[Integral]\(\[Integral]\_B\ \(\(f(\[Rho]\ cos\ \
\[Theta], \ \[Rho]\ sen\ \[Theta])\) \(\[Rho]\)\(\ \)\(d\) \((\[Rho], \
\[Theta])\)\(\ \)\)\)\),
        "TraditionalForm"], TraditionalForm]], "Text",
  TextAlignment->Center],

Cell[TextData[{
  "donde",
  Cell[BoxData[
      FormBox[
        RowBox[{" ", 
          RowBox[{"B", "=", 
            RowBox[{"{", 
              RowBox[{\((\[Rho], \[Theta])\), ":", 
                RowBox[{
                  
                  FormBox[
                    \((\[Rho]\ cos\ \[Theta], \ \[Rho]\ sen\ \[Theta])\),
                    "TraditionalForm"], "\[Element]", " ", "A"}]}], 
              "}"}]}]}], TraditionalForm]]],
  ". Observa que ",
  StyleBox["B",
    FontSlant->"Italic"],
  " es la expresi\[OAcute]n del conjunto ",
  StyleBox["A",
    FontSlant->"Italic"],
  " en coordenadas polares, es decir ",
  Cell[BoxData[
      \(TraditionalForm\`A = g(B)\)]],
  ", y que en la segunda integral se multiplica por \[Rho]. Si \
particularizamos la igualdad anterior para la funci\[OAcute]n constante ",
  Cell[BoxData[
      \(TraditionalForm\`f(x, y) = 1\)]],
  " obtenemos"
}], "Text"],

Cell[BoxData[
    FormBox[
      FormBox[
        RowBox[{\(\[CapitalAAcute]rea \((g(B))\)\), "=", 
          
          FormBox[\(\[Integral]\(\[Integral]\_A 
                    1 \( d(x, 
                      y)\)\) = \[Integral]\(\[Integral]\_B\ \[Rho]\ \
\(d(\[Rho], \[Theta])\)\)\),
            "TraditionalForm"], " "}],
        "TraditionalForm"], TraditionalForm]], "Text",
  TextAlignment->Center],

Cell[TextData[{
  "Si ",
  StyleBox["B",
    FontSlant->"Italic"],
  " es un rect\[AAcute]ngulo muy peque\[NTilde]o (un rect\[AAcute]ngulo ",
  StyleBox["infinitesimal",
    FontSlant->"Italic"],
  ") se verifica que ",
  Cell[BoxData[
      \(TraditionalForm
      \`\[Integral]\(\[Integral]\_B\ \[Rho]\ \(d(\[Rho], \[Theta])\)\)\  
          \[TildeEqual] \ 
          \[Rho] \(\[Integral]\(\[Integral]\_B\ d(\[Rho], \[Theta])\)\) = 
        \[Rho]\ \(\[CapitalAAcute]rea(B)\)\)]],
  " y obtenemos ",
  Cell[BoxData[
      \(TraditionalForm
      \`\[CapitalAAcute]rea(g(B))\  \[TildeEqual] \ 
        \[Rho]\ \(\[CapitalAAcute]rea(B)\)\)]],
  ". En los libros de f\[IAcute]sica se dice que ",
  Cell[BoxData[
      \(TraditionalForm
      \`\[Rho] \[DifferentialD]\[Rho] \[DifferentialD]\[Theta]\)]],
  " es el \"",
  StyleBox["elemento diferencial de \[AAcute]rea",
    FontSlant->"Italic"],
  "\" en coordenadas polares. "
}], "Text"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Coordenadas esf\[EAcute]ricas", "Section"],

Cell[TextData[{
  "La funci\[OAcute]n ",
  Cell[BoxData[
      \(TraditionalForm\`g(
          r, \[Theta], \[Phi]) = \((r\ sen\ \[Theta]\ cos\ \[Phi]\ , \ 
          r\ sen\ \[Theta]\ sen\ \[Phi], r\ cos\ \[Theta])\)\)]],
  " es una biyecci\[OAcute]n de ",
  Cell[BoxData[
      FormBox[
        RowBox[{
          RowBox[{
            RowBox[{
              RowBox[{
                RowBox[{"\[CapitalOmega]", "=", 
                  
                  FormBox[\(\(\[DoubleStruckCapitalR]\^+\)\[Times]\([0, \
\[Pi]]\)\[Times]\),
                    "TraditionalForm"]}], "]"}], "-", "\[Pi]"}], ",", 
            "\[Pi]"}], "]"}], TraditionalForm]]],
  " sobre ",
  Cell[BoxData[
      \(TraditionalForm\`\[DoubleStruckCapitalR]\^3\\{\((0, 0, 0)\)}\)]],
  ".  Los n\[UAcute]meros ",
  Cell[BoxData[
      \(TraditionalForm\`\((r, \[Theta], \ \[Phi])\)\)]],
  " dados por ",
  Cell[BoxData[
      \(TraditionalForm\`x = r\ sen\ \[Theta]\ cos\ \[Phi], \ 
      y = \ r\ sen\ \[Theta]\ sen\ \[Phi], \ z = r\ cos\ \[Theta]\)]],
  " donde ",
  Cell[BoxData[
      \(TraditionalForm\`r > 0\)]],
  ", ",
  Cell[BoxData[
      \(TraditionalForm\`0 \[LessEqual] \ \[Theta] \[LessEqual] \[Pi]\)]],
  ", ",
  Cell[BoxData[
      \(TraditionalForm\`\(-\[Pi]\) < \ \[Phi] \[LessEqual] \[Pi]\)]],
  ", se llaman las coordenadas esf\[EAcute]ricas del punto de cordenadas \
cartesianas ",
  Cell[BoxData[
      \(TraditionalForm\`\((x, y, z)\)\)]],
  ". "
}], "Text"],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(coordesfericas;\)\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 1 .75 r
MFill
% Scaling calculations
0.404762 0.0952381 0.404762 0.0952381 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
% Start of user PostScript
/mathtops {
gsave
MBeginOrig
moveto
MEndOrig
currentpoint
grestore
} bind def
/MAtocoords {
mathtops 4 2 roll mathtops
4 copy pop pop
3 -1 roll sub
/arry exch def
exch sub
/arrx exch def
arrx dup mul
arry dup mul
add sqrt
/arrl exch def
translate
} bind def
/MAarrowhead1 {
gsave
MAtocoords
arrl 0. eq
{ 0 0 Mdot }
{
[ arrx arrl div
arry arrl div
-1 arry mul arrl div
arrx arrl div
0 0 ]
concat
-0.04 0.01 moveto 0 0 lineto
-0.04 -0.01 lineto fill
-0.04 0.01 moveto 0 0 lineto
-0.04 -0.01 lineto
-0.04 0.01 lineto stroke
} ifelse
grestore
} def
% End of user PostScript
0 0 0 r
.5 Mabswid
[ ] 0 setdash
.40476 .97619 m
.40476 .40476 L
.59524 .78571 L
.40476 .40476 L
.97619 .40476 L
.40476 .40476 L
.02381 .02381 L
s
[ .012 .012 ] 0 setdash
.40476 .92857 m
.59524 .78571 L
.59524 .2619 L
.40476 .40476 L
s
.59524 .2619 m
.7381 .40476 L
s
.59524 .2619 m
.2619 .2619 L
s
[ ] 0 setdash
newpath
.40476 .40476 .19048 63.435 90 arc
s
newpath
.40476 .40476 .05714 -135 -36.8699 arc
s
1 0 0 r
.02 w
.40571 .92857 Mdot
gsave
.5 .9381 -88.375 -11.7813 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding WindowsANSIEncoding def
        currentdict
    end

    newfontname exch definefont pop
} def

63.000 14.938 moveto
%%IncludeResource: font Courier-Bold
%%IncludeFont: Courier-Bold
%%BeginResource: font Courier-Bold-MISO
%%BeginFont: Courier-Bold-MISO
/Courier-Bold /Courier-Bold-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-Bold-MISO
%%IncludeFont: Courier-Bold-MISO
/Courier-Bold-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 14.938 moveto
%%IncludeResource: font Courier-Bold-MISO
%%IncludeFont: Courier-Bold-MISO
/Courier-Bold-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.000 0.000 setrgbcolor
(z) show
70.250 14.938 moveto
%%IncludeResource: font Mathematica1Mono-Bold
%%IncludeFont: Mathematica1Mono-Bold
/Mathematica1Mono-Bold findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.000 0.000 setrgbcolor
(=) show
77.500 14.938 moveto
%%IncludeResource: font Courier-Bold-MISO
%%IncludeFont: Courier-Bold-MISO
/Courier-Bold-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.000 0.000 setrgbcolor
(rcos) show
%%IncludeResource: font Mathematica1Mono-Bold
%%IncludeFont: Mathematica1Mono-Bold
/Mathematica1Mono-Bold findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.000 0.000 setrgbcolor
(q) show
113.750 14.938 moveto
%%IncludeResource: font Courier-Bold-MISO
%%IncludeFont: Courier-Bold-MISO
/Courier-Bold-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.68095 .60667 -109.719 -13.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 26.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding WindowsANSIEncoding def
        currentdict
    end

    newfontname exch definefont pop
} def

63.000 18.250 moveto
%%IncludeResource: font Courier-Bold
%%IncludeFont: Courier-Bold
%%BeginResource: font Courier-Bold-MISO
%%BeginFont: Courier-Bold-MISO
/Courier-Bold /Courier-Bold-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-Bold-MISO
%%IncludeFont: Courier-Bold-MISO
/Courier-Bold-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 18.250 moveto
%%IncludeResource: font Courier-Bold-MISO
%%IncludeFont: Courier-Bold-MISO
/Courier-Bold-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.000 0.000 setrgbcolor
(r) show
70.250 18.250 moveto
%%IncludeResource: font Mathematica1Mono-Bold
%%IncludeFont: Mathematica1Mono-Bold
/Mathematica1Mono-Bold findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.000 0.000 setrgbcolor
(=) show
1.000 0.000 0.000 setrgbcolor
%%IncludeResource: font Mathematica2Mono-Bold
%%IncludeFont: Mathematica2Mono-Bold
/Mathematica2Mono-Bold findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.000 0.000 setrgbcolor
77.500 9.875 moveto
(\\217) show
88.813 9.875 moveto
(!) show
91.625 9.875 moveto
(!) show
94.438 9.875 moveto
(!) show
97.250 9.875 moveto
(!) show
100.063 9.875 moveto
(!) show
102.875 9.875 moveto
(!) show
105.688 9.875 moveto
(!) show
108.500 9.875 moveto
(!) show
111.313 9.875 moveto
(!) show
114.125 9.875 moveto
(!) show
116.938 9.875 moveto
(!) show
119.750 9.875 moveto
(!) show
122.563 9.875 moveto
(!) show
125.375 9.875 moveto
(!) show
128.188 9.875 moveto
(!) show
131.000 9.875 moveto
(!) show
133.813 9.875 moveto
(!) show
136.625 9.875 moveto
(!) show
139.438 9.875 moveto
(!) show
142.250 9.875 moveto
(!) show
145.063 9.875 moveto
(!) show
147.875 9.875 moveto
(!) show
150.688 9.875 moveto
(!) show
152.813 9.875 moveto
(!) show
89.625 18.250 moveto
%%IncludeResource: font Courier-Bold-MISO
%%IncludeFont: Courier-Bold-MISO
/Courier-Bold-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.000 0.000 setrgbcolor
(x) show
96.875 15.063 moveto
%%IncludeResource: font Courier-Bold-MISO
%%IncludeFont: Courier-Bold-MISO
/Courier-Bold-MISO findfont 8.500 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.000 0.000 setrgbcolor
(2) show
105.313 18.250 moveto
%%IncludeResource: font Mathematica1Mono-Bold
%%IncludeFont: Mathematica1Mono-Bold
/Mathematica1Mono-Bold findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.000 0.000 setrgbcolor
(+) show
115.625 18.250 moveto
%%IncludeResource: font Courier-Bold-MISO
%%IncludeFont: Courier-Bold-MISO
/Courier-Bold-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.000 0.000 setrgbcolor
(y) show
122.875 15.063 moveto
%%IncludeResource: font Courier-Bold-MISO
%%IncludeFont: Courier-Bold-MISO
/Courier-Bold-MISO findfont 8.500 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.000 0.000 setrgbcolor
(2) show
131.313 18.250 moveto
%%IncludeResource: font Mathematica1Mono-Bold
%%IncludeFont: Mathematica1Mono-Bold
/Mathematica1Mono-Bold findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.000 0.000 setrgbcolor
(+) show
141.438 18.250 moveto
%%IncludeResource: font Courier-Bold-MISO
%%IncludeFont: Courier-Bold-MISO
/Courier-Bold-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.000 0.000 setrgbcolor
(z) show
148.688 15.063 moveto
%%IncludeResource: font Courier-Bold-MISO
%%IncludeFont: Courier-Bold-MISO
/Courier-Bold-MISO findfont 8.500 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.000 0.000 setrgbcolor
(2) show
156.438 18.250 moveto
%%IncludeResource: font Courier-Bold-MISO
%%IncludeFont: Courier-Bold-MISO
/Courier-Bold-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.61429 .23333 -81.125 -11.7813 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding WindowsANSIEncoding def
        currentdict
    end

    newfontname exch definefont pop
} def

63.000 14.938 moveto
%%IncludeResource: font Courier-Bold
%%IncludeFont: Courier-Bold
%%BeginResource: font Courier-Bold-MISO
%%BeginFont: Courier-Bold-MISO
/Courier-Bold /Courier-Bold-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-Bold-MISO
%%IncludeFont: Courier-Bold-MISO
/Courier-Bold-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 14.938 moveto
%%IncludeResource: font Courier-Bold-MISO
%%IncludeFont: Courier-Bold-MISO
/Courier-Bold-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.000 0.000 setrgbcolor
(rsen) show
%%IncludeResource: font Mathematica1Mono-Bold
%%IncludeFont: Mathematica1Mono-Bold
/Mathematica1Mono-Bold findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.000 0.000 setrgbcolor
(q) show
99.250 14.938 moveto
%%IncludeResource: font Courier-Bold-MISO
%%IncludeFont: Courier-Bold-MISO
/Courier-Bold-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.24286 .23333 -102.875 -11.7813 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding WindowsANSIEncoding def
        currentdict
    end

    newfontname exch definefont pop
} def

63.000 14.938 moveto
%%IncludeResource: font Courier-Bold
%%IncludeFont: Courier-Bold
%%BeginResource: font Courier-Bold-MISO
%%BeginFont: Courier-Bold-MISO
/Courier-Bold /Courier-Bold-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-Bold-MISO
%%IncludeFont: Courier-Bold-MISO
/Courier-Bold-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 14.938 moveto
%%IncludeResource: font Courier-Bold-MISO
%%IncludeFont: Courier-Bold-MISO
/Courier-Bold-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.000 0.000 setrgbcolor
(x) show
70.250 14.938 moveto
%%IncludeResource: font Mathematica1Mono-Bold
%%IncludeFont: Mathematica1Mono-Bold
/Mathematica1Mono-Bold findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.000 0.000 setrgbcolor
(=) show
77.500 14.938 moveto
%%IncludeResource: font Courier-Bold-MISO
%%IncludeFont: Courier-Bold-MISO
/Courier-Bold-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.000 0.000 setrgbcolor
(rsen) show
%%IncludeResource: font Mathematica1Mono-Bold
%%IncludeFont: Mathematica1Mono-Bold
/Mathematica1Mono-Bold findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.000 0.000 setrgbcolor
(q) show
%%IncludeResource: font Courier-Bold-MISO
%%IncludeFont: Courier-Bold-MISO
/Courier-Bold-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.000 0.000 setrgbcolor
(cos) show
%%IncludeResource: font Mathematica1Mono-Bold
%%IncludeFont: Mathematica1Mono-Bold
/Mathematica1Mono-Bold findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.000 0.000 setrgbcolor
(f) show
142.750 14.938 moveto
%%IncludeResource: font Courier-Bold-MISO
%%IncludeFont: Courier-Bold-MISO
/Courier-Bold-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.75714 .4381 -102.969 -11.7813 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding WindowsANSIEncoding def
        currentdict
    end

    newfontname exch definefont pop
} def

63.000 14.938 moveto
%%IncludeResource: font Courier-Bold
%%IncludeFont: Courier-Bold
%%BeginResource: font Courier-Bold-MISO
%%BeginFont: Courier-Bold-MISO
/Courier-Bold /Courier-Bold-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-Bold-MISO
%%IncludeFont: Courier-Bold-MISO
/Courier-Bold-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.188 14.938 moveto
%%IncludeResource: font Courier-Bold-MISO
%%IncludeFont: Courier-Bold-MISO
/Courier-Bold-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.000 0.000 setrgbcolor
(y) show
70.438 14.938 moveto
%%IncludeResource: font Mathematica1Mono-Bold
%%IncludeFont: Mathematica1Mono-Bold
/Mathematica1Mono-Bold findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.000 0.000 setrgbcolor
(=) show
77.688 14.938 moveto
%%IncludeResource: font Courier-Bold-MISO
%%IncludeFont: Courier-Bold-MISO
/Courier-Bold-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.000 0.000 setrgbcolor
(rsen) show
%%IncludeResource: font Mathematica1Mono-Bold
%%IncludeFont: Mathematica1Mono-Bold
/Mathematica1Mono-Bold findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.000 0.000 setrgbcolor
(q) show
%%IncludeResource: font Courier-Bold-MISO
%%IncludeFont: Courier-Bold-MISO
/Courier-Bold-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.000 0.000 setrgbcolor
(sen) show
%%IncludeResource: font Mathematica1Mono-Bold
%%IncludeFont: Mathematica1Mono-Bold
/Mathematica1Mono-Bold findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.000 0.000 setrgbcolor
(f) show
142.938 14.938 moveto
%%IncludeResource: font Courier-Bold-MISO
%%IncludeFont: Courier-Bold-MISO
/Courier-Bold-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.45095 .64 -66.625 -11.7813 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding WindowsANSIEncoding def
        currentdict
    end

    newfontname exch definefont pop
} def

63.000 14.938 moveto
%%IncludeResource: font Courier-Bold
%%IncludeFont: Courier-Bold
%%BeginResource: font Courier-Bold-MISO
%%BeginFont: Courier-Bold-MISO
/Courier-Bold /Courier-Bold-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-Bold-MISO
%%IncludeFont: Courier-Bold-MISO
/Courier-Bold-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 14.938 moveto
%%IncludeResource: font Mathematica1Mono-Bold
%%IncludeFont: Mathematica1Mono-Bold
/Mathematica1Mono-Bold findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.000 0.000 setrgbcolor
(q) show
70.250 14.938 moveto
%%IncludeResource: font Courier-Bold-MISO
%%IncludeFont: Courier-Bold-MISO
/Courier-Bold-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.40476 .30952 -66.625 -11.7813 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding WindowsANSIEncoding def
        currentdict
    end

    newfontname exch definefont pop
} def

63.000 14.938 moveto
%%IncludeResource: font Courier-Bold
%%IncludeFont: Courier-Bold
%%BeginResource: font Courier-Bold-MISO
%%BeginFont: Courier-Bold-MISO
/Courier-Bold /Courier-Bold-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-Bold-MISO
%%IncludeFont: Courier-Bold-MISO
/Courier-Bold-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 14.938 moveto
%%IncludeResource: font Mathematica1Mono-Bold
%%IncludeFont: Mathematica1Mono-Bold
/Mathematica1Mono-Bold findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.000 0.000 setrgbcolor
(f) show
70.250 14.938 moveto
%%IncludeResource: font Courier-Bold-MISO
%%IncludeFont: Courier-Bold-MISO
/Courier-Bold-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.7381 .40476 Mdot
.2619 .2619 Mdot
0 .4 1 r
.59524 .78571 Mdot
1 0 0 r
.5 Mabswid
.59524 .78571 m
.67143 .9381 L
s
% Start of user PostScript
2. 4. 2.8 5.6 MAarrowhead1
% End of user PostScript
.59524 .78571 m
.70952 .7 L
s
% Start of user PostScript
2. 4. 3.2 3.1 MAarrowhead1
% End of user PostScript
.59524 .78571 m
.74381 .84286 L
s
% Start of user PostScript
2. 4. 3.56 4.6 MAarrowhead1
% End of user PostScript
0 0 1 r
gsave
.64762 .77619 -66.625 -11.7813 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 14.938 moveto
%%IncludeResource: font Courier-Bold
%%IncludeFont: Courier-Bold
/Courier-Bold findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 1.000 setrgbcolor
0.000 0.000 rmoveto
63.000 14.938 moveto
%%IncludeResource: font Courier-Bold
%%IncludeFont: Courier-Bold
/Courier-Bold findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 1.000 setrgbcolor
(P) show
70.250 14.938 moveto
%%IncludeResource: font Courier-Bold
%%IncludeFont: Courier-Bold
/Courier-Bold findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 1.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 0 r
gsave
.08095 .03333 -66.625 -11.7813 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 14.938 moveto
%%IncludeResource: font Courier-Bold
%%IncludeFont: Courier-Bold
/Courier-Bold findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 14.938 moveto
%%IncludeResource: font Courier-Bold
%%IncludeFont: Courier-Bold
/Courier-Bold findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(X) show
70.250 14.938 moveto
%%IncludeResource: font Courier-Bold
%%IncludeFont: Courier-Bold
/Courier-Bold findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.43333 .97143 -66.625 -11.7813 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 14.938 moveto
%%IncludeResource: font Courier-Bold
%%IncludeFont: Courier-Bold
/Courier-Bold findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 14.938 moveto
%%IncludeResource: font Courier-Bold
%%IncludeFont: Courier-Bold
/Courier-Bold findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Z) show
70.250 14.938 moveto
%%IncludeResource: font Courier-Bold
%%IncludeFont: Courier-Bold
/Courier-Bold findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.97143 .42857 -66.625 -11.7813 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 14.938 moveto
%%IncludeResource: font Courier-Bold
%%IncludeFont: Courier-Bold
/Courier-Bold findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 14.938 moveto
%%IncludeResource: font Courier-Bold
%%IncludeFont: Courier-Bold
/Courier-Bold findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Y) show
70.250 14.938 moveto
%%IncludeResource: font Courier-Bold
%%IncludeFont: Courier-Bold
/Courier-Bold findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.68095 .95714 -69.4063 -11.7813 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding WindowsANSIEncoding def
        currentdict
    end

    newfontname exch definefont pop
} def

63.000 14.938 moveto
%%IncludeResource: font Courier-Bold
%%IncludeFont: Courier-Bold
%%BeginResource: font Courier-Bold-MISO
%%BeginFont: Courier-Bold-MISO
/Courier-Bold /Courier-Bold-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-Bold-MISO
%%IncludeFont: Courier-Bold-MISO
/Courier-Bold-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 14.938 moveto
%%IncludeResource: font Courier-Bold-MISO
%%IncludeFont: Courier-Bold-MISO
/Courier-Bold-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(e) show
70.250 16.750 moveto
%%IncludeResource: font Courier-Bold-MISO
%%IncludeFont: Courier-Bold-MISO
/Courier-Bold-MISO findfont 8.500 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(r) show
75.813 14.938 moveto
%%IncludeResource: font Courier-Bold-MISO
%%IncludeFont: Courier-Bold-MISO
/Courier-Bold-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.77619 .8619 -69.4063 -11.7813 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding WindowsANSIEncoding def
        currentdict
    end

    newfontname exch definefont pop
} def

63.000 14.938 moveto
%%IncludeResource: font Courier-Bold
%%IncludeFont: Courier-Bold
%%BeginResource: font Courier-Bold-MISO
%%BeginFont: Courier-Bold-MISO
/Courier-Bold /Courier-Bold-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-Bold-MISO
%%IncludeFont: Courier-Bold-MISO
/Courier-Bold-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 14.938 moveto
%%IncludeResource: font Courier-Bold-MISO
%%IncludeFont: Courier-Bold-MISO
/Courier-Bold-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(e) show
70.250 16.750 moveto
%%IncludeResource: font Mathematica1Mono-Bold
%%IncludeFont: Mathematica1Mono-Bold
/Mathematica1Mono-Bold findfont 8.500 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(f) show
75.813 14.938 moveto
%%IncludeResource: font Courier-Bold-MISO
%%IncludeFont: Courier-Bold-MISO
/Courier-Bold-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.72857 .68095 -69.4063 -11.7813 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding WindowsANSIEncoding def
        currentdict
    end

    newfontname exch definefont pop
} def

63.000 14.938 moveto
%%IncludeResource: font Courier-Bold
%%IncludeFont: Courier-Bold
%%BeginResource: font Courier-Bold-MISO
%%BeginFont: Courier-Bold-MISO
/Courier-Bold /Courier-Bold-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-Bold-MISO
%%IncludeFont: Courier-Bold-MISO
/Courier-Bold-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 14.938 moveto
%%IncludeResource: font Courier-Bold-MISO
%%IncludeFont: Courier-Bold-MISO
/Courier-Bold-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(e) show
70.250 16.750 moveto
%%IncludeResource: font Mathematica1Mono-Bold
%%IncludeFont: Mathematica1Mono-Bold
/Mathematica1Mono-Bold findfont 8.500 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(q) show
75.813 14.938 moveto
%%IncludeResource: font Courier-Bold-MISO
%%IncludeFont: Courier-Bold-MISO
/Courier-Bold-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 288},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40006`0001/2000`400?l00000o`00003oo`3ooona
0?ooo`00o`3ookn`0?oo_`40oooo003o0?oo_k00oono0@3oool00?l0oono/03ookl10?ooo`00o`3o
okn`0?oo_`40oooo003o0?oo_k00oono0@3oool00?l0oono/03ookl10?ooo`00o`3ookn`0?oo_`40
oooo003o0?oo_k00oono0@3oool00?l0oono/03ookl10?ooo`00o`3ookn`0?oo_`40oooo000:0?oo
_`030000003ookl0oono00l0oono00<0oon_0;Yb000000000P0000000`00LX`0j_no0=BK00030000
00030000M03Dokl0oono0?l0oonoQP3ookl10?ooo`002`3ookl00`000000oono0?oo_`0>0?oo_`03
0?oo[`2jLP0000000080000000<007:<0>[o_`3DV`000`0000000`0007@0e?no0?oo_`3o0?oo_hH0
oono0@3oool000`0oono00<000000?oo_`3ookl03`3ookl02@3oe7@000000000M03Dokl0oono0?oo
W`2K0000000009_D_`3o0?oo_hT0oono0@3oool000d0oono00<000000?oo_`3ookl03`3ookl01`3Z
^UD000000000M03Dojl0^W800000001b^Zl0o`3ookn:0?oo_`40oooo000>0?oo_`030000003ookl0
oono00l0oono00D0e9/00000000000000000002KW`3o0?oo_h/0oono0@3oool000l0oono00<00000
0?oo_`3ookl03P3ookl01@3oojl0^W8000000000LX`0j_no0?l0oonoR`3ookl10?ooo`00403ookl0
0`000000oono0?oo_`0=0?oo_`050?oDM000000000000000001b^Zl0o`3ookn;0?oo_`40oooo000A
0?oo_`030000003ookl0oono00/0oono00L0onZ<0780000005D0^^ZO09/000000000VmBo0?l0oono
RP3ookl10?ooo`004P3ookl00`000000oono0?oo_`090?oo_`090?oZS01b0000000009_D_`3ookl0
onZ<0780000005D0^^Zo0?l0oonoR@3ookl10?ooo`004`3ookl00`000000oono0?oo_`070?oo_`07
0=BK0000000000000000001b^Zl0oono0>ZjE@0300000003001bS03Zokl0oono0?l0oonoQP3ookl1
0?ooo`00503ookl00`000000oono0?oo_`060?oo_`070=BK0000000000000000001b^Zl0oono0>Zj
E@0300000003001bS03Zokl0oono0?l0oonoQP3ookl10?ooo`005@3ookl00`000000oono0?oo_`3o
0?oo_iP0oono0@3oool001H0oono00<000000?oo_`3ookl0o`3ooknG0?oo_`40oooo000G0?oo_`03
0000003ookl0oono0?l0oonoUP3ookl10?ooo`00603ookl00`000000oono0?oo_`3o0?oo_iD0oono
0@3oool001T0oono00<000000?oo_`3ookl0o`3ooknD0?oo_`40oooo000J0?oo_`030000003ookl0
oono0?l0oonoT`3ookl10?ooo`006`3ookl00`000000oono0?oo_`3o0?oo_i80oono0@3oool001`0
oono00<000000?oo_`3ookl0o`3ooknA0?oo_`40oooo000M0?oo_`030000003ookl0oono0?l0oono
T03ookl10?ooo`007P3ookl00`000000oono0?oo_`3o0?oo_hl0oono0@3oool001l0oono00<00000
0?oo_`3ookl0o`3ookn>0?oo_`40oooo000P0?oo_`030000003ookl0oono0?l0oonoS@3ookl10?oo
o`008@3ookl00`000000oono0?oo_`3o0?oo_h`0oono0@3oool00280oono00<000000?oo_`3ookl0
o`3ookn;0?oo_`40oooo000S0?oo_`030000003ookl0oono0?l0oonoRP3ookl10?ooo`00903ookl0
0`000000oono0?oo_`3o0?oo_hT0oono0@3oool002D0oono00<000000?oo_`3ookl0o`3ookn80?oo
_`40oooo000V0?oo_`030000003ookl0oono0?l0oonoQ`3ookl10?ooo`009`3ookl00`000000oono
0?oo_`3o0?oo_hH0oono0@3oool002P0oono00<000000?oo_`3ookl0o`3ookn50?oo_`40oooo000Y
0?oo_`030000003ookl0oono0?l0oonoQ03ookl10?ooo`00:P3ookl00`000000oono0?oo_`3o0?oo
_h<0oono0@3oool002/0oono00<000000?oo_`3ookl0o`3ookn20?oo_`40oooo000/0?oo_`030000
003ookl0oono0?l0oonoP@3ookl10?ooo`00;@3ookl00`000000oono0?oo_`3o0?oo_h00oono0@3o
ool002h0oono00<000000?oo_`3ookl0o`3ookmo0?oo_`40oooo000_0?oo_`030000003ookl0oono
0?l0oonoOP3ookl10?ooo`00<03ookl00`000000oono0?oo_`3o0?oo_gd0oono0@3oool00340oono
00<000000?oo_`3ookl0o`3ookml0?oo_`40oooo000b0?oo_`030000003ookl0oono0?l0oonoN`3o
okl10?ooo`00<`3ookl00`000000oono0?oo_`3o0?oo_gX0oono0@3oool003@0oono00<000000?oo
_`3ookl0o`3ookmi0?oo_`40oooo000e0?oo_`030000003ookl0oono0?l0oonoN03ookl10?ooo`00
=P3ookl00`000000oono0?oo_`3o0?oo_gL0oono0@3oool003L0oono00<000000?oo_`3ookl0o`3o
okmf0?oo_`40oooo000h0?oo_`030000003ookl0oono0?l0oonoM@3ookl10?ooo`00>@3ookl00`00
0000oono0?oo_`3o0?oo_g@0oono0@3oool003X0oono00<000000?oo_`3ookl0o`3ookmc0?oo_`40
oooo000k0?oo_`030000003ookl0oono0?l0oonoLP3ookl10?ooo`00?03ookl00`000000oono0?oo
_`3o0?oo_g40oono0@3oool003d0oono00<000000?oo_`3ookl0o`3ookm`0?oo_`40oooo000n0?oo
_`030000003ookl0oono0?l0oonoK`3ookl10?ooo`00?`3ookl00`000000oono0?oo_`3o0?oo_fh0
oono0@3oool00400oono00<000000?oo_`3ookl0o`3ookm]0?oo_`40oooo00110?oo_`030000003o
okl0oono0?l0oonoK03ookl10?ooo`00@P3ookl00`000000oono0?oo_`3o0?oo_f/0oono0@3oool0
04<0oono00<000000?oo_`3ookl0o`3ookmZ0?oo_`40oooo00140?oo_`030000003ookl0oono0?l0
oonoJ@3ookl10?ooo`00A@3ookl00`000000oono0?oo_`3o0?oo_fP0oono0@3oool004H0oono00<0
00000?oo_`3ookl0o`3ookmW0?oo_`40oooo00170?oo_`030000003ookl0oono0?l0oonoIP3ookl1
0?ooo`00B03ookl00`000000oono0?oo_`3o0?oo_fD0oono0@3oool004T0oono00<000000?oo_`3o
okl0o`3ookmT0?oo_`40oooo001:0?oo_`030000003ookl0oono0?l0oonoH`3ookl10?ooo`00B`3o
okl00`000000oono0?oo_`3o0?oo_f80oono0@3oool004`0oono00<000000?oo_`3ookl0o`3ookmQ
0?oo_`40oooo001=0?oo_`030000003ookl0oono0?l0oonoH03ookl10?ooo`00CP3ookl00`000000
oono0?oo_`3o0?oo_el0oono0@3oool004l0oono00<000000?oo_`3ookl0o`3ookmN0?oo_`40oooo
001@0?oo_`030000003ookl0oono0?l0oonoG@3ookl10?ooo`00D@3ookl00`000000oono0?oo_`3o
0?oo_e`0oono0@3oool00580oono00<000000?oo_`3ookl0o`3ookmK0?oo_`40oooo001C0?oo_`03
0000003ookl0oono0?l0oonoFP3ookl10?ooo`00E03ookl00`000000oono0?oo_`3o0?oo_eT0oono
0@3oool005D0oono00<000000?oo_`3ookl0o`3ookmH0?oo_`40oooo001F0?oo_`030000003ookl0
oono0?l0oonoE`3ookl10?ooo`00E`3ookl00`000000oono0?oo_`3o0?oo_eH0oono0@3oool005P0
oono00<000000?oo_`3ookl0o`3ookmE0?oo_`40oooo001I0?oo_`030000003ookl0oono0?l0oono
E03ookl10?ooo`00FP3ookl00`000000oono0?oo_`3o0?oo_e<0oono0@3oool005/0oono00<00000
0?oo_`3ookl0o`3ookmB0?oo_`40oooo001L0?oo_`030000003ookl0oono0?l0oonoD@3ookl10?oo
o`00G@3ookl00`000000oono0?oo_`0m0?oo_`030?nK003o07@0oono0?l0oono403ookl10?ooo`00
GP3ookl00`000000oono0?oo_`0l0?oo_`030?oDM03o05D0onZo0?l0oono403ookl10?ooo`00G`3o
okl00`000000oono0?oo_`0k0?oo_`030?oZS03o0000okZ_0?l0oono403ookl10?ooo`00;03ookl0
1`3o^UD0o`000?l0003o0000og:<0?oo_`3oV`000`3o00000`3oVil0oono0?oo_`090?oo_`030?oo
[`3oLP00o`0000D0o`0000D0og:<0?oo_`3ookl0oono0?njE@050?l000030?l0E@3oj[l0oono00<0
oono00<0oonO0?l0003o0000103o00000`3oe;l0oono0?oDM0030?l000030?mbS03ookl0okYE00<0
o`0000@0okZ_0?oo_`3ookl0okYE0`3o00000`3o07@0oono0?oo_`040?oo_`030?oo[`3oLP00o`00
00<0o`0000<0o`1d0?oo_`3ookl00P3ookl00`3oojl0og800?l000020?l000030?mbS03ookl0oono
0080oono00<0okYE0?l0003o00000`3o00000`3o05D0onZo0?oo_`030?oo_`030?oDM03o0000o`00
0080o`0000<0oi^O0?oo_`3ookl0B@3ookl00`3oojl0og800?l000050?l000050?mbS03ookl0oono
0?oo_`3o^UD01@3o00000`3o05D0onZo0?oo_`030?oo_`030?ooW`3o0000o`0000@0o`0000<0omBo
0?oo_`3oe7@00`3o00000`3oLX`0oono0?njE@030?l000040?nj[`3ookl0oono0?njE@<0o`0000<0
o`1d0?oo_`3ookl0S@3ookl10?ooo`00;03ookl01`3o^UD0o`000?l0003o0000og:<0?oo_`3oV`00
0`3o00000`3oVil0oono0?oZS0060?l000050?l0M03ookl0oono0?oo[`3oLP001P3o00001@3oLX`0
oono0?oo_`3ookl0oi/000L0o`0000@0okZ_0?oo_`3ookl0okYE203o00000`3oj[l0omAd0?l00002
0?l000030?mbS03ookl0okYE00<0o`0000<0okZ_0?oo_`3oV`001P3o00001@3oe;l0oono0?oo_`3o
okl0onZ<00P0o`0000<0omBo0?oo_`3ojX`01P3o00001@3o05D0onZo0?oo_`3ookl0oi/000L0o`00
00@0okZ_0?oo_`3ookl0oi/01P3o00000`3o05D0onZo0?oo_`180?oo_`030?oo[`3oLP00o`0000D0
o`0000D0og:<0?oo_`3ookl0oono0?nK00070?l000040?nj[`3ookl0oono0?njE@L0o`0000<0o`1E
0?oZ_`3oe7@00`3o00000`3oLX`0oono0?njE@030?l000030?nj[`3ookl0oi/000H0o`0000<0omBo
0?oo_`3ookl0R`3ookl10?ooo`00;@3ookl02@3ooil0o`000?l0003oLX`0oon_0?mb003o0000o`1E
0?oZ_`020?oo_`030?oZS03o0000o`0000@0o`0000<0o`1d0?oo_`3ookl00`3ookl00`3oV`00o`1E
0?oZ_`060?oo_`030?njE@3o05D0onZo00<0oono00L0onZ<0?l0003oVil0oono0?oZS03o0000o`1d
00L0oono00D000000?oo_`3ojX`0o`000?nKW`030?oo_`070?oDM03o0000omBo0?oo_`3ojX`0o`00
0?mbS0030?oo_`040?oZS03o0000o`000?oD_`80oono00<0oi/00?l0003oVil0103ookl01`3oe7@0
o`000?oD_`3oojl0og800?l0003oVil00`3ookl00`3oV`00o`000?mbS0020?oo_`030?njE@3o05D0
onZo00<0oono00h0onZ<0?l0003oVil0oono0?oZS03o0000o`1E0?oZ_`3o^UD0o`1d0?oo_`3o^UD0
o`000?mbS4`0oono00<0oi/00?l0E@3oj[l01P3ookl00`3o^UD0o`1E0?oZ_`030?oo_`070?oZS03o
0000oi^O0?oo_`3ojX`0o`000?l0M0090?oo_`030?oZS03o0000oi^O00<0oono00L0omAd0?l0003o
e;l0oono0?oZS03o0000og:<00<0oono00@0onZ<0?l0003o0000omBoS03ookl10?ooo`00;`3ookl0
1@3oV`00o`000?l0003o0000og:<0140oono00<0oi/00?l0E@3oj[l02@3ookl0203ojX`0o`000?l0
003o0000o`1E0?oZ_`3ookl0omAd203o00001P3o05D0onZo0000003ojX`0o`000?nKW`<0oono00L0
omAd0?l0003oe;l0oono0?oDM03o0000omBo00@0oono00L0oon_0?mb003oLX`0oono0?ooW`3o0000
og:<00P0oono00<0onZ<0?l0003oVil01@3ookl00`3oV`00o`1E0?oZ_`040?oo_`0B0?oZS03o0000
o`000?l0003o05D0onZo0?oo_`3oe7@0o`000?nj[`3ookl0omAd0?l0003oe;l0oono0?nK003o05D0
onZoB`3ookl00`3oV`00o`1E0?oZ_`090?oo_`080?oZS03o0000o`000?l0003o05D0onZo0?oo_`3o
e7@80?l000060?l0E@3oj[l0oono0?oZS03o0000oi^O0`3ookl01`3oe7@0o`000?oD_`3ookl0omAd
0?l0003oe;l0103ookl00`3oojl0og800?mbS02<0?oo_`40oooo000_0?oo_`050?njE@3o0000o`00
0?l0003o^Zl0103ookl00`3ojX`0o`000?l000040?l000030?l0M03ookl0oono00<0oono00<0oi/0
0?l0003o^Zl01P3ookl00`3oojl0og800?l000030?l000050?nKW`3ookl0oono0?oo_`3oe7@0203o
00001P3o07@0oono0?oo_`000000o`000?nKW`<0oono00D0omAd0?l0003oe;l0oono0?oDM0080?l0
00050?l0E@3oj[l0oonO0?l0003o07@01@3ookl01P3oV`00o`1d0?oo_`3ojX`0o`000?mbS0@0oono
00L0oon_0?mb003o05D0onZo0?oo_`3oojl0og8000@0o`0000l0oi^O0?oo_`3ookl0oono0?oZS03o
0000oi^O0?oo_`3ojX`0o`000?nj[`3ookl0okYE0?l0003oe;l0B`3ookl00`3oV`00o`000?nj[`06
0?oo_`030?oo[`3oLP00o`0000<0o`0000D0oi^O0?oo_`3ookl0oono0?oDM0080?l000060?l0M03o
okl0oono0?oZS03o0000oi^O0`3ookl01@3oe7@0o`000?oD_`3ookl0omAd00P0o`0000<0o`1E0?oZ
_`3ookl0RP3ookl10?ooo`00;@3ookl01@3oojl0og800?l0003o05D0onZO0080o`0000D0og:<0?oo
_`3ookl0oono0?oZS0060?l000030?l0M03ookl0oono00<0oono00@0oi/00?l0003o0000o`1d1@3o
okl00`3oe7@0o`000?nj[`030?oo_`080?njE@3o05D0onZo0?oo_`3ojX`0o`000?l0E@3oj[l30?oo
_`030?oDM03o0000oi^O0080oono00@0onZ<0>X0003o0000omBo0P3ookl01@3o^UD0o`000?oD_`3o
okl0onZ<00T0o`0000D0omBo0?oo_`3oV`00o`000?mbS0030?oo_`080?ooW`3o0000o`1E0?oZ_`3o
ojl0og800?l0003oVil30?oo_`030?nK003o0000og:<0080oono00<0omAd0?l0003o^Zl00`3ookl0
3`3o^UD0o`1E0?oZ_`3ookl0oon_0?mb003o0000okZ_0?ooW`3o0000oi^O0?oo[`3oLP00o`1E0?oZ
_`1;0?oo_`040?nK003o0000o`000?l0M0D0oono00<0omAd0?l0003o^Zl00`3ookl0203o^UD0o`1E
0?oZ_`3ookl0onZ<0?l0003o05D0onZo0`3ookl00`3oe7@0o`000?nKW`020?oo_`040?oZS03o0000
o`000?oD_`80oono00D0okYE0?l0003oe;l0oono0?oZS0090?l000030?oD_`3ookl0oono08T0oono
0@3oool002`0oono00L0onZ<0?l0003o0000o`000?mbS03ookl0oi/00080o`0000<0o`1E0?oZ_`3o
okl02`3ookl01@3o^UD0o`000?l0003o05D0omB<00@0o`0000<0okZ_0?oo_`3ooil01`3o0000103o
e;l0oono0?oo_`3oe7@60?l000040?l0M03ookl0oono0?oDM0L0o`0000H0o`1E0?oZ_`3ookl0oon_
0?mb003o07@50?oo_`050?oDM03o0000okZ_0?oo_`3ooil01`3o0000103o05D0onZo0?oo_`3ojX`6
0?l000050?l0E@3oj[l0oono0?oo_`3ooil01`3o0000103oe;l0oono0?oo_`3ooil70?l000030?mb
S03ookl0oono04P0oono00D0okYE0?l0003o0000o`1E0?oDS0040?l000030?nj[`3ookl0oonO00L0
o`0000@0omBo0?oo_`3ookl0omAd1P3o0000103o07@0oono0?oo_`3oe7@20?l000030?nKM03o0000
o`000080o`0000H0o`1E0?oZ_`3ookl0oon_0?mb003o07@50?oo_`030?oDM03o0000okZ_08/0oono
0@3oool002`0oono00L0onZ<0?l0003o0000o`000?mbS03ookl0oi/00080o`0000<0o`1E0?oZ_`3o
okl02`3ookl01P3o^UD0o`000?l0003o05D0onZo0?ooW`80o`0000D0og:<0?oo_`3ookl0oono0?oo
W`050?l000030?l0E@3oj[l0oono0080oono00<0oonO0?l0003o00000P3o00001@3oVil0oono0?oo
_`3ookl0omAd0080o`0000H0oi^O0000003o0000o`000?l0E@3oj[l30?oo_`040?oZS03o0000o`1E
0?oZ_`80oono00@0oon_0?mb003o05D0onZo0`3ookl01`3oV`00o`000?l0003o0000og:<0?oDM03o
07@0103ookl01@3oV`00o`000?l0003o0000oi^O00D0oono00<0oonO0?l0003o00000`3o00000`3o
05D0onZo0?oo_`030?oo_`030?njE@3o0000o`000080o`0000<0oi^O0?oo_`3ookl0B@3ookl01P3o
^UD0o`000?l0003o05D0onZo0?ooW`80o`0000D0og:<0?oo_`3ookl0oono0?ooW`050?l000030?l0
E@3oj[l0oono0080oono00<0oonO0?l0003o00000P3o00001@3oVil0oono0?oo_`3ookl0omAd0080
o`0000H0oi^O0?oZS03o0000o`000?l0E@3oj[l30?oo_`040?oZS03o0000o`1E0?oZ_`80oono00@0
oon_0?mb003o05D0onZoR`3ookl10?ooo`00J03ookl00`000000oono0?oo_`050?oo_`030?oDM03o
0000o`0000@0o`0000<0oi^O0?oo_`3ookl09@3ookl00`3oe7@0o`000?oD_`1i0?oo_`030?oDM03o
0000o`0000@0o`0000<0oi^O0?oo_`3ookl0RP3ookl10?ooo`00J@3ookl00`000000oono0?oo_`05
0?oo_`030?oo[`3oLP00o`000080o`0000<0oi^O0?oo_`3ookl09P3ookl00`3ojX`0o`000?nj[`1j
0?oo_`030?oo[`3oLP00o`000080o`0000<0oi^O0?oo_`3ookl0R`3ookl10?ooo`00JP3ookl00`00
0000oono0?oo_`0b0?oo_`030?oo[`3oLP00og:<0?l0oono3P3ookl10?ooo`00J`3ookl00`000000
oono0?oo_`3o0?oo_d80oono0@3oool006`0oono00<000000?oo_`3ookl0o`3ookm10?oo_`40oooo
001]0?oo_`030000003ookl0oono0080o`00o`3ookln0?oo_`40oooo001^0?oo_`H0o`00o`3ookll
0?oo_`40oooo001^0?oo_`H0o`00o`3ookll0?oo_`40oooo001]0?oo_`P0o`001P0000040?oo_`H0
0000103ookl6000000@0oono1`0000040?oo_`H00000103ookl6000000@0oono1`0000040?oo_`H0
0000103ookl6000000@0oono1`0000040?oo_`H00000103ookl6000000@0oono1`0000040?oo_`H0
0000[P3ookl10?ooo`00K@3ookl80?l008`0oono00<000000?oo_`3ookl0Z`3ookl10?ooo`00KP3o
okl60?l008X0oono00D000000?oo_`3ookl0oono0000002/0?oo_`40oooo001^0?oo_`H0o`00R@3o
okl010000000oono0?oo_`0000020?oo_`030000003ookl0oono0:T0oono0@3oool00700oono0P3o
00020?oo_`030000003ookl0oono08@0oono0P0000030?oo_`050000003ookl0oono0?oo_`000000
ZP3ookl10?ooo`00M@3ookl00`000000oono0?oo_`220?oo_`030000003ookl0oono00<0oono00<0
00000?oo_`3ookl0[03ookl10?ooo`00MP3ookl00`000000oono0?oo_`270?oo_`030000003ookl0
oono0:`0oono0@3oool007L0oono00<000000?oo_`3ookl0QP3ookl00`000000oono0?oo_`2/0?oo
_`40oooo001h0?oo_`030000003ookl0oono07/0oono00<000000?oo_`3ookl01`3ookl00`000000
oono0?oo_`040?oo_`030000003ookl0oono0:D0oono0@3oool007T0oono00<000000?oo_`3ookl0
N03ookl200000180oono00<000000?oo_`3ookl0Y03ookl10?ooo`00NP3ookl00`000000oono0?oo
_`1e0?oo_`8000005@3ookl200000:@0oono0@3oool007/0oono00<000000?oo_`3ookl0L`3ookl0
0`000000oono0?oo_`0G0?oo_`030000003ookl0oono0:40oono0@3oool007`0oono00<000000?oo
_`3ookl0o`3ookla0?oo_`40oooo001m0?oo_`030000003ookl0oono0800oono00<000000?oo_`3o
okl0[03ookl10?ooo`00OP3ookl00`000000oono0?oo_`0[0?oo_`030?nK003o07@0oono03h0oono
00<000000?oo_`3ookl0403ookl00`000000oono0?oo_`2/0?oo_`40oooo001o0?oo_`030000003o
okl0oono02X0oono00<0omAd0?l0E@3oj[l0?@3ookl00`000000oono0?oo_`0A0?oo_`030000003o
okl0oono00`0oono00<000000?oo_`3ookl0W@3ookl10?ooo`00P03ookl00`000000oono0?oo_`0Y
0?oo_`030?oZS03o0000okZ_03`0oono00<000000?oo_`3ookl04P3ookl00`000000oono0?oo_`0=
0?oo_`030000003ookl0oono09`0oono0@3oool00840oono00<000000?oo_`3ookl09`3ookl00`3o
e7@0o`000?l000020?l000030?nKW`3ookl0oono03L0oono00<000000?oo_`3ookl04`3ookl00`00
0000oono0?oo_`0=0?oo_`030000003ookl0oono09`0oono0@3oool00880oono00<000000?oo_`3o
okl09@3ookl00`3oV`00o`000?l000040?l000030?l0E@3oj[l0oono03D0oono00<000000?oo_`3o
okl0503ookl00`000000oono0?oo_`0>0?oo_`030000003ookl0oono09/0oono0@3oool008<0oono
00<000000?oo_`3ookl08`3ookl02P3ojX`0o`000?l0E@3oj[l0okYE0?l0M03ookl0okYE0?l0003o
LXaO0?oo_`030000003ookl0oono09X0oono0@3oool008@0oono00<000000?oo_`3ookl08P3ookl0
2`3oe7@0o`000?nj[`3ookl0omAd0?l0003oe;l0oono0?nK003o05D0onZo0?/0oono0@3oool008D0
oono00<000000?oo_`3ookl08@3ookl02`3ojX`0o`000?nKW`3ookl0onZ<0?l0003o^Zl0oono0?nj
E@3o0000omBo0340oono00<000000?oo_`3ookl0a`3ookl10?ooo`00QP3ookl00`000000oono0?oo
_`0P0?oo_`0;0?oo[`3oLP00o`000?nj[`3ooil0o`000?nKW`3oojl0og800?l0E@3oj[l0<03ookl0
0`000000oono0?oo_`0_0?oo_`030000003ookl0oono09H0oono0@3oool008L0oono00<000000?oo
_`3ookl0803ookl00`3ooil0o`000?l000050?l000030?mbS03ookl0oono02d0oono0P00000c0?oo
_`030000003ookl0oono09D0oono0@3oool008P0oono00<000000?oo_`3ookl08@3ookl00`3o^UD0
o`000?l000020?l000030?nKW`3ookl0oono02d0oono00<000000?oo_`3ookl0703ookl00`000000
oono0?oo_`0E0?oo_`030000003ookl0oono09@0oono0@3oool008T0oono00<000000?oo_`3ookl0
8P3ookl00`3oe7@0o`000?oD_`1?0?oo_`030000003ookl0oono01H0oono00<000000?oo_`3ookl0
T`3ookl10?ooo`00RP3ookl00`000000oono0?oo_`0Q0?oo_`030?oZS03o0000okZ_04l0oono00<0
00000?oo_`3ookl05`3ookl00`000000oono0?oo_`2B0?oo_`40oooo002;0?oo_`030000003ookl0
oono0200oono00<0oon_0?mb003oLX`0;03ookl00`000000oono0?oo_`0P0?oo_`030000003ookl0
oono0:`0oono0@3oool008`0oono00<000000?oo_`3ookl0C@3ookl00`000000oono0?oo_`0Q0?oo
_`030000003ookl0oono0:`0oono0@3oool008d0oono00<000000?oo_`3ookl0BP3ookl2000002@0
oono00<000000?oo_`3ookl0[03ookl10?ooo`00SP3ookl00`000000oono0?oo_`180?oo_`030000
003ookl0oono0440oono00<000000?oo_`3ookl0S`3ookl10?ooo`00S`3ookl00`000000oono0?oo
_`2<0?oo_`030000003ookl0oono08h0oono0@3oool00900oono00<000000?oo_`3ookl0S03ookl2
000008h0oono0@3oool00940oono00<000000?oo_`3ookl0@03ookl00`000000oono0?oo_`1:0?oo
_`030000003ookl0oono08/0oono0@3oool00980oono00<000000?oo_`3ookl0?P3ookl00`000000
oono0?oo_`0Z0?oo_`030000003ookl0oono0:`0oono0@3oool009<0oono00<000000?oo_`3ookl0
>`3ookl2000002d0oono00<000000?oo_`3ookl0[03ookl10?ooo`00U03ookl00`000000oono0?oo
_`0i0?oo_`030000003ookl0oono02d0oono00<000000?oo_`3ookl0[03ookl10?ooo`00U@3ookl0
0`000000oono0?oo_`0D0?oo_`D00000C`3ookl00`000000oono0?oo_`0R0?oo_`030000003ookl0
oono08L0oono0@3oool009H0oono00<000000?oo_`3ookl03P3ookl5000000D0oono1@00001:0?oo
_`030000003ookl0oono02<0oono00<000000?oo_`3ookl0QP3ookl10?ooo`00U`3ookl00`000000
oono0?oo_`0;0?oo_`8000003`3ookl3000001<0oono00<000000?oo_`3ookl0<@3ookl00`000000
oono0?oo_`0S0?oo_`030000003ookl0oono08H0oono0@3oool009P0oono00<000000?oo_`3ookl0
203ookl2000001@0oono0P00000@0?oo_`030000003ookl0oono05T0oono00<000000?oo_`3ookl0
Q@3ookl10?ooo`00V@3ookl00`000000oono0?oo_`050?oo_`800000603ookl00`000000oono0?oo
_`0;0?oo_`800000G@3ookl00`000000oono0?oo_`240?oo_`40oooo002J0?oo_`030000003ookl0
oono00<0oono00<000000?oo_`3ookl06@3ookl00`000000oono0?oo_`090?oo_`030000003ookl0
oono0>@0oono0@3oool009/0oono00D000000?oo_`3ookl0oono0000000M0?oo_`800000l03ookl1
0?ooo`00W03ookl00`000000oono0000000P0?oo_`030000003ookl0oono03h0oono00<000000?oo
_`3ookl0:@3ookl00`000000oono0?oo_`200?oo_`40oooo002M0?oo_`030000003ookl0oono0200
oono00D000000?oo_`3ookl0oono0000000k0?oo_`030000003ookl0oono02X0oono00<000000?oo
_`3ookl0O`3ookl10?ooo`00WP3ookl00`000000oono0?oo_`0P0?oo_`030000003ookl0000003`0
oono00<000000?oo_`3ookl0:`3ookl00`000000oono0?oo_`1n0?oo_`40oooo002O0?oo_`030000
003ookl0oono0200oono00<000000?oo_`3ookl0>`3ookl00`000000oono0?oo_`0/0?oo_`030000
003ookl0oono07d0oono0@3oool00:00oono00<000000?oo_`3ookl07P3ookl00`000000oono0?oo
_`0l0?oo_`030000003ookl0oono02d0oono00<000000?oo_`3ookl0O03ookl10?ooo`00X@3ookl0
0`000000oono0?oo_`0L0?oo_`030000003ookl0oono03d0oono00<000000?oo_`3ookl0[03ookl1
0?ooo`00XP3ookl00`000000oono0?oo_`3o0?oo_`/0oono0@3oool00:<0oono00<000000?oo_`3o
okl0o`3ookl:0?oo_`40oooo002T0?oo_`030000003ookl0oono01D0oono00<000000?oo_`3ookl0
M03ookl00`000000oono0?oo_`1i0?oo_`40oooo002U0?oo_`030000003ookl0oono01<0oono00<0
00000?oo_`3ookl0MP3ookl00`000000oono0?oo_`1h0?oo_`40oooo002V0?oo_`030000003ookl0
oono0100oono0P00001j0?oo_`800000N03ookl10?ooo`00Y`3ookl00`000000oono0?oo_`0>0?oo
_`030000003ookl0oono04D0oono00<000000?oo_`3ookl0=03ookl00`000000oono0?oo_`1e0?oo
_`40oooo002X0?oo_`030000003ookl0oono05D0oono00<000000?oo_`3ookl0[03ookl10?ooo`00
Z@3ookl00`000000oono0?oo_`1D0?oo_`030000003ookl0oono0:`0oono0@3oool00:X0oono00<0
00000?oo_`3ookl01P3ookl00`000000oono0?oo_`1:0?oo_`030000003ookl0oono0:`0oono0@3o
ool00:/0oono00<000000?oo_`3ookl0103ookl00`000000oono0?oo_`1;0?oo_`030000003ookl0
oono03P0oono00@000000?oo_`3o0000o`00L03ookl10?ooo`00[03ookl010000000oono0?oo_`3o
okl2000004h0oono00<000000?oo_`3ookl0>03ookl60?l006h0oono0@3oool00:d0oono00<00000
0?oo_`000000R`3ookl60?l006h0oono0@3oool00:h0oonoS00000080?l006<000002P3ookl10?oo
o`00[P3ookl00`000000oono0?oo_`290?oo_`P0o`00K@3ookl10?ooo`00[P3ookl2000008/0oono
1P3o001^0?oo_`40oooo002^0?oo_`800000D03ookl00`000000oono0?oo_`0h0?oo_`H0o`00KP3o
okl10?ooo`00[P3ookl00`000000oono0000001?0?oo_`030000003ookl0oono03X0oono0P3o001`
0?oo_`40oooo002^0?oo_`030000003ookl0000004l0oono00<000000?oo_`3ookl0[03ookl10?oo
o`00[P3ookl010000000oono0?oo_`00001>0?oo_`030000003ookl0oono09/0oono00<0oon_0;Yb
00000000100000000`00LX`0j_no0?oo_`070?oo_`40oooo002^0?oo_`040000003ookl0oono0000
04h0oono00<000000?oo_`3ookl0V`3ookl00`3oojl0^W800000000400000003001bS03Zokl0oono
00L0oono0@3oool00:h0oono00D000000?oo_`3ookl0oono0000001=0?oo_`030000003ookl0oono
00L0oono00<0oi/00?l0003o00000`3o00000`3oLX`0oono0?oo_`1X0?oo_`030?nK003o07@0oono
02<0oono00<0omAd0000001b^Zl02`3ookl10?ooo`00[P3ookl01@000000oono0?oo_`3ookl00000
05L0oono00<0oi/00?l0003o00000`3o00000`3oLX`0oono0?oo_`1X0?oo_`030?oDM03o05D0onZo
02<0oono00<0omAd0000001b^Zl02`3ookl10?ooo`00[P3ookl00`000000oono0?oo_`020?oo_`03
0000003ookl0oono05L0oono00<0omAd0?l0003oLX`0J`3ookl00`3ojX`0o`000?nj[`0S0?oo_`03
0?oDM0000000L[Z_00/0oono0@3oool00:h0oono00<000000?oo_`3ookl00P3ookl00`000000oono
0?oo_`1H0?oo_`030?nK003o0000omBo00l0oono00<0oon_0?mb003o00001@3o00001@3oLX`0oono
0?oo_`3ookl0okYE00D0o`0000<0o`1E0?oZ_`3ookl00`3ookl00`3ooil0o`000?l000040?l00003
0?oD_`3ookl0omAd00<0o`0000<0og:<0?oo_`3o^UD00`3o0000103o^Zl0oono0?oo_`3o^UD30?l0
00030?l0M03ookl0oono00<0oono00<0okYE0?l0003o00000`3o00000`3o05D0onZo0?oo_`030?oo
_`030?ooW`3o0000o`0000@0o`0000<0omBo0?oo_`3oe7@00`3o00000`3oLX`0oono0?njE@030?l0
00040?nj[`3ookl0oono0?oDM0@0o`0000<0oi^O0?oo_`3ookl07P3ookl01@3ooil0V`0000000000
07@0e?no00X0oono0@3oool00:h0oono00<000000?oo_`3ookl00`3ookl00`000000oono0?oo_`1F
0?oo_`040?oZS03o0000o`000?mbS0D0oono00<0onZ<0?l0003o0000103o00001@3o07@0oono0?oo
_`3oojl0og8000H0o`0000D0og:<0?oo_`3ookl0oono0?nK00070?l000040?nj[`3ookl0oono0?nj
E@L0o`0000<0o`1E0?oZ_`3oe7@00`3o00000`3oLX`0oono0?njE@030?l000030?nj[`3ookl0oi/0
00H0o`0000D0omBo0?oo_`3ookl0oono0?nK00070?l000040?nj[`3ookl0oono0?njE@L0o`0000<0
o`1E0?oZ_`3oe7@00`3o00000`3oLX`0oono0?njE@030?l000030?nj[`3ookl0oi/000H0o`0000<0
o`1E0?oZ_`3ookl07@3ookl01P3DV`00000000000000000007:<0>[o_`T0oono0@3oool00:h0oono
00<000000?oo_`3ookl00`3ookl00`000000oono0?oo_`190?oo_`030000003ookl0oono00X0oono
00D0oi/00?l0003o0000o`000?oD_`040?oo_`030?oZS03o0000o`0000@0o`0000<0o`1d0?oo_`3o
okl00`3ookl00`3oV`00o`1E0?oZ_`060?oo_`030?njE@3o05D0onZo00<0oono00L0onZ<0?l0003o
Vil0oono0?oZS03o0000o`1d00T0oono00<0onZ<0?l0003oVil00`3ookl01`3oe7@0o`000?oD_`3o
okl0onZ<0?l0003oLX`00`3ookl0103ojX`0o`000?l0003oe;l20?oo_`030?njE@3o05D0onZo00<0
oono00L0onZ<0?l0003oVil0oono0?oZS03o0000o`1d00T0oono00<0onZ<0?l0003oVil00`3ookl0
3P3oe7@0o`000?oD_`3ookl0onZ<0?l0003o05D0onZo0?njE@3o07@0oono0?njE@3o0000og:<7@3o
okl01`3Z^UD00000001bS03Zokl0e9/00000001b^Zl02@3ookl10?ooo`00[P3ookl00`000000oono
0?oo_`040?oo_`030000003ookl0oono04P0oono00<000000?oo_`3ookl02@3ookl01P3oe7@0o`00
0?mbS03ojX`0o`000?l0M140oono00<0oi/00?l0E@3oj[l02@3ookl0203ojX`0o`000?l0003o0000
o`1E0?oZ_`3ookl0omAd203o00001P3o05D0onZo0?oo_`3ojX`0o`000?nKW`<0oono00L0omAd0?l0
003oe;l0oono0?oDM03o0000omBo00@0oono00<0oon_0?mb003oLX`01@3ookl0203ojX`0o`000?l0
003o0000o`1E0?oZ_`3ookl0omAd203o00001P3o05D0onZo0?oo_`3ojX`0o`000?nKW`<0oono00l0
omAd0?l0003oe;l0oono0?oDM03o0000okZ_0?oo_`3oe7@0o`000?oD_`3ookl0oi/00?l0E@3oj[l0
6`3ookl02@3ojX`0LP000000M03Dokl0oono0?ooW`2K0000001E0;[Z_`080?oo_`40oooo002^0?oo
_`030000003ookl0oono00@0oono00<000000?oo_`3ookl0B03ookl00`000000oono0?oo_`080?oo
_`080?oo[`3oLP00o`1E0?oZ_`3ookl0okYE0?l0003o^Zl30?oo_`030?oZS03o0000o`0000@0o`00
00<0o`1d0?oo_`3ookl00`3ookl00`3oV`00o`000?nj[`060?oo_`030?oo[`3oLP00o`0000<0o`00
00D0oi^O0?oo_`3ookl0oono0?oDM0080?l000060?l0M03ookl0oono0?oZS03o0000oi^O0`3ookl0
1@3oe7@0o`000?oD_`3ookl0omAd00P0o`0000D0o`1E0?oZ_`3ookl0oon_0?mb00040?l000050?nK
W`3ookl0oono0?oo_`3oe7@0203o00001P3o07@0oono0?oo_`3ojX`0o`000?nKW`<0oono00l0omAd
0?l0003oe;l0oono0?oZS03o0000oi^O0?oo_`3ojX`0o`000?nj[`3ookl0okYE0?l0003oe;l06P3o
okl0203DV`000000000000000000L[Z_0?oo_`3ojX`0LP000P0000000`00Vil0oono0?oo_`050?oo
_`40oooo002^0?oo_`030000003ookl0oono00D0oono00<000000?oo_`3ookl0A`3ookl00`000000
oono0?oo_`080?oo_`030?oDM03o0000oi^O0080oono00<0oonO0?l0003o07@00`3ookl00`3ojX`0
o`000?l000040?l000030?l0M03ookl0oono00<0oono00@0oi/00?l0003o0000o`1d1@3ookl00`3o
e7@0o`000?nj[`030?oo_`080?njE@3o05D0onZo0?oo_`3ojX`0o`000?l0E@3oj[l30?oo_`030?oD
M03o0000oi^O0080oono00@0onZ<0?l0003o0000omBo0P3ookl01@3o^UD0o`000?oD_`3ookl0onZ<
00T0o`0000D0omBo0?oo_`3oe7@0o`000?nj[`030?oo_`080?njE@3o05D0onZo0?oo_`3ojX`0o`00
0?l0E@3oj[l30?oo_`030?oDM03o0000oi^O0080oono00@0onZ<0?l0003o0000omBo0P3ookl03`3o
^UD0o`000?oD_`3ookl0oon_0?mb003o0000okZ_0?ooW`3o0000oi^O0?oo[`3oLP00o`1E0?oZ_`0J
0?oo_`080=BK0000000000000000001b^Zl0oono0?oZS01b000200000003002KW`3ookl0oono00D0
oono0@3oool00:h0oono00<000000?oo_`3ookl01@3ookl00`000000oono0?oo_`170?oo_`030000
003ookl0oono00L0oono00L0okYE0?l0003o0000o`000?nKW`3oojl0og8000<0o`0000<0omBo0?oo
_`3ookl02P3ookl01@3o^UD0o`000?l0003o05D0omB<00@0o`0000<0okZ_0?oo_`3ooil01`3o0000
103oe;l0oono0?oo_`3oe7@60?l000040?l0M03ookl0oono0?oDM080o`0000<0oi]d0?l0003o0000
0P3o00001P3o05D0onZo0?oo_`3oojl0og800?l0M0D0oono00D0omAd0?l0003o^Zl0oono0?ooW`07
0?l000040?oD_`3ookl0oono0?oDM0H0o`0000@0o`1d0?oo_`3ookl0omAd0P3o00000`3oVg@0o`00
0?l000020?l000050?l0E@3oj[l0oono0?oo_`3ooil01`3o00000`3oLX`0oono0?oo_`0[0?oo_`40
oooo002^0?oo_`030000003ookl0oono00H0oono00<000000?oo_`3ookl0AP3ookl00`000000oono
0?oo_`070?oo_`070?njE@3o0000o`000?l0003oVil0oon_0?mb00030?l000030?oD_`3ookl0oono
00X0oono00H0okYE0?l0003o0000o`1E0?oZ_`3ooil20?l000050?mbS03ookl0oono0?oo_`3ooil0
1@3o00000`3o05D0onZo0?oo_`020?oo_`030?ooW`3o0000o`000080o`0000D0oi^O0?oo_`3ookl0
oono0?oDM0020?l000060?nKW`3ojX`0o`000?l0003o05D0onZo0`3ookl0103ojX`0o`000?l0E@3o
j[l20?oo_`040?oo[`3oLP00o`1E0?oZ_`80oono00<0oonO0?l0003o00000`3o00000`3o05D0onZo
0?oo_`020?oo_`030?ooW`3o0000o`000080o`0000D0oi^O0?oo_`3ookl0oono0?oDM0020?l00006
0?nKW`3ojX`0o`000?l0003o05D0onZo1@3ookl00`3o^UD0o`000?l000020?l000030?nKW`3ookl0
oono02`0oono0@3oool00:h0oono00<000000?oo_`3ookl01P3ookl00`000000oono0?oo_`160?oo
_`030000003ookl0oono04/0oono00<0omAd0?l0003o0000103o00000`3oVil0oono0?oo_`0U0?oo
_`030?oDM03o0000omBo02l0oono0@3oool00:h0oono00<000000?oo_`3ookl01`3ookl00`000000
oono0?oo_`2D0?oo_`030?oo[`3oLP00o`000080o`0000<0oi^O0?oo_`3ookl09P3ookl00`3ojX`0
o`000?nj[`0_0?oo_`40oooo002^0?oo_`030000003ookl0oono00L0oono00<000000?oo_`3ookl0
`P3ookl00`3oojl0og800?mbS00_0?oo_`40oooo002^0?oo_`030000003ookl0oono00P0oono00<0
00000?oo_`3ookl0l`3ookl10?ooo`00[P3ookl00`000000oono0?oo_`080?oo_`030000003ookl0
oono0?<0oono0@3oool00:h0oono00<000000?oo_`3ookl02@3ookl00`000000oono0?oo_`130?oo
_`030000003ookl0oono0:`0oono0@3oool00:h0oono00<000000?oo_`3ookl02@3ookl00`000000
oono0?oo_`130?oo_`030000003ookl0oono0:`0oono0@3oool00:h0oono00<000000?oo_`3ookl0
2P3ookl00`000000oono0?oo_`120?oo_`030000003ookl0oono0:`0oono0@3oool00:h0oono00<0
00000?oo_`3ookl02P3ookl00`000000oono0?oo_`120?oo_`030000003ookl0oono0:`0oono0@3o
ool00:h0oono00<000000?oo_`3ookl02`3ookl00`000000oono0?oo_`110?oo_`030000003ookl0
oono0:`0oono0@3oool00:h0oono00<000000?oo_`3ookl02`3ookl00`000000oono0?oo_`110?oo
_`030000003ookl0oono0:`0oono0@3oool00:h0oono00<000000?oo_`3ookl0303ookl00`000000
oono0?oo_`3_0?oo_`40oooo002^0?oo_`030000003ookl0oono00`0oono00<000000?oo_`3ookl0
k`3ookl10?ooo`00[P3ookl00`000000oono0?oo_`0=0?oo_`030000003ookl0oono0>h0oono0@3o
ool00:h0oono00<000000?oo_`3ookl03@3ookl00`000000oono0?oo_`3^0?oo_`40oooo002^0?oo
_`030000003ookl0oono00h0oono00<000000?oo_`3ookl0?P3ookl00`000000oono0?oo_`2/0?oo
_`40oooo002^0?oo_`030000003ookl0oono00h0oono00<000000?oo_`3ookl0?P3ookl00`000000
oono0?oo_`2/0?oo_`40oooo002^0?oo_`030000003ookl0oono00l0oono00<000000?oo_`3ookl0
?@3ookl00`000000oono0?oo_`2/0?oo_`40oooo002^0?oo_`030000003ookl0oono00l0oono00<0
00000?oo_`3ookl0?@3ookl00`000000oono0?oo_`2/0?oo_`40oooo002^0?oo_`030000003ookl0
oono0100oono00<000000?oo_`3ookl0?03ookl00`000000oono0?oo_`2/0?oo_`40oooo002^0?oo
_`030000003ookl0oono0100oono00<000000?oo_`3ookl0?03ookl00`000000oono0?oo_`2/0?oo
_`40oooo002^0?oo_`030000003ookl0oono0140oono00<000000?oo_`3ookl0jP3ookl10?ooo`00
[P3ookl00`000000oono0?oo_`0A0?oo_`030000003ookl0oono0>X0oono0@3oool00:h0oono00<0
00000?oo_`3ookl04P3ookl00`000000oono0?oo_`3Y0?oo_`40oooo002^0?oo_`030000003ookl0
oono0180oono00<000000?oo_`3ookl0j@3ookl10?ooo`00[P3ookl00`000000oono0?oo_`0C0?oo
_`030000003ookl0oono03T0oono00<000000?oo_`3ookl0[03ookl10?ooo`00[P3ookl00`000000
oono0?oo_`0C0?oo_`030000003ookl0oono03T0oono00<000000?oo_`3ookl0[03ookl10?ooo`00
[P3ookl00`000000oono0?oo_`0D0?oo_`030000003ookl0oono03P0oono00<000000?oo_`3ookl0
[03ookl10?ooo`00[P3ookl00`000000oono0?oo_`0D0?oo_`030000003ookl0oono03P0oono00<0
00000?oo_`3ookl0[03ookl10?ooo`00[P3ookl00`000000oono0?oo_`0E0?oo_`030000003ookl0
oono03L0oono00<000000?oo_`3ookl0[03ookl10?ooo`00[P3ookl00`000000oono0?oo_`0E0?oo
_`030000003ookl0oono03L0oono00<000000?oo_`3ookl0[03ookl10?ooo`00[P3ookl00`000000
oono0?oo_`0F0?oo_`030000003ookl0oono03H0oono00<000000?oo_`3ookl0[03ookl10?ooo`00
[P3ookl00`000000oono0?oo_`0F0?oo_`030000003ookl0oono0>D0oono0@3oool00:h0oono00<0
00000?oo_`3ookl05`3ookl00`000000oono0?oo_`3T0?oo_`40oooo002^0?oo_`030000003ookl0
oono01L0oono00<000000?oo_`3ookl0i03ookl10?ooo`00[P3ookl00`000000oono0?oo_`0H0?oo
_`030000003ookl0oono0><0oono0@3oool00:h0oono00<000000?oo_`3ookl0603ookl00`000000
oono0?oo_`0d0?oo_`030000003ookl0oono0:`0oono0@3oool00:h0oono00<000000?oo_`3ookl0
6@3ookl00`000000oono0?oo_`0c0?oo_`030000003ookl0oono0:`0oono0@3oool00:h0oono00<0
00000?oo_`3ookl06@3ookl00`000000oono0?oo_`0c0?oo_`030000003ookl0oono0:`0oono0@3o
ool00:h0oono00<000000?oo_`3ookl06P3ookl00`000000oono0?oo_`0b0?oo_`030000003ookl0
oono0:`0oono0@3oool00:h0oono00<000000?oo_`3ookl06P3ookl00`000000oono0?oo_`0b0?oo
_`030000003ookl0oono0:`0oono0@3oool00:h0oono00<000000?oo_`3ookl06`3ookl00`000000
oono0?oo_`0a0?oo_`030000003ookl0oono0:`0oono0@3oool00:h0oono00<000000?oo_`3ookl0
6`3ookl00`000000oono0?oo_`3P0?oo_`40oooo002^0?oo_`030000003ookl0oono01`0oono00<0
00000?oo_`3ookl0g`3ookl10?ooo`00[P3ookl00`000000oono0?oo_`0L0?oo_`030000003ookl0
oono0=l0oono0@3oool00:h0oono00<000000?oo_`3ookl07@3ookl00`000000oono0?oo_`3N0?oo
_`40oooo002^0?oo_`030000003ookl0oono01d0oono00<000000?oo_`3ookl0;`3ookl00`000000
oono0?oo_`2/0?oo_`40oooo002^0?oo_`030000003ookl0oono01h0oono00<000000?oo_`3ookl0
;P3ookl00`000000oono0?oo_`2/0?oo_`40oooo002^0?oo_`030000003ookl0oono01h0oono00<0
00000?oo_`3ookl0;P3ookl00`000000oono0?oo_`2/0?oo_`40oooo002^0?oo_`030000003ookl0
oono01l0oono00<000000?oo_`3ookl0;@3ookl00`000000oono0?oo_`2/0?oo_`40oooo002^0?oo
_`030000003ookl0oono01l0oono00<000000?oo_`3ookl0;@3ookl00`000000oono0?oo_`2/0?oo
_`40oooo002^0?oo_`030000003ookl0oono0200oono00<000000?oo_`3ookl0;03ookl00`000000
oono0?oo_`2/0?oo_`40oooo002^0?oo_`030000003ookl0oono0200oono00<000000?oo_`3ookl0
f`3ookl10?ooo`00[P3ookl00`000000oono0?oo_`0Q0?oo_`030000003ookl0oono0=X0oono0@3o
ool00:h0oono00<000000?oo_`3ookl08@3ookl200000=/0oono0@3oool00:h0oono00<000000?oo
_`3ookl07`3ookl400000=/0oono0@3oool00:h0oono00<000000?oo_`3ookl07@3ookl2000000<0
oono00<000000?oo_`3ookl0:P3ookl00`000000oono0?oo_`2/0?oo_`40oooo002^0?oo_`030000
003ookl0oono01/0oono0P0000060?oo_`030000003ookl0oono02T0oono00<000000?oo_`3ookl0
[03ookl10?ooo`00[P3ookl00`000000oono0?oo_`0I0?oo_`800000203ookl00`000000oono0?oo
_`0Y0?oo_`030000003ookl0oono0:`0oono0@3oool00:h0oono00<000000?oo_`3ookl05P3ookl3
000000/0oono00<000000?oo_`3ookl09P3ookl00`3ooil0omBo0000000]0?oo_`030?nK003o0000
o`0000<0o`0000<0og:<0?oo_`3ookl0N03ookl10?ooo`00[P3ookl00`000000oono0?oo_`0B0?oo
_`@000003P3ookl00`000000oono0?oo_`0V0?oo_`030?njE@3oVil0000002d0oono00<0oi/00?l0
003o00000`3o00000`3oLX`0oono0?oo_`1h0?oo_`40oooo002^0?oo_`030000003ookl0oono00d0
oono1@00000C0?oo_`030000003ookl0oono02@0oono00@0oonO0?l0003o07@0V`00<03ookl00`3o
e7@0o`000?mbS01k0?oo_`40oooo002^0?oo_`030000003ookl0oono00H0oono1`00000H0?oo_`03
0000003ookl0oono00H0oono00<0oon_0?mb003o00001@3o00000`3oLX`0oono0?oo_`0C0?oo_`04
0?njE@3o0000o`000=@000H0oono00L0okYE0?l0003o0000o`000?mbS03ookl0oi/000<0o`0000<0
oi^O0?oo_`3ookl03P3ookl00`3oe7@0o`000?oD_`0=0?oo_`030?nK003o0000omBo01@0oono00<0
omAd0?l0003oe;l02P3ookl00`3oe7@0o`000?l000050?l000030?nj[`3ookl0oono04h0oono0@3o
ool00:h0oono2@00000P0?oo_`030000003ookl0oono00D0oono00<0oon_0?mb003o00001@3o0000
1@3oLX`0oono0?oo_`3ookl0onZ<00H0o`0000<0o`1d0?oo_`3ookl01`3ookl01@3ooil0o`000?mb
E@3o0000okZ_00H0oono00L0okYE0?l0003o0000o`000?mbS03ookl0oi/000<0o`0000<0oi^O0?oo
_`3ookl03P3ookl00`3oe7@0o`000?oD_`0<0?oo_`040?oZS03o0000o`000?mbS1@0oono00<0omAd
0?l0003oe;l02P3ookl00`3oe7@0o`000?l000050?l000030?nj[`3ookl0oono04h0oono0@3oool0
0:h0oono00<000000?oo_`3ookl09P3ookl00`000000oono0?oo_`080?oo_`030?nK003o05D0onZo
00H0oono00<0onZ<0?l0003o0000103o00000`3o07@0oono0?oo_`070?oo_`050?njE@3o0000omBo
0?nK003oLX`01`3ookl02@3ooil0o`000?l0003oLX`0oon_0?mb003o0000o`1E0?oZ_`0A0?oo_`03
0?oDM03o0000omBo00`0oono00D0oi/00?l0003o0000o`000?oD_`0C0?oo_`030?oDM03o0000omBo
00/0oono00P0omAd0?l0003o0000omBo0?oo_`3oe7@0o`000?nj[e00oono0@3oool00:h0oono00<0
00000?oo_`3ookl09`3ookl00`000000oono0?oo_`070?oo_`030?nK003o05D0onZo01H0oono00L0
oonO0?l0003oLX`0oono0?njE@3o05D0onZo00P0oono00D0oi/00?l0003o0000o`000?mbS00@0?oo
_`030?oZS03o0000o`0000@0o`0000<0o`1d0?oo_`3ookl01`3ookl01P3oe7@0o`000?mbS03ojX`0
o`000?l0M100oono00<0onZ<0?l0003o0000103o00000`3o07@0oono0?oo_`080?oo_`040?oDM03o
0000o`000?oD_e<0oono0@3oool00:h0oono00<000000?oo_`3ookl09`3ookl00`000000oono0?oo
_`070?oo_`030?nK003o0000okZ_00H0oono00<0onZ<0?l0003o0000103o00000`3o07@0oono0?oo
_`060?oo_`070?njE@3o0000omBo0?oo_`3ojX`0o`000?nj[`080?oo_`050?njE@3o0000o`000?l0
003o^Zl0403ookl00`3ojX`0o`000?l000040?l000030?l0M03ookl0oono00H0oono00P0oon_0?mb
003o05D0onZo0?oo_`3o^UD0o`000?nj[`l0oono00<0onZ<0?l0003o0000103o00000`3o07@0oono
0?oo_`090?oo_`040?oDM03o0000o`000?oD_e80oono0@3oool00:h0oono00<000000?oo_`3ookl0
:03ookl00`000000oono0?oo_`060?oo_`040?nK003o0000o`000?l0M0D0oono00<0onZ<0?l0003o
0000103o00000`3o07@0oono0?oo_`050?oo_`030?ooW`3o0000og:<0080oono00<0oon_0;X0003o
LX`01P3ookl01@3oojl0og800?l0003o05D0onZO0080o`0000@0og:<0?oo_`3ookl0omAd1@3o0000
0`3oVil0oono0?oo_`070?oo_`030?oDM03o0000omBo00X0oono00<0omAd0?l0003oVil00P3ookl0
0`3ooil0o`000?l0M0020?oo_`030?oDM03o0000o`0000<0o`0000<0oi^O0?oo_`3ookl01`3ookl0
0`3oe7@0o`000?oD_`0:0?oo_`050?oZS03o0000okZ_0?oo_`3oe7@00P3o00000`3oe;l0oono0?oD
M0050?l000030?nKW`3ookl0oono04L0oono0@3oool00:h0oono00<000000?oo_`3ookl0:03ookl0
0`000000oono0?oo_`040?oo_`050?njE@3o0000o`000?l0E@3oe8`0103o00000`3o^Zl0oono0?oo
_`0>0?oo_`030?njE@3o0000omBo00<0oono00<0LP000?l0M03ookl0103ookl01`3ojX`0o`000?l0
003o0000og:<0?oo_`3oV`000P3o00001P3o05D0onZo0?oo_`3o^UD0o`000?oD_``0oono00<0omAd
0?l0003oe;l02@3ookl01`3o^UD0o`000?l0003o0000oi^O0?oo[`3oLP000`3o00001@3oe;l0oono
0?njE@3o0000omBo00`0oono00<0omAd0?l0003oe;l02P3ookl00`3ojX`0o`000?l000050?l00005
0?oD_`3ookl0okYE0?l0003oe;l0C03ookl10?ooo`00[P3ookl00`000000oono0?oo_`0Y0?oo_`03
0000003ookl0oono00<0oono00H0okYE0?l0003o0000o`1E0?oZ_`3ooil20?l000030?mbS03ookl0
oono00/0oono00H0oi/00?l0003oVil0oonO0?l0003oLX`40?oo_`030000003o0000omBo00@0oono
00L0onZ<0?l0003o0000o`000?mbS03ookl0oi/00080o`0000L0o`1E0?oZ_`3ookl0oono0?ooW`3o
0000oi^O00/0oono00<0omAd0?l0003oe;l02@3ookl01`3o^UD0o`000?l0003o0000oi^O0?oo[`3o
LP000`3o00001P3oe;l0oono0?oo_`3ooil0o`000?nKW`/0oono00<0omAd0?l0003oe;l02P3ookl0
0`3ojX`0o`000?l000050?l000060?oD_`3ookl0oono0?ooW`3o0000oi^OB`3ookl10?ooo`00[P3o
okl00`000000oono0?oo_`0Y0?oo_`030000003ookl0oono01T0oono00<0oon_0?mb003o00000P3o
00000`3oe;l0oono0?oo_`020?oo_`030000003o0000oi^O0180oono00<0oon_0?mb003oLX`0903o
okl00`3oojl0og800?mbS00S0?oo_`030?oo[`3oLP00og:<04X0oono0@3oool00:h0oono00<00000
0?oo_`3ookl0:P3ookl00`000000oono0?oo_`0K0?oo_`030?njE@3oLX`0oono00@0oono00<00000
0?nK003o07@04`3ookl00`3oojl0og800?nKW`0T0?oo_`030?oo[`3oLP00oi^O02<0oono00<0oon_
0?mb003oVil0B@3ookl10?ooo`00[P3ookl00`000000oono0?oo_`0Z0?oo_`030000003ookl0oono
0280oono00@000000?oDM03o0000omBo3P3ookl00`3ooil0o`000?oD_`020?oo_`030?njE@3oLX`0
oono01l0oono00<0oonO0?l0003oe;l00P3ookl00`3o^UD0og:<0?oo_`0N0?oo_`030?ooW`3o0000
omBo0080oono00<0okYE0?mbS03ookl0B03ookl10?ooo`00[P3ookl00`000000oono0?oo_`0[0?oo
_`030000003ookl0oono0280oono00<0onZ<0?l0003o^Zl03P3ookl01`3oojl0og800?nKW`3ookl0
oonO0?l0003o^Zl0803ookl01`3oojl0og800?nKW`3ookl0oonO0?l0003o^Zl07`3ookl01`3oojl0
og800?nKW`3ookl0oonO0?l0003o^Zl0B@3ookl10?ooo`00[P3ookl00`000000oono0?oo_`0[0?oo
_`030000003ookl0oono0280oono00<0oon_0?mb003oLX`03`3ookl01@3oojl0og800?l0003o0000
oi^O0280oono00D0oon_0?mb003o0000o`000?nKW`0Q0?oo_`050?oo[`3oLP00o`000?l0003oVil0
BP3ookl10?ooo`00[P3ookl00`000000oono0?oo_`0/0?oo_`030000003ookl0oono0280oono00<0
okYE0?l0E@3oj[l0ZP3ookl10?ooo`00[P3ookl00`000000oono0?oo_`0/0?oo_`030000003ookl0
oono0280oono00<0onZ<0?l0003o^Zl0ZP3ookl10?ooo`00[P3ookl00`000000oono0?oo_`0]0?oo
_`030000003ookl0oono01l0oono00D000000?oo_`3ooil0o`000?mbS02Z0?oo_`40oooo002^0?oo
_`030000003ookl0oono02d0oono00<000000?oo_`3ookl07`3ookl010000000oono0?oo_`3oV`1V
0?l000030?l0M03ookl0oono0480oono0@3oool00:h0oono00<000000?oo_`3ookl03@3ookl01@3o
^UD0o`000?l0003o0000o`1d01`0oono00<000000?oo_`3ookl07P3ookl010000000oono0?oo_`3o
e7AV0?l000030?l0M03ookl0oono0480oono0@3oool00:h0oono00<000000?oo_`3ookl0303ookl0
0`3oV`00o`000?l000040?l000030?oD_`3ookl0oono01P0oono00<000000?oo_`3ookl07P3ookl0
0`000000oono0?oo_`2/0?oo_`40oooo002^0?oo_`030000003ookl0oono00/0oono00<0onZ<0?l0
003oLX`00`3ookl0103ojX`0o`000?l0003oe;lJ0?oo_`030000003ookl0oono01d0oono00<00000
0?oo_`3ookl0[03ookl10?ooo`00[P3ookl00`000000oono0?oo_`0;0?oo_`030?oDM03o0000omBo
00@0oono00<0oon_0?mb003oLX`06P3ookl00`000000oono0?oo_`0M0?oo_`030000003ookl0oono
0:`0oono0@3oool00:h0oono00<000000?oo_`3ookl02`3ookl00`3oe7@0o`000?l000060?l00003
0?l0E@3oj[l0oono01T0oono00<000000?oo_`3ookl0b`3ookl10?ooo`00[P3ookl00`000000oono
0?oo_`0;0?oo_`030?oZS03o0000o`0000L0o`0000<0omBo0?oo_`3ookl0603ookl00`000000oono
0?oo_`3;0?oo_`40oooo002^0?oo_`030000003ookl0oono00/0oono00<0oon_0?mb003o07@01@3o
okl00`3oe7@0o`000?nj[`0K0?oo_`030000003ookl0oono0<X0oono0@3oool00:h0oono00<00000
0?oo_`3ookl0303ookl0103ojX`0o`000?l0E@3oj[l20?oo_`040?oo[`3oLP00o`1E0?oZ_a/0oono
00<000000?oo_`3ookl0bP3ookl10?ooo`00[P3ookl00`000000oono0?oo_`0=0?oo_`030?oDM03o
0000o`0000@0o`0000<0oi^O0?oo_`3ookl06`3ookl00`000000oono0?oo_`0J0?oo_`030000003o
okl0oono0:`0oono0@3oool00:h0oono00<000000?oo_`3ookl03P3ookl00`3oojl0og800?l00002
0?l000030?nKW`3ookl0oono01`0oono00<000000?oo_`3ookl06P3ookl00`000000oono0?oo_`2/
0?oo_`40oooo002^0?oo_`030000003ookl0oono03<0oono00<000000?oo_`3ookl06@3ookl00`00
0000oono0?oo_`2/0?oo_`40oooo002^0?oo_`030000003ookl0oono03<0oono00<000000?oo_`3o
okl06@3ookl00`000000oono0?oo_`2/0?oo_`40oooo002^0?oo_`030000003ookl0oono03@0oono
00<000000?oo_`3ookl0603ookl00`000000oono0?oo_`2/0?oo_`40oooo002^0?oo_`030000003o
okl0oono03@0oono00<000000?oo_`3ookl0603ookl00`000000oono0?oo_`2/0?oo_`40oooo002^
0?oo_`030000003ookl0oono03D0oono00<000000?oo_`3ookl05`3ookl00`000000oono0?oo_`2/
0?oo_`40oooo002^0?oo_`030000003ookl0oono03D0oono00<000000?oo_`3ookl0D`3ookl01@3o
e7@000000000000005D0^^Zo06h0oono0@3oool00:h0oono00<000000?oo_`3ookl0=P3ookl00`00
0000oono0?oo_`1A0?oo_`070?oZS01b0000VmBo0?oo_`3oe7@0000009_D_`1]0?oo_`40oooo002^
0?oo_`030000003ookl0oono03H0oono00<000000?oo_`3ookl0B03ookl00`3ooil0V`0000000004
0000000509_D_`3ookl0j[YE001bS03Zokl00P3ookl00`3Z^UD0001d0=Co_`1/0?oo_`40oooo002^
0?oo_`030000003ookl0oono03L0oono00<000000?oo_`3ookl0AP3ookl00`3Z^UD0000000000005
000000040000E@2jj[l0j[YE002KW`<0oono00<0oonO09/0002Ke;l0K03ookl10?ooo`00[P3ookl0
0`000000oono0?oo_`0g0?oo_`030000003ookl0oono01D0oono00<000000?oo_`3ookl0;@3ookl0
103ojX`0LP000000M03Dokl70?oo_`030?oDM0000000000000@0000000<0L[Z_0?oo_`3ookl0JP3o
okl10?ooo`00[P3ookl00`000000oono0?oo_`0h0?oo_`030000003ookl0oono01@0oono00<00000
0?oo_`3ookl0;@3ookl00`3oe7@0000000000006000000050000E@2jj[l0oonO09/0E@2jj[l00`3o
okl00`3DV`00L[Z_0?oo_`1[0?oo_`40oooo002^0?oo_`030000003ookl0oono03P0oono00<00000
0?oo_`3ookl0503ookl00`000000oono0?oo_`0]0?oo_`030?oDM0000000000000H0000000X0001d
0=Co_`3ookl0omAd0000E@2jj[l0oono0?oZS01b05D0^^ZoK03ookl10?ooo`00[P3ookl00`000000
oono0?oo_`0i0?oo_`030000003ookl0oono01<0oono00<000000?oo_`3ookl0;@3ookl0103ojX`0
LP000000E@2jj[l30?oo_`030?oDM000000009^O00<0oono00D0onZ<078000000000000009_D_`1]
0?oo_`40oooo002^0?oo_`030000003ookl0oono03T0oono00<000000?oo_`3ookl04`3ookl00`00
0000oono0?oo_`0^0?oo_`030?oDM0000000000000@0000000<0001d0=Co_`3ookl0M03ookl10?oo
o`00[P3ookl00`000000oono0?oo_`0j0?oo_`030000003ookl0oono0180oono00<000000?oo_`3o
okl0;`3ookl00`3ooil0V`000000000200000003002KW`3ookl0oono07D0oono0@3oool00:h0oono
00<000000?oo_`3ookl0>P3ookl00`000000oono0?oo_`310?oo_`40oooo002^0?oo_`030000003o
okl0oono03/0oono00<000000?oo_`3ookl0`03ookl10?ooo`00[P3ookl00`000000oono0?oo_`0k
0?oo_`030000003ookl0oono0<00oono0@3oool00:h0oono00<000000?oo_`3ookl0?03ookl00`00
0000oono0?oo_`2o0?oo_`40oooo002^0?oo_`030000003ookl0oono03`0oono00<000000?oo_`3o
okl0403ookl00`000000oono0?oo_`0]0?oo_`80o`00O@3ookl10?ooo`00[P3ookl00`000000oono
0?oo_`0m0?oo_`030000003ookl0oono00l0oono00<000000?oo_`3ookl0:`3ookl30?l007h0oono
0@3oool00:h0oono00<000000?oo_`3ookl0?@3ookl00`000000oono0?oo_`0?0?oo_`030000003o
okl0oono02T0oono103o001o0?oo_`40oooo002^0?oo_`030000003ookl0oono03h0oono00<00000
0?oo_`3ookl03P3ookl00`000000oono0?oo_`0W0?oo_`H0o`00O`3ookl10?ooo`00[P3ookl00`00
0000oono0?oo_`0n0?oo_`030000003ookl0oono00h0oono00<000000?oo_`3ookl0903ookl80?l0
0800oono0@3oool00:h0oono00<000000?oo_`3ookl0?`3ookl00`000000oono0?oo_`0=0?oo_`03
0000003ookl0oono0280oono2@3o00210?oo_`40oooo002^0?oo_`030000003ookl0oono03l0oono
00<000000?oo_`3ookl0<03ookl:0?l00880oono0@3oool00:h0oono00<000000?oo_`3ookl0@03o
okl00`000000oono0?oo_`0]0?oo_`/0o`00P`3ookl10?ooo`00[P3ookl00`000000oono0?oo_`10
0?oo_`030000003ookl0oono02h0oono2P3o00230?oo_`40oooo002^0?oo_`030000003ookl0oono
0440oono00<000000?oo_`3ookl0;@3ookl90?l008@0oono0@3oool00:h0oono00<000000?oo_`3o
okl0@@3ookl00`000000oono0?oo_`0;0?oo_`030000003ookl0oono0200oono1`3o00250?oo_`40
oooo002^0?oo_`030000003ookl0oono0480oono00<000000?oo_`3ookl02P3ookl00`000000oono
0?oo_`0O0?oo_`L0o`00QP3ookl10?ooo`00[P3ookl00`000000oono0?oo_`120?oo_`030000003o
okl0oono00X0oono00<000000?oo_`3ookl07P3ookl0103o0000oono0?oo_`3ookl40?l008H0oono
0@3oool00:h0oono00<000000?oo_`3ookl0@`3ookl00`000000oono0?oo_`090?oo_`030000003o
okl0oono01d0oono00<0o`000?oo_`3ookl00P3ookl30?l008L0oono0@3oool00:h0oono00<00000
0?oo_`3ookl0@`3ookl00`000000oono0?oo_`090?oo_`030000003ookl0oono01/0oono0P3o0006
0?oo_`030?l0003ookl0oono08H0oono0@3oool00:h0oono00<000000?oo_`3ookl0A03ookl00`00
0000oono0?oo_`080?oo_`030000003ookl0oono01X0oono00<0o`000?oo_`3ookl0S`3ookl10?oo
o`00[P3ookl00`000000oono0?oo_`140?oo_`030000003ookl0oono00P0oono00<000000?oo_`3o
okl06@3ookl00`3o0000oono0?oo_`2@0?oo_`40oooo002^0?oo_`030000003ookl0oono04D0oono
00<000000?oo_`3ookl08@3ookl20?l009<0oono0@3oool00:h0oono00<000000?oo_`3ookl0A@3o
okl00`000000oono0?oo_`0P0?oo_`030?l0003ookl0oono09<0oono0@3oool00:h0oono00<00000
0?oo_`3ookl0AP3ookl00`000000oono0?oo_`0N0?oo_`030?l0003ookl0oono09@0oono0@3oool0
0:h0oono00<000000?oo_`3ookl0AP3ookl00`000000oono0?oo_`0L0?oo_`80o`00U`3ookl10?oo
o`00[P3ookl00`000000oono0?oo_`170?oo_`030000003ookl0oono00D0oono00<000000?oo_`3o
okl04P3ookl00`3o0000oono0?oo_`2G0?oo_`40oooo002^0?oo_`030000003ookl0oono04L0oono
00<000000?oo_`3ookl01@3ookl00`000000oono0?oo_`0A0?oo_`030?l0003ookl0oono09P0oono
0@3oool00:h0oono00<000000?oo_`3ookl0B03ookl00`000000oono0?oo_`040?oo_`030000003o
okl0oono00l0oono0P3o002K0?oo_`40oooo002^0?oo_`030000003ookl0oono04P0oono00<00000
0?oo_`3ookl0103ookl00`000000oono0?oo_`0>0?oo_`030?l0003ookl0oono09/0oono0@3oool0
0:h0oono00<000000?oo_`3ookl0B@3ookl00`000000oono0?oo_`030?oo_`030000003ookl0oono
00d0oono00<0o`000?oo_`3ookl0W03ookl10?ooo`00[P3ookl00`000000oono0?oo_`190?oo_`03
0000003ookl0oono00<0oono00<000000?oo_`3ookl02`3ookl20?l009l0oono0@3oool00:h0oono
00<000000?oo_`3ookl0BP3ookl00`000000oono0?oo_`0?0?oo_`030?l0003ookl0oono09l0oono
0@3oool00:h0oono00<000000?oo_`3ookl0BP3ookl00`000000oono0?oo_`0>0?oo_`030?l0003o
okl0oono0:00oono0@3oool00:h0oono00<000000?oo_`3ookl0B`3ookl00`000000oono0?oo_`0;
0?oo_`80o`001@3ookl00`3ool/0^W;o0000o`040000o`0309_D_`3ookl0oono09@0oono0@3oool0
0:h0oono00<000000?oo_`3ookl0B`3ookl00`000000oono0?oo_`0:0?oo_`030?l0003ookl0oono
00D0oono00<0ooo;0;Ybo`000?l010000?l00`2Ke;l0oono0?oo_`2D0?oo_`40oooo002^0?oo_`03
0000003ookl0oono04`0oono00@000000?oo_`3ookl000001`3ookl00`3o0000oono0?oo_`080?oo
_`030?oDk0000?l0L[[;09T0oono0@3oool00:h0oono00<000000?oo_`3ookl0C03ookl010000000
oono0?oo_`0000050?oo_`80o`002`3ookl00`3oe>`0003o07:jb`2I0?oo_`40oooo002^0?oo_`03
0000003ookl0oono04d0oono00<000000?oo_`000000103ookl00`3o0000oono0?oo_`0;0?oo_`03
0?oDk0000?l0003o00<0003o00<0VmBo0?oo_`3ookl0T`3ookl10?ooo`00[P3ookl00`000000oono
0?oo_`1=0?oo_`0300000000I_l006Ko00<0oono00<0o`000?oo_`3ookl0303ookl00`3oe>`0003o
0000o`040000o`03002Ke`3ookl0oono0980oono0@3oool00:h0oono00<000000?oo_`3ookl0C03o
okl5001Vo`80o`003`3ookl00`3oe>`0003o07:jb`020?oo_`040?ooe`2K0?l0003o09_D_i<0oono
0@3oool00:h0oono00<000000?oo_`3ookl0C03ookl4001Vo`030?l00000I_l0oono00l0oono00<0
omC/0000o`1b^//00`3ookl00`3oe>`0003o07:jb`2C0?oo_`40oooo002^0?oo_`030000003ookl0
oono04/0oono1000I_l20?l0008006Ko3`3ookl00`3oe>`0003o07:jb`020?oo_`040?oob`2jL_l0
003o09_D_i<0oono0@3oool00:h0oono00<000000?oo_`3ookl0B`3ookl4001Vo`040?l00000I_l0
o`000?l000d0oono00<0ooo;0;Ybo`000?l01P000?l00`00L^80j_no0?oo_`2B0?oo_`40oooo002^
0?oo_`030000003ookl0oono04`0oono1000I_l00`3o000006Ko0?oo_`030?l000X0oono00<0ooo;
0;Ybo`000?l01@000?l00`00VmL0oono0?oo_`2C0?oo_`40oooo002^0?oo_`030000003ookl0oono
04`0oono1000I_l00`3o000006Ko0?oo_`030?oo_`80o`00YP3ookl10?ooo`00[P3ookl00`000000
oono0?oo_`1:0?oo_`8000000P3ookl2001Vo`030?oo_`3o0000oono00D0oono0`3o002S0?oo_`40
oooo002^0?oo_`030000003ookl0oono04P0oono0P0000070?oo_`030?l0003ookl0oono00L0oono
0`3o002P0?oo_`40oooo002^0?oo_`030000003ookl0oono04L0oono00<000000?oo_`3ookl0203o
okl00`3o0000oono0?oo_`090?oo_`80o`00WP3ookl10?ooo`00[P3ookl00`000000oono0?oo_`1B
0?oo_`030?l0003ookl0oono00/0oono0`3o002K0?oo_`40oooo002^0?oo_`030000003ookl0oono
05<0oono00<0o`000?oo_`3ookl03@3ookl20?l009T0oono0@3oool00:h0oono00<000000?oo_`3o
okl0@`3ookl00`000000oono0?oo_`0=0?oo_`030?l0003ookl0oono00l0oono0`3o002F0?oo_`40
oooo002^0?oo_`030000003ookl0oono0480oono00<000000?oo_`3ookl03`3ookl00`3o0000oono
0?oo_`0A0?oo_`80o`00U03ookl10?ooo`00[P3ookl00`000000oono0?oo_`100?oo_`8000004P3o
okl00`3o0000oono0?oo_`0C0?oo_`<0o`00T@3ookl10?ooo`00[P3ookl00`000000oono0?oo_`0o
0?oo_`030000003ookl0oono01<0oono00<0o`000?oo_`3ookl05@3ookl20?l008l0oono0@3oool0
0:h0oono00<000000?oo_`3ookl0E@3ookl00`3o0000oono0?oo_`0G0?oo_`<0o`00S03ookl10?oo
o`00[P3ookl00`000000oono0?oo_`1F0?oo_`030?l0003ookl0oono01T0oono0`3o00290?oo_`40
oooo002^0?oo_`030000003ookl0oono03/0oono00<000000?oo_`3ookl0603ookl00`3o0000oono
0?oo_`0L0?oo_`80o`002P3ookl00`3o0000oono0?oo_`1j0?oo_`40oooo002^0?oo_`030000003o
okl0oono03X0oono00<000000?oo_`3ookl06P3ookl00`3o0000oono0?oo_`0M0?oo_`<0o`001P3o
okl40?l007X0oono0@3oool00:h0oono00<000000?oo_`3ookl0>03ookl2000001d0oono00<0o`00
0?oo_`3ookl0803ookl20?l000@0oono1@3o001i0?oo_`40oooo002^0?oo_`030000003ookl0oono
03L0oono00<000000?oo_`3ookl07P3ookl00`3o0000oono0?oo_`0Q0?oo_`X0o`00N03ookl10?oo
o`00[P3ookl00`000000oono0?oo_`1H0?oo_`030?l0003ookl0oono02@0oono2@3o001f0?oo_`40
oooo002^0?oo_`030000003ookl0oono05T0oono00<0o`000?oo_`3ookl08P3ookl;0?l007D0oono
0@3oool00:h0oono00<000000?oo_`3ookl0<`3ookl00`000000oono0?oo_`0S0?oo_`030?l0003o
okl0oono0280oono3@3o001c0?oo_`40oooo002^0?oo_`030000003ookl0oono0380oono00<00000
0?oo_`3ookl09@3ookl00`3o0000oono0?oo_`0P0?oo_`l0o`00LP3ookl10?ooo`00[P3ookl00`00
0000oono0?oo_`0a0?oo_`030000003ookl0oono02H0oono00<0o`000?oo_`3ookl0803ookl@0?l0
0740oono0@3oool00:h0oono00<000000?oo_`3ookl0<03ookl00`000000oono0?oo_`0X0?oo_`03
0?l0003ookl0oono02@0oono3@3o001_0?oo_`40oooo002^0?oo_`030000003ookl0oono02l0oono
00<000000?oo_`3ookl0:@3ookl00`3o0000oono0?oo_`0]0?oo_`D0o`00403ookl00`3Z^UD009^O
0?oo_`1K0?oo_`40oooo002^0?oo_`030000003ookl0oono05`0oono00<0o`000?oo_`3ookl0@@3o
okl00`3ojX`0LW:<0>[o_`1K0?oo_`40oooo002^0?oo_`030000003ookl0oono05`0oono00<0o`00
0?oo_`3ookl0@03ookl01@3oe7@0000000000000000009^O05X0oono0@3oool00:h0oono00<00000
0?oo_`3ookl0:P3ookl00`000000oono0?oo_`0`0?oo_`030?l0003ookl0oono03h0oono00P0onZ<
0780002Ke:l0^W8009_D_`3DV`0007:<0>[o_eP0oono0@3oool00:h0oono00<000000?oo_`3ookl0
:@3ookl00`000000oono0?oo_`0a0?oo_`030?l0003ookl0oono03D0oono00<0oonO09/000000000
100000002P2Ke;l0oono0>ZjE@00LX`0j_no0>ZjE@1b^Zl0oon_0;Yb002Ke;mH0?oo_`40oooo002^
0?oo_`030000003ookl0oono02L0oono0P00000e0?oo_`030?l0003ookl0oono03<0oono00<0j[YE
0000000000001@0000002P0005D0^^Zo0?oDM000LX`0j_no0?oDM000Vil0oon_0;Yb001b^ZmH0?oo
_`40oooo002^0?oo_`030000003ookl0oono02H0oono00<000000?oo_`3ookl0=@3ookl00`3o0000
oono0?oo_`0b0?oo_`040?oZS01b0000001d0=Co_`L0oono00P0oon_0;Yb0000Vil0onZ<0780M03D
jX`0LP0009_D_eP0oono0@3oool00:h0oono00<000000?oo_`3ookl0G`3ookl00`3o0000oono0?oo
_`0a0?oo_`030?oDM0000000000000H0000000D0001E0;[Z_`3ookl0oono0=BK00030000000307:j
[`3ookl0oono05L0oono0@3oool00:h0oono00<000000?oo_`3ookl0G`3ookl00`3o0000oono0?oo
_`0a0?oo_`030?oDM0000000000000H0000000<0001d0=Co_`3ookl00`3ookl00`3DV`00L[Z_0?oo
_`1I0?oo_`40oooo002^0?oo_`030000003ookl0oono0280oono00<000000?oo_`3ookl0>`3ookl0
0`3o0000oono0?oo_`0`0?oo_`040?oZS01b0000001E0;[Z_`<0oono00<0omAd00000000Vil01@3o
okl00`3oe7@009^O0?oo_`1I0?oo_`40oooo002^0?oo_`030000003ookl0oono0240oono00<00000
0?oo_`3ookl0?03ookl00`3o0000oono0?oo_`0a0?oo_`030?oDM0000000000000@0000000<0001d
0=Co_`3ookl0H03ookl10?ooo`00[P3ookl00`000000oono0?oo_`0O0?oo_`800000@03ookl00`3o
0000oono0?oo_`0a0?oo_`030?ooW`2K000000000080000000<009^O0?oo_`3ookl0H@3ookl10?oo
o`00[P3ookl00`000000oono0?oo_`0N0?oo_`030000003ookl0oono0400oono00<0o`000?oo_`3o
okl0VP3ookl10?ooo`00[P3ookl00`000000oono0?oo_`1R0?oo_`030?l0003ookl0oono09T0oono
0@3oool00:h0oono00<000000?oo_`3ookl0HP3ookl00`3o0000oono0?oo_`2I0?oo_`40oooo002^
0?oo_`030000003ookl0oono01X0oono00<000000?oo_`3ookl0AP3ookl00`3o0000oono0?oo_`2H
0?oo_`40oooo002^0?oo_`030000003ookl0oono01T0oono00<000000?oo_`3ookl0A`3ookl00`3o
0000oono0?oo_`2H0?oo_`40oooo002^0?oo_`030000003ookl0oono01L0oono0P00001;0?oo_`03
0?l0003ookl0oono09L0oono0@3oool00:h0oono00<000000?oo_`3ookl05P3ookl00`000000oono
0?oo_`1;0?oo_`030?l0003ookl0oono09L0oono0@3oool00:h0oono00<000000?oo_`3ookl0I@3o
okl00`3o0000oono0?oo_`2F0?oo_`40oooo002^0?oo_`030000003ookl0oono06D0oono00<0o`00
0?oo_`3ookl0UP3ookl10?ooo`00[P3ookl00`000000oono0?oo_`0B0?oo_`030000003ookl0oono
0540oono00<0o`000?oo_`3ookl0U@3ookl10?ooo`00[P3ookl00`000000oono0?oo_`0@0?oo_`80
0000E03ookl00`3o0000oono0?oo_`2E0?oo_`40oooo002^0?oo_`030000003ookl0oono00h0oono
0P00001G0?oo_`030?l0003ookl0oono09@0oono0@3oool00:h0oono00<000000?oo_`3ookl03@3o
okl00`000000oono0?oo_`1G0?oo_`040?l0003ookl0oono0?oo_`80o`00T@3ookl10?ooo`00[P3o
okl00`000000oono0?oo_`1X0?oo_`D0o`00T@3ookl10?ooo`00[P3ookl00`000000oono0?oo_`1V
0?oo_`L0o`00T@3ookl10?ooo`00[P3ookl00`000000oono0?oo_`090?oo_`030000003ookl0oono
05P0oono2P3o002@0?oo_`40oooo002^0?oo_`030000003ookl0oono00P0oono00<000000?oo_`3o
okl0FP3ookl90?l00900oono0@3oool00:h0oono00<000000?oo_`3ookl01`3ookl00`000000oono
0?oo_`1L0?oo_`P0o`00T03ookl10?ooo`00[P3ookl00`000000oono0?oo_`060?oo_`030000003o
okl0oono05h0oono1`3o002@0?oo_`40oooo002^0?oo_`030000003ookl0oono00D0oono00<00000
0?oo_`3ookl0G`3ookl80?l008l0oono0@3oool00:h0oono00<000000?oo_`3ookl0J03ookl70?l0
08l0oono0@3oool00:h0oono0P3o001Z0?oo_`H0o`00S`3ookl10?ooo`00[03ookl60?l000030000
003ookl0oono06H0oono1@3o002?0?oo_`40oooo002/0?oo_`H0o`00JP3ookl50?l008h0oono0@3o
ool00:/0oono203o001Z0?oo_`@0o`00SP3ookl10?ooo`00Z`3ookl?0?l000030?nj[`3ookl0oono
00X0oono00<0oon_0?mb003o00001@3o00000`3oLX`0oono0?oo_`020?oo_`030?oo[`3oLP00o`00
00<0o`0000<0o`1d0?oo_`3ookl00P3ookl00`3oojl0og800?l000020?l000030?mbS03ookl0oono
0080oono00<0okYE0?l0003o00000`3o00000`3o05D0onZo0?oo_`030?oo_`050?njE@3o0000o`00
0?l0003o07@0903ookl30?l008h0oono0@3oool00:`0oono1P3o00000`3oe7@0o`000?l000050?l0
00040?nj[`3ookl0oono0?oZS0H0o`0000D0o`1d0?oo_`3ookl0oon_0?mb00060?l000050?mbS03o
okl0oono0?oo_`3ojX`0203o00000`3oe;l0oono0?oZS0060?l000050?l0E@3oj[l0oono0?oo_`3o
V`001`3o0000103o^Zl0oono0?oo_`3oV`060?l000030?oD_`3ookl0oono0200oono0`3o002>0?oo
_`40oooo002/0?oo_`H0o`0000T0oono0?oDM03o0000o`000?oD_`3ookl0omAd0?l0003o^Zl00P3o
okl00`3ojX`0o`000?l000040?l000030?l0M03ookl0oono00<0oono00<0oi/00?l0E@3oj[l01P3o
okl00`3oV`00o`000?nKW`040?oo_`070?oDM03o0000omBo0?oo[`3oLP00o`000?nKW`030?oo_`03
0?nK003o0000og:<0080oono00<0okYE0?l0E@3oj[l00`3ookl01`3ojX`0o`000?nKW`3ookl0onZ<
0?l0003oLX`00`3ookl0103ojX`0o`000?l0003oe;lR0?oo_`<0o`00S@3ookl10?ooo`00[P3ookl2
0?l000@0oono00@0omAd0?l0003o0000omBo4P3ookl00`3oV`00o`1E0?oZ_`050?oo_`030?ooW`3o
0000og:<00P0oono00<0onZ<0?l0003oVil01@3ookl00`3oV`00o`1E0?oZ_`040?oo_`0:0?oZS03o
0000o`000?l0003o05D0onZo0?oo_`3oe7@0o`000?oD_`@0oono00<0oon_0?mb003oLX`08`3ookl2
0?l008d0oono0@3oool00:h0oono00<000000?oo_`3ookl0103ookl0103oe7@0o`000?l0003oe;l4
0?oo_`030?oZS03o0000o`0000@0o`0000<0o`1d0?oo_`3ookl00`3ookl00`3oV`00o`000?nj[`05
0?oo_`030?ooW`3o0000o`1d00D0oono00H0oi/00?l0M03ookl0onZ<0?l0003oLX`40?oo_`070?oo
[`3oLP00o`1E0?oZ_`3ookl0oon_0?mb00040?l000050?nKW`3ookl0oono0?oo_`3oe7@0203o0000
0`3o05D0onZo0?oo_`0R0?oo_`030?l0003ookl0oono08/0oono0@3oool00:h0oono00T000000?oo
_`3ookl0oono0?oZS03o0000okZ_0?oo_`3oe7@00P3o00001@3oe;l0oono0?oo_`3ookl0onZ<00H0
o`0000<0o`1d0?oo_`3ookl00`3ookl0103oV`00o`000?l0003o07@50?oo_`030?nK003o0000og:<
00<0oono00P0oonO0?l0003o05D0onZo0?oo[`3oLP00o`000?nKW`<0oono00<0oi/00?l0003oLX`0
0P3ookl00`3oe7@0o`000?nj[`030?oo_`050?njE@3o05D0onZo0?oo_`3ojX`02@3o00000`3oe;l0
oono0?oo_`2_0?oo_`40oooo002^0?oo_`050000003ookl0oono0?oo_`3ojX`01`3o00000`3oe;l0
oono0?oo_`0;0?oo_`050?njE@3o0000o`000?l0E@3oe8`0103o00000`3o^Zl0oono0?ooW`070?l0
00040?l0E@3oj[l0oono0?oZS0H0o`0000D0o`1E0?oZ_`3ookl0oono0?ooW`070?l000050?oD_`3o
okl0oon_0?mb003o07@01@3ookl00`3oe7@0o`000?nj[`0Y0?oo_`050?oDM000000000000000001b
^Zl0P`3ookl10?ooo`00[P3ookl01@000000oono0?oo_`3ookl0onZ<00L0o`0000<0omBo0?oo_`3o
okl02`3ookl01P3o^UD0o`000?l0003o05D0onZo0?ooW`80o`0000<0og:<0?oo_`3ookl00P3ookl0
1`3oV`00o`000?l0003o0000og:<0?oDM03o07@0103ookl01@3oV`00o`000?l0003o0000oi^O00D0
oono00<0oonO0?l0003o00000`3o0000203o05D0onZo0?oo_`3ookl0onZ<0?l0003o05D0onZo0P3o
okl0103oojl0og800?l0E@3oj[lZ0?oo_`030=BK0000Vil0oono08@0oono0@3oool00:h0oono00<0
00000?oo_`3ookl0A03ookl00`3oe7@0o`000?l000040?l000030?nKW`3ookl0oono01h0oono00<0
oonO09/000000000100000001P2Ke;l0oono0?oo_`3ookl0e9/0002KWhD0oono0@3oool00:h0oono
00<000000?oo_`3ookl0A@3ookl00`3oojl0og800?l000020?l000030?nKW`3ookl0oono01h0oono
00<0j[YE0000000000001@0000001`0005D0^^Zo0?oo_`3ookl0e9/00000M03Dokl0Q03ookl10?oo
o`00[P3ookl00`000000oono0?oo_`1Z0?oo_`040?oZS01b0000001d0=Co_`T0oono00H0e9/00000
000007@0e?no0>ZjE@00Vin10?oo_`40oooo002^0?oo_`030000003ookl0oono06X0oono00<0omAd
0000000000001P0000002P0005D0^^Zo0?ooW`2K00000000002KW`3DV`0000000000E@2jj[n10?oo
_`40oooo002^0?oo_`030000003ookl0oono06X0oono00<0omAd0000000000001P0000000`0007@0
e?no0?oo_`280?oo_`40oooo002^0?oo_`030000003ookl0oono06X0oono00@0onZ<0780000005D0
^^Zo0`3ookl00`3oe7@00000002KW`2:0?oo_`40oooo002^0?oo_`030000003ookl0oono00D0oono
00<0e9/00000000000001@0000000`00LX`0j_no0?oo_`1K0?oo_`030?oDM0000000000000@00000
00<0001d0=Co_`3ookl0R@3ookl10?ooo`00[P3ookl00`000000oono0?oo_`050?oo_`030=BK0000
0000000000D0000000<007:<0>[o_`3ookl0G03ookl00`3ooil0V`000000000200000003002KW`3o
okl0oono08X0oono0@3oool00:h0oono00<000000?oo_`3ookl01@3ookl0103oe7@000000000M03D
okl20?oo_`040?ooW`2K000007:<0>[o_nl0oono0@3oool00:h0oono00<000000?oo_`3ookl01P3o
okl0203Z^UD00000001bS03Zokl0oono0?ooW`2K000009^Ol03ookl10?ooo`00[P3ookl00`000000
oono0?oo_`070?oo_`030=BK0000000009^O0?@0oono0@3oool00:h0oono00<000000?oo_`3ookl0
1`3ookl0103oojl0^W800000001b^Zoc0?oo_`40oooo002^0?oo_`030000003ookl0oono00P0oono
00@0oonO09/000000000VmBolP3ookl10?ooo`00]P3ookl0203oe7@0000007:j[`3ookl0onZ<0780
000005D0^^Zol@3ookl10?ooo`00]P3ookl00`3oe7@0000007:j[`020?oo_`040?oDM0000000001d
0=Co_o00oono0@3oool00;H0oono00<0omAd0000000000001@0000000`2Ke;l0oono0?oo_`3^0?oo
_`40oooo002f0?oo_`030?oDM0000000000000D0000000<0VmBo0?oo_`3ookl0kP3ookl10?ooo`00
o`3ookn`0?oo_`40oooo003o0?oo_k00oono0@3oool00?l0oono/03ookl10?ooo`00o`3ookn`0?oo
_`40oooo003o0?oo_k00oono0@3oool00?l0oono/03ookl10?ooo`00\
\>"],
  ImageRangeCache->{{{0, 431}, {431, 0}} -> {-4.25005, -4.25005, 0.0365433, \
0.0365433}}]
}, Open  ]],

Cell[TextData[{
  StyleBox["Nota",
    FontWeight->"Bold"],
  ". La notaci\[OAcute]n y el orden en que se escriben las coordenadas esf\
\[EAcute]ricas var\[IAcute]a de unos textos a otros. Las definiciones \
anteriores son las mismas que se usan en ",
  StyleBox["Mathematica",
    FontSlant->"Italic"],
  " y eso nos permitir\[AAcute] aprovechar en lo que sigue los comandos del \
programa. En muchos textos los papeles de \[Phi] y \[Theta] est\[AAcute]n \
intercambiados con respecto a los nuestros. \nPor lo que se refiere al \
intervalo ",
  Cell[BoxData[
      \(TraditionalForm\`\(\(\(] \(-\[Pi]\)\), \[Pi]]\)\ \)\)]],
  "elegido para medir en radianes el \[AAcute]ngulo \[Phi], podemos hacer las \
mismas observaciones que las hechas para las coordenadas polares. Con \
frecuencia dicho intervalo se sustituye por",
  Cell[BoxData[
      \(TraditionalForm\`\(\ \([0, 2 \( \[Pi][\)\)\)\)]],
  " lo que, dicho sea de paso, complica las f\[OAcute]rmulas del cambio de \
cartesianas a esf\[EAcute]ricas. Cuando en un libro se usen coordenadas esf\
\[EAcute]ricas debes comprobar c\[OAcute]mo se definen dichas coordenadas."
}], "Text"],

Cell["\<\
El siguiente comando carga el paquete para an\[AAcute]lisis vectorial.\
\>", "Text"],

Cell[BoxData[
    \(<< Calculus`VectorAnalysis`\)], "Input"],

Cell["Los siguientes comandos no precisan explicaci\[OAcute]n.", "Text"],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(?\ Spherical\)\)], "Input"],

Cell[BoxData[
    RowBox[{"\<\"Spherical represents the spherical coordinate system with \
default variables Rr, Ttheta, and Pphi. Spherical[r, theta, phi] represents \
the spherical coordinate system with variables r, theta, and phi.\"\>", " ", 
      ButtonBox[
        StyleBox["More\[Ellipsis]",
          "SR"],
        ButtonData:>"Calculus`VectorAnalysis`",
        Active->True,
        ButtonStyle->"AddOnsLink"]}]], "Print",
  CellTags->"Info3349602765-8162306"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Coordinates[Spherical]\)], "Input"],

Cell[BoxData[
    \({Rr, Ttheta, Pphi}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(CoordinateRanges[Spherical]\)], "Input"],

Cell[BoxData[
    \({0 \[LessEqual] Rr < \[Infinity], 
      0 \[LessEqual] Ttheta \[LessEqual] \[Pi], \(-\[Pi]\) < 
        Pphi \[LessEqual] \[Pi]}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(\(CoordinatesToCartesian[{r, \[Theta], \[Phi]}, Spherical]\)\( (*\ 
      paso\ de\ esf\[EAcute]ricas\ a\ cartesianas\ *) \)\(\ \)\)\)], "Input"],

Cell[BoxData[
    \({r\ Cos[\[Phi]]\ Sin[\[Theta]], r\ Sin[\[Theta]]\ Sin[\[Phi]], 
      r\ Cos[\[Theta]]}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(\(CoordinatesFromCartesian[{x, y, z}, Spherical]\)\( (*\ 
      paso\ de\ cartesianas\ a\ esf\[EAcute]ricas\ *) \)\)\)], "Input"],

Cell[BoxData[
    \({\@\(x\^2 + y\^2 + z\^2\), ArcCos[z\/\@\(x\^2 + y\^2 + z\^2\)], 
      ArcTan[x, y]}\)], "Output"]
}, Open  ]],

Cell[TextData[{
  "Cuando se utiliza el sistema de coordenadas esf\[EAcute]ricas los vectores \
se refieren a una base ortonormal ",
  Cell[BoxData[
      FormBox[
        RowBox[{"{", 
          RowBox[{
            StyleBox[\(e\_r\),
              FontWeight->"Bold"], ",", 
            StyleBox[\(e\_\[Theta]\),
              FontWeight->"Bold"], 
            StyleBox[",",
              FontWeight->"Bold"], 
            StyleBox[" ",
              FontWeight->"Bold"], 
            SubscriptBox[
              StyleBox["e",
                FontWeight->"Bold"], "\[Phi]"]}], "}"}], TraditionalForm]]],
  " que se ha representado en la figura anterior (trasladada al punto ",
  StyleBox["P",
    FontSlant->"Italic"],
  "). En el lenguaje t\[IAcute]pico de los textos de f\[IAcute]sica se dice \
que el vector ",
  Cell[BoxData[
      FormBox[
        StyleBox[\(e\_r\),
          FontWeight->"Bold"], TraditionalForm]]],
  " es un vector unitario en el sentido en que se mueve el punto ",
  StyleBox["P",
    FontSlant->"Italic"],
  " cuando aumenta ",
  StyleBox["r",
    FontSlant->"Italic"],
  " manteniendo \[Theta] y \[Phi] constantes, el vector  ",
  Cell[BoxData[
      FormBox[
        StyleBox[\(e\_\[Theta]\),
          FontWeight->"Bold"], TraditionalForm]]],
  " es un vector unitario en el sentido en que se mueve el punto ",
  StyleBox["P",
    FontSlant->"Italic"],
  " cuando aumenta \[Theta] manteniendo ",
  StyleBox["r",
    FontSlant->"Italic"],
  " y \[Phi] constantes y el vector  ",
  Cell[BoxData[
      FormBox[
        StyleBox[\(e\_\[Phi]\),
          FontWeight->"Bold"], TraditionalForm]]],
  " es un vector unitario en el sentido en que se mueve el punto ",
  StyleBox["P",
    FontSlant->"Italic"],
  " cuando aumenta \[Phi] manteniendo ",
  StyleBox["r",
    FontSlant->"Italic"],
  " y \[Theta] constantes. En t\[EAcute]rminos matem\[AAcute]ticos, quiz\
\[AAcute]s m\[AAcute]s precisos, observa que el vector de posici\[OAcute]n \
del punto ",
  StyleBox["P",
    FontSlant->"Italic"],
  " de cordenadas esf\[EAcute]ricas  ",
  Cell[BoxData[
      \(TraditionalForm\`\((r, \[Theta], \ \[Phi])\)\)]],
  " es  ",
  Cell[BoxData[
      \(TraditionalForm\`g(
          r, \[Theta], \[Phi]) = \((r\ cos\ \[Phi]\ sen\ \[Theta], \ 
          r\ sen\ \[Phi]\ sen\ \[Theta], r\ cos\ \[Theta])\)\)]],
  "; su variaci\[OAcute]n con respecto a ",
  StyleBox["r",
    FontSlant->"Italic"],
  " manteniendo \[Theta] y \[Phi] constantes es la derivada parcial respecto \
a ",
  StyleBox["r",
    FontSlant->"Italic"],
  ", su variaci\[OAcute]n con respecto a \[Theta] manteniendo ",
  StyleBox["r",
    FontSlant->"Italic"],
  " y \[Phi] constantes es la derivada parcial respecto a \[Theta] y su \
variaci\[OAcute]n con respecto a \[Phi] manteniendo ",
  StyleBox["r",
    FontSlant->"Italic"],
  " y \[Theta] constantes es la derivada parcial respecto a \[Phi]. "
}], "Text"],

Cell[CellGroupData[{

Cell[BoxData[{
    \(Clear[g]\), "\n", 
    \(g[r_, \[Theta]_, \[Phi]_] := {r\ Cos[\[Phi]]\ Sin[\[Theta]], 
        r\ Sin[\[Phi]]\ Sin[\[Theta]], r\ Cos[\[Theta]]}\), "\n", 
    \(u1 = D[g[r, \[Theta], \[Phi]], r]\), "\n", 
    \(u2 = D[g[r, \[Theta], \[Phi]], \[Theta]]\), "\n", 
    \(u3 = D[g[r, \[Theta], \[Phi]], \[Phi]]\)}], "Input"],

Cell[BoxData[
    \({Cos[\[Phi]]\ Sin[\[Theta]], Sin[\[Theta]]\ Sin[\[Phi]], 
      Cos[\[Theta]]}\)], "Output"],

Cell[BoxData[
    \({r\ Cos[\[Theta]]\ Cos[\[Phi]], 
      r\ Cos[\[Theta]]\ Sin[\[Phi]], \(-r\)\ Sin[\[Theta]]}\)], "Output"],

Cell[BoxData[
    \({\(-r\)\ Sin[\[Theta]]\ Sin[\[Phi]], r\ Cos[\[Phi]]\ Sin[\[Theta]], 
      0}\)], "Output"]
}, Open  ]],

Cell["Observa que estos vectores son ortogonales", "Text"],

Cell[CellGroupData[{

Cell[BoxData[
    \({u1 . u2, u1 . u3, u2 . u3} // Simplify\)], "Input"],

Cell[BoxData[
    \({0, 0, 0}\)], "Output"]
}, Open  ]],

Cell["\<\
Para obtener una base ortonormal a partir de ellos todo lo que tenemos que \
hacer es normalizarlos. Calculemos sus normas.\
\>", "Text"],

Cell[CellGroupData[{

Cell[BoxData[
    \({norma[u1], norma[u2], norma[u3]} // Simplify\)], "Input"],

Cell[BoxData[
    \({1, r, r\ Sin[\[Theta]]}\)], "Output"]
}, Open  ]],

Cell[TextData[{
  "Deducimos que los vectores ",
  Cell[BoxData[
      FormBox[
        RowBox[{
          RowBox[{
            StyleBox[\(e\_r\),
              FontWeight->"Bold"], "=", 
            \((cos\ \[Phi]\ sen\ \[Theta], sen\ \[Phi]\ sen\ \[Theta], 
              cos\ \[Theta])\)}], ",", 
          RowBox[{
            StyleBox[\(e\_\[Theta]\),
              FontWeight->"Bold"], "=", 
            \((cos\ \[Phi]\ cos\ \[Theta], sen\ \[Phi]\ cos\ \[Theta], 
              \(-sen\)\ \[Theta])\)}], ",", " ", 
          RowBox[{
            StyleBox[\(e\_\[Phi]\),
              FontWeight->"Bold"], "=", 
            \((\(-sen\)\ \[Phi]\ , \ cos\ \[Phi], 0)\)}]}], 
        TraditionalForm]]],
  " forman una base ortonormal. Es a dicha base a la que se refiere un vector \
cuando se usan coordenadas esf\[EAcute]ricas. Observa que los vectores de \
esta base dependen de la posici\[OAcute]n del punto, es decir, no se trata de \
una base fija. F\[IAcute]jate en que si ",
  Cell[BoxData[
      \(TraditionalForm\`\(\((r, \[Theta], \[Phi])\)\ \)\)]],
  "son las coordenadas esf\[EAcute]ricas de un punto ",
  Cell[BoxData[
      \(TraditionalForm\`\((x, y, z)\)\)]],
  ", se verifica que ",
  Cell[BoxData[
      FormBox[
        RowBox[{\((x, y, z)\), "=", 
          RowBox[{"r", " ", 
            StyleBox[\(e\_r\),
              FontWeight->"Bold"]}]}], TraditionalForm]]],
  ". En general, la expresi\[OAcute]n en la base ",
  Cell[BoxData[
      FormBox[
        RowBox[{"{", 
          RowBox[{
            StyleBox[\(e\_r\),
              FontWeight->"Bold"], ",", 
            StyleBox[\(e\_\[Theta]\),
              FontWeight->"Bold"], ",", 
            StyleBox[\(e\_\[Phi]\),
              FontWeight->"Bold"]}], "}"}], TraditionalForm]]],
  " de un vector  ",
  Cell[BoxData[
      FormBox[
        RowBox[{
          StyleBox["v",
            FontWeight->"Bold"], "=", \((x, y, z)\)}], TraditionalForm]]],
  " se obtiene por el m\[EAcute]todo usual calculando sus proyecciones \
ortogonales sobre los vectores de la base:"
}], "Text"],

Cell[TextData[{
  Cell[BoxData[
      FormBox[
        StyleBox[
          \(v = \[LeftAngleBracket]v | e\_r\[RightAngleBracket] e\_r + 
              \[LeftAngleBracket]v | e\_\[Theta]\[RightAngleBracket] 
                e\_\[Theta] + 
              \[LeftAngleBracket]v | e\_\[Phi]\[RightAngleBracket] 
                e\_\[Phi]\),
          FontWeight->"Bold"], TraditionalForm]]],
  "\t\t"
}], "Text",
  TextAlignment->Center],

Cell[TextData[{
  "Observa que si escribimos ",
  StyleBox["v",
    FontWeight->"Bold",
    FontSlant->"Italic"],
  " en la forma ",
  Cell[BoxData[
      FormBox[
        RowBox[{
          StyleBox["v",
            FontWeight->"Bold"], "=", 
          \((r\ sen\ \[Theta]\ cos\ \[Phi]\ , \ 
            r\ sen\ \[Theta]\ sen\ \[Phi], r\ cos\ \[Theta])\)}], 
        TraditionalForm]]],
  " entonces ",
  Cell[BoxData[
      FormBox[
        RowBox[{
          StyleBox[\(\[LeftAngleBracket]v | e\_r\[RightAngleBracket]\),
            FontWeight->"Bold"], "=", "r"}], TraditionalForm]]],
  " y ",
  Cell[BoxData[
      FormBox[
        RowBox[{
          
          StyleBox[
            \(\[LeftAngleBracket]v | e\_\[Theta]\[RightAngleBracket]\),
            FontWeight->"Bold"], "=", 
          RowBox[{
            
            StyleBox[
              \(\[LeftAngleBracket]v | e\_\[Phi]\[RightAngleBracket]\),
              FontWeight->"Bold"], "=", "0"}]}], TraditionalForm]]],
  "."
}], "Text"],

Cell[TextData[{
  "A continuaci\[OAcute]n se definen los vectores ",
  Cell[BoxData[
      FormBox[
        RowBox[{
          StyleBox[\(e\_r\),
            FontWeight->"Bold"], ",", 
          StyleBox[\(e\_\[Theta]\),
            FontWeight->"Bold"], ",", 
          StyleBox[\(e\_\[Phi]\),
            FontWeight->"Bold"]}], TraditionalForm]]],
  " como funciones que son de \[Theta] y \[Phi]."
}], "Text"],

Cell[CellGroupData[{

Cell[BoxData[{
    \(er[\[Theta]_, \[Phi]_] = u1/norma[u1] // Simplify\), "\n", 
    \(e\[Theta][\[Theta]_, \[Phi]_] = u2/norma[u2] // Simplify\), "\n", 
    \(e\[Phi][\[Theta]_, \[Phi]_] = u3/norma[u3] // Simplify\)}], "Input"],

Cell[BoxData[
    \({Cos[\[Phi]]\ Sin[\[Theta]], Sin[\[Theta]]\ Sin[\[Phi]], 
      Cos[\[Theta]]}\)], "Output"],

Cell[BoxData[
    \({Cos[\[Theta]]\ Cos[\[Phi]], 
      Cos[\[Theta]]\ Sin[\[Phi]], \(-Sin[\[Theta]]\)}\)], "Output"],

Cell[BoxData[
    \({\(-Sin[\[Phi]]\), Cos[\[Phi]], 0}\)], "Output"]
}, Open  ]],

Cell[TextData[{
  "La siguiente gr\[AAcute]fica muestra la base ",
  Cell[BoxData[
      FormBox[
        RowBox[{"{", 
          RowBox[{
            StyleBox[\(e\_r\),
              FontWeight->"Bold"], ",", 
            StyleBox[\(e\_\[Theta]\),
              FontWeight->"Bold"], ",", 
            StyleBox[\(e\_\[Phi]\),
              FontWeight->"Bold"]}], "}"}], TraditionalForm]]],
  " para ",
  Cell[BoxData[
      \(TraditionalForm\`{\[Theta], \[Phi]} = {\[Pi]/4, \[Pi]/4}\)]],
  ". Para visualizarla mejor dicha base se ha desplazado al punto de \
coordenadas esf\[EAcute]ricas ",
  Cell[BoxData[
      \(TraditionalForm\`{1, \[Pi]/4, \[Pi]/4}\)]],
  "."
}], "Text"],

Cell[CellGroupData[{

Cell[BoxData[{
    \(\(punto = 
        CoordinatesToCartesian[{1, \[Pi]/4, \[Pi]/4}, Spherical];\)\), "\n", 
    \(\(graf = 
        Show[Graphics3D[{vector3D[punto], 
              vector3D[punto,  .5*er[\[Pi]/4, \[Pi]/4], Blue], 
              vector3D[punto,  .5*e\[Theta][\[Pi]/4, \[Pi]/4], Green], 
              vector3D[punto,  .7*e\[Phi][\[Pi]/4, \[Pi]/4], Red], 
              Text[\*"\"\<\!\(e\_r\)\>\"", 
                punto +  .55*er[\[Pi]/4, \[Pi]/4]], 
              Text[\*"\"\<\!\(e\_\[Theta]\)\>\"", 
                punto +  .6*
                    e\[Theta][\[Pi]/4, \[Pi]/
                        4]], \n\t\t\t\tText[\*"\"\<\!\(e\_\[Phi]\)\>\"", 
                punto +  .78*e\[Phi][\[Pi]/4, \[Pi]/4]]}, Axes -> True, 
            PlotRange -> All, Ticks -> None, 
            TextStyle -> {FontFamily -> "\<Times\>", FontSize -> 14, 
                FontWeight -> "\<Bold\>"}]];\)\)}], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1.21928 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics3D
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.11366 1.28917 5.62701e-017 1.28917 [
[ 0 0 0 0 ]
[ 1 1.21928 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.08996 .22434 m
.6266 0 L
s
0 .88987 m
.44562 1.21928 L
s
.08996 .22434 m
0 .88987 L
s
.08996 .22434 m
0 .88987 L
s
0 .88987 m
.44562 1.21928 L
s
.44562 1.21928 m
.45772 .61568 L
s
.45772 .61568 m
.08996 .22434 L
s
.6266 0 m
.92836 .46097 L
s
.92836 .46097 m
1 1.09161 L
s
1 1.09161 m
.64836 .69094 L
s
.64836 .69094 m
.6266 0 L
s
.08996 .22434 m
0 .88987 L
s
0 .88987 m
.64836 .69094 L
s
.64836 .69094 m
.6266 0 L
s
.6266 0 m
.08996 .22434 L
s
.45772 .61568 m
.92836 .46097 L
s
.92836 .46097 m
1 1.09161 L
s
1 1.09161 m
.44562 1.21928 L
s
.44562 1.21928 m
.45772 .61568 L
s
0 0 m
1 0 L
1 1.21928 L
0 1.21928 L
closepath
clip
newpath
.5 Mabswid
.799 0 0 r
.47236 .88862 m .48899 .88504 L .46706 .94513 L closepath p F P
0 g
s
.967 0 0 r
.46523 .90245 m .47236 .88862 L .46706 .94513 L closepath p F P
0 g
s
0 0 0 r
.47191 .91848 m .46523 .90245 L .46706 .94513 L closepath p F P
0 g
s
.44 0 0 r
.50545 .8937 m .51221 .90959 L .46706 .94513 L closepath p F P
0 g
s
.624 0 0 r
.48899 .88504 m .50545 .8937 L .46706 .94513 L closepath p F P
0 g
s
.341 0 0 r
.48854 .92723 m .47191 .91848 L .46706 .94513 L closepath p F P
0 g
s
.064 0 0 r
.51221 .90959 m .50526 .9235 L .46706 .94513 L closepath p F P
0 g
s
.508 0 0 r
.50526 .9235 m .48854 .92723 L .46706 .94513 L closepath p F P
0 g
s
0 .956 0 r
.77276 .56242 m .7798 .55644 L .82412 .5466 L closepath p F P
0 g
s
0 .761 0 r
.7738 .57447 m .77276 .56242 L .82412 .5466 L closepath p F P
0 g
s
0 .568 0 r
.78225 .58558 m .7738 .57447 L .82412 .5466 L closepath p F P
0 g
s
0 .313 0 r
.79324 .58933 m .78225 .58558 L .82412 .5466 L closepath p F P
0 g
s
0 0 0 r
.80037 .58346 m .79324 .58933 L .82412 .5466 L closepath p F P
0 g
s
0 .856 0 r
.7994 .57134 m .80037 .58346 L .82412 .5466 L closepath p F P
0 g
s
0 .559 0 r
.79085 .56012 m .7994 .57134 L .82412 .5466 L closepath p F P
0 g
s
0 .076 0 r
.7798 .55644 m .79085 .56012 L .82412 .5466 L closepath p F P
0 g
s
0 0 0 r
.52903 .6116 m .54156 .59225 L .60198 .70207 L closepath p F P
0 g
s
0 0 0 r
.50789 .63151 m .52903 .6116 L .60198 .70207 L closepath p F P
0 g
s
0 0 0 r
.49013 .64066 m .50789 .63151 L .60198 .70207 L closepath p F P
0 g
s
0 0 0 r
.54156 .59225 m .5381 .58463 L .60198 .70207 L closepath p F P
0 g
s
0 0 0 r
.48612 .63353 m .49013 .64066 L .60198 .70207 L closepath p F P
0 g
s
0 0 0 r
.5381 .58463 m .52029 .59355 L .60198 .70207 L closepath p F P
0 g
s
0 0 0 r
.49859 .61395 m .48612 .63353 L .60198 .70207 L closepath p F P
0 g
s
0 0 0 r
.52029 .59355 m .49859 .61395 L .60198 .70207 L closepath p F P
0 g
s
1 0 0 r
.007 w
.47961 .92253 m
.60198 .70207 L
s
0 1 0 r
.60198 .70207 m
.79571 .56649 L
s
0 0 0 r
.13893 .23198 m
.50721 .60585 L
s
.5 Mabswid
0 0 .599 r
.80558 .92183 m .81652 .91127 L .85811 .96208 L closepath p F P
0 g
s
0 0 .705 r
.81652 .91127 m .82409 .90223 L .85811 .96208 L closepath p F P
0 g
s
0 0 .368 r
.79756 .92782 m .80558 .92183 L .85811 .96208 L closepath p F P
0 g
s
0 0 .457 r
.82409 .90223 m .82385 .89997 L .85811 .96208 L closepath p F P
0 g
s
0 0 .798 r
.79717 .92571 m .79756 .92782 L .85811 .96208 L closepath p F P
0 g
s
0 0 .52 r
.82385 .89997 m .81583 .90592 L .85811 .96208 L closepath p F P
0 g
s
0 0 .823 r
.80474 .91662 m .79717 .92571 L .85811 .96208 L closepath p F P
0 g
s
0 0 .697 r
.81583 .90592 m .80474 .91662 L .85811 .96208 L closepath p F P
0 g
s
0 0 1 r
.007 w
.60198 .70207 m
.80914 .91238 L
s
0 g
gsave
.88472 .9891 -68.5313 -13.0938 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 26.1875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding WindowsANSIEncoding def
        currentdict
    end

    newfontname exch definefont pop
} def

63.000 18.063 moveto
%%IncludeResource: font Times-Bold
%%IncludeFont: Times-Bold
%%BeginResource: font Times-Bold-MISO
%%BeginFont: Times-Bold-MISO
/Times-Bold /Times-Bold-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Times-Bold-MISO
%%IncludeFont: Times-Bold-MISO
/Times-Bold-MISO findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 18.063 moveto
%%IncludeResource: font Times-Bold-MISO
%%IncludeFont: Times-Bold-MISO
/Times-Bold-MISO findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(e) show
69.250 20.313 moveto
%%IncludeResource: font Times-Bold-MISO
%%IncludeFont: Times-Bold-MISO
/Times-Bold-MISO findfont 9.938 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(r) show
74.063 18.063 moveto
%%IncludeResource: font Times-Bold-MISO
%%IncludeFont: Times-Bold-MISO
/Times-Bold-MISO findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.86476 .51817 -68.7813 -13.0938 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 26.1875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding WindowsANSIEncoding def
        currentdict
    end

    newfontname exch definefont pop
} def

63.000 18.063 moveto
%%IncludeResource: font Times-Bold
%%IncludeFont: Times-Bold
%%BeginResource: font Times-Bold-MISO
%%BeginFont: Times-Bold-MISO
/Times-Bold /Times-Bold-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Times-Bold-MISO
%%IncludeFont: Times-Bold-MISO
/Times-Bold-MISO findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 18.063 moveto
%%IncludeResource: font Times-Bold-MISO
%%IncludeFont: Times-Bold-MISO
/Times-Bold-MISO findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(e) show
69.250 20.313 moveto
%%IncludeResource: font Mathematica1-Bold
%%IncludeFont: Mathematica1-Bold
/Mathematica1-Bold findfont 9.938 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(q) show
74.563 18.063 moveto
%%IncludeResource: font Times-Bold-MISO
%%IncludeFont: Times-Bold-MISO
/Times-Bold-MISO findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.45379 .96904 -69.2813 -13.7188 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27.4375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding WindowsANSIEncoding def
        currentdict
    end

    newfontname exch definefont pop
} def

63.000 18.063 moveto
%%IncludeResource: font Times-Bold
%%IncludeFont: Times-Bold
%%BeginResource: font Times-Bold-MISO
%%BeginFont: Times-Bold-MISO
/Times-Bold /Times-Bold-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Times-Bold-MISO
%%IncludeFont: Times-Bold-MISO
/Times-Bold-MISO findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 18.063 moveto
%%IncludeResource: font Times-Bold-MISO
%%IncludeFont: Times-Bold-MISO
/Times-Bold-MISO findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(e) show
69.250 20.313 moveto
%%IncludeResource: font Mathematica1-Bold
%%IncludeFont: Mathematica1-Bold
/Mathematica1-Bold findfont 9.938 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(f) show
75.563 18.063 moveto
%%IncludeResource: font Times-Bold-MISO
%%IncludeFont: Times-Bold-MISO
/Times-Bold-MISO findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.25 Mabswid
.6266 0 m
.92836 .46097 L
s
.92836 .46097 m
1 1.09161 L
s
1 1.09161 m
.64836 .69094 L
s
.64836 .69094 m
.6266 0 L
s
.08996 .22434 m
0 .88987 L
s
0 .88987 m
.64836 .69094 L
s
.64836 .69094 m
.6266 0 L
s
.6266 0 m
.08996 .22434 L
s
.08996 .22434 m
.6266 0 L
s
0 .88987 m
.44562 1.21928 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{236.188, 287.938},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40005R0001[b000`400?l00000o`00003og03oool2
000008@0oooo003J0?ooo`80000000<0oooo000000000000P`3oool00=L0oooo0`0000030?ooo`80
0000P`3oool00=D0oooo0P0000060?ooo`030000003oool000000880oooo003C0?ooo`800000203o
ool010000000oooo0?ooo`0000210?ooo`00d03oool3000000X0oooo00@000000?ooo`3oool00000
P@3oool00<h0oooo0P00000=0?ooo`050000003oool0oooo0?ooo`000000P03oool00</0oooo0`00
000?0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0O@3oool00<T0oooo0P00000B
0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0O@3oool00<L0oooo0P00000D0?oo
o`030000003oool0oooo00<0oooo00<000000?ooo`3oool0O03oool00<@0oooo0`00000F0?ooo`03
0000003oool0oooo00@0oooo00<000000?ooo`3oool0N`3oool00<80oooo0P00000I0?ooo`030000
003oool0oooo00@0oooo00<000000?ooo`3oool0N`3oool00;l0oooo0`00000K0?ooo`030000003o
ool0oooo00D0oooo00<000000?ooo`3oool0NP3oool00;d0oooo0P00000N0?ooo`030000003oool0
oooo00D0oooo00<000000?ooo`3oool0NP3oool00;/0oooo0P00000P0?ooo`030000003oool0oooo
00H0oooo00<000000?ooo`3oool0N@3oool00;P0oooo0`00000R0?ooo`030000003oool0oooo00L0
oooo00<000000?ooo`3oool0N03oool00;H0oooo0P00000V0?ooo`030000003oool0oooo00H0oooo
00<000000?ooo`3oool0N03oool00;<0oooo0`00000X0?ooo`030000003oool0oooo00L0oooo00<0
00000?ooo`3oool0M`3oool00;40oooo0P00000[0?ooo`030000003oool0oooo00P0oooo00<00000
0?ooo`3oool0MP3oool00:l0oooo0P00000]0?ooo`030000003oool0oooo00P0oooo00<000000?oo
o`3oool0MP3oool00:`0oooo0`00000_0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3o
ool0M@3oool00:X0oooo0P00000b0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0
M03oool00:L0oooo0`00000d0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0M03o
ool00:D0oooo0P00000g0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0L`3oool0
0:<0oooo0P00000i0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0LP3oool00:00
oooo0`00000k0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0LP3oool009h0oooo
0P00000n0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0L@3oool009/0oooo0`00
00100?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool0L03oool009T0oooo0P000013
0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool0L03oool009L0oooo0P0000150?oo
o`030000003oool0oooo00l0oooo00<000000?ooo`3oool0K`3oool009@0oooo0`0000170?ooo`03
0000003oool0oooo0100oooo00<000000?ooo`3oool0KP3oool00980oooo0P00001:0?ooo`030000
003oool0oooo0100oooo00<000000?ooo`3oool0KP3oool008l0oooo0`00001<0?ooo`030000003o
ool0oooo0140oooo00<000000?ooo`3oool0K@3oool008d0oooo0P00001?0?ooo`030000003oool0
oooo0140oooo00<000000?ooo`3oool0K@3oool008/0oooo0P00001A0?ooo`030000003oool0oooo
0180oooo00<000000?ooo`3oool0K03oool008P0oooo0`00001C0?ooo`030000003oool0oooo01<0
oooo00<000000?ooo`3oool0J`3oool008H0oooo0P00001F0?ooo`030000003oool0oooo01<0oooo
00<000000?ooo`3oool0J`3oool008<0oooo0`00001H0?ooo`030000003oool0oooo01@0oooo00<0
00000?ooo`3oool0JP3oool00840oooo0P00001K0?ooo`030000003oool0oooo01D0oooo00<00000
0?ooo`3oool0J@3oool007l0oooo0P00001M0?ooo`030000003oool0oooo01D0oooo00<000000?oo
o`3oool0J@3oool007`0oooo0`00001O0?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3o
ool0J03oool007X0oooo0P00001R0?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3oool0
I`3oool007L0oooo0`00001T0?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3oool0I`3o
ool007D0oooo0P00001W0?ooo`030000003oool0oooo01P0oooo00<000000?ooo`3oool0IP3oool0
0780oooo0`00001Y0?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3oool0I@3oool00700
oooo0P00001/0?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3oool0I@3oool006h0oooo
0P00001_0?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3oool0I03oool006/0oooo0`00
001a0?ooo`030000003oool0oooo01X0oooo00<000000?ooo`3oool0H`3oool006T0oooo0P00001d
0?ooo`030000003oool0oooo01X0oooo00<000000?ooo`3oool0H`3oool006H0oooo0`00001f0?oo
o`030000003oool0oooo01/0oooo00<000000?ooo`3oool0HP3oool006@0oooo0P00001i0?ooo`03
0000003oool0oooo01`0oooo00<000000?ooo`3oool0H@3oool00680oooo0P00001k0?ooo`030000
003oool0oooo01`0oooo00<000000?ooo`3oool0H@3oool005l0oooo0`00001m0?ooo`030000003o
ool0oooo01d0oooo00<000000?ooo`3oool0H03oool005d0oooo0P0000200?ooo`030000003oool0
oooo01d0oooo00<000000?ooo`3oool0H03oool005X0oooo0`0000220?ooo`030000003oool0oooo
01h0oooo00<000000?ooo`3oool0G`3oool005P0oooo0P0000250?ooo`030000003oool0oooo01l0
oooo00<000000?ooo`3oool0GP3oool005H0oooo0P0000270?ooo`030000003oool0oooo01l0oooo
00<000000?ooo`3oool0GP3oool005<0oooo0`0000290?ooo`030000003oool0oooo0200oooo00<0
00000?ooo`3oool0G@3oool00540oooo0P00002<0?ooo`030000003oool0oooo0240oooo00<00000
0?ooo`3oool0G03oool004h0oooo0`00002>0?ooo`030000003oool0oooo0240oooo00<000000?oo
o`3oool0G03oool004`0oooo0P00002A0?ooo`030000003oool0oooo0280oooo00<000000?ooo`3o
ool0F`3oool004X0oooo0P00002C0?ooo`030000003oool0oooo02<0oooo00<000000?ooo`3oool0
FP3oool004L0oooo0`00002E0?ooo`030000003oool0oooo02<0oooo00<000000?ooo`3oool0FP3o
ool004D0oooo0P00002H0?ooo`030000003oool0oooo02@0oooo00<000000?ooo`3oool0F@3oool0
0480oooo0`00002J0?ooo`030000003oool0oooo02D0oooo00<000000?ooo`3oool0F03oool00400
oooo0P00002M0?ooo`030000003oool0oooo02D0oooo00<000000?ooo`3oool0F03oool003h0oooo
0P00002O0?ooo`030000003oool0oooo02H0oooo00<000000?ooo`3oool0E`3oool003/0oooo0`00
002Q0?ooo`030000003oool0oooo02L0oooo00<000000?ooo`3oool0EP3oool003T0oooo0P00002T
0?ooo`030000003oool0oooo02L0oooo00<000000?ooo`3oool0EP3oool003H0oooo0`00002V0?oo
o`030000003oool0oooo02P0oooo00<000000?ooo`3oool0E@3oool003@0oooo0P00002Y0?ooo`03
0000003oool0oooo02T0oooo00<000000?ooo`3oool0E03oool00380oooo0P00002[0?ooo`030000
003oool0oooo02T0oooo00<000000?ooo`3oool0E03oool002l0oooo0`00002]0?ooo`030000003o
ool0oooo02X0oooo00<000000?ooo`3oool0D`3oool002d0oooo0P00002`0?ooo`030000003oool0
oooo02X0oooo00<000000?ooo`3oool0D`3oool002X0oooo0`00002b0?ooo`030000003oool0oooo
02/0oooo00<000000?ooo`3oool0DP3oool002P0oooo0P00002e0?ooo`030000003oool0oooo02`0
oooo00<000000?ooo`3oool0D@3oool002H0oooo0P00002g0?ooo`030000003oool0oooo02`0oooo
00<000000?ooo`3oool0D@3oool002<0oooo0`00002j0?ooo`030000003oool0oooo02`0oooo00<0
00000?ooo`3oool0D03oool00240oooo0P00002m0?ooo`030000003oool0oooo02d0oooo00<00000
0?ooo`3oool0C`3oool001l0oooo0P00002o0?ooo`030000003oool0oooo02d0oooo00<000000?oo
o`3oool0C`3oool001l0oooo0P00002o0?ooo`030000003oool0oooo02h0oooo00<000000?ooo`3o
ool0CP3oool001l0oooo00<000000?ooo`0000003`3oool00`000000oooo0?ooo`2/0?ooo`030000
003oool0oooo02l0oooo00<000000?ooo`3oool0C@3oool001l0oooo00@000000?ooo`3oool00000
3@3oool300000:d0oooo00<000000?ooo`3oool0;`3oool00`000000oooo0?ooo`1=0?ooo`007P3o
ool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00/0oooo0`00002/0?ooo`030000003o
ool0oooo0300oooo00<000000?ooo`3oool0C03oool001h0oooo00<000000?ooo`3oool00`3oool0
0`000000oooo0?ooo`0;0?ooo`<00000Z`3oool00`000000oooo0?ooo`0a0?ooo`030000003oool0
oooo04/0oooo000N0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool02`3oool30000
0:X0oooo00<000000?ooo`3oool0<@3oool00`000000oooo0?ooo`1;0?ooo`007P3oool00`000000
oooo0?ooo`050?ooo`030000003oool0oooo00/0oooo0`00002Y0?ooo`030000003oool0oooo0380
oooo00<000000?ooo`3oool0BP3oool001h0oooo00<000000?ooo`3oool01P3oool00`000000oooo
0?ooo`0;0?ooo`<00000Z03oool00`000000oooo0?ooo`0c0?ooo`030000003oool0oooo04T0oooo
000N0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0303oool300000:L0oooo00<0
00000?ooo`3oool0<`3oool00`000000oooo0?ooo`190?ooo`007P3oool00`000000oooo0?ooo`07
0?ooo`030000003oool0oooo00`0oooo0`00002V0?ooo`030000003oool0oooo03@0oooo00<00000
0?ooo`3oool0B03oool001h0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0<0?oo
o`<00000Y@3oool00`000000oooo0?ooo`0e0?ooo`030000003oool0oooo04L0oooo000M0?ooo`03
0000003oool0oooo00X0oooo00<000000?ooo`3oool0303oool300000:@0oooo00<000000?ooo`3o
ool0=@3oool00`000000oooo0?ooo`170?ooo`007@3oool00`000000oooo0?ooo`0;0?ooo`030000
003oool0oooo00`0oooo0`00002S0?ooo`030000003oool0oooo03H0oooo00<000000?ooo`3oool0
AP3oool001d0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`0<0?ooo`<00000XP3o
ool00`000000oooo0?ooo`0f0?ooo`030000003oool0oooo04H0oooo000M0?ooo`030000003oool0
oooo00d0oooo00<000000?ooo`3oool0303oool300000:40oooo00<000000?ooo`3oool0=`3oool0
0`000000oooo0?ooo`150?ooo`007@3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo
00`0oooo0`00002P0?ooo`030000003oool0oooo03P0oooo00<000000?ooo`3oool0A03oool001d0
oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0<0?ooo`<00000W`3oool00`000000
oooo0?ooo`0h0?ooo`030000003oool0oooo04@0oooo000M0?ooo`030000003oool0oooo0100oooo
00<000000?ooo`3oool0303oool3000009h0oooo00<000000?ooo`3oool0>@3oool00`000000oooo
0?ooo`130?ooo`00703oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo00`0oooo0`00
002M0?ooo`030000003oool0oooo03X0oooo00<000000?ooo`3oool0@P3oool001`0oooo00<00000
0?ooo`3oool04`3oool00`000000oooo0?ooo`0<0?ooo`<00000W03oool00`000000oooo0?ooo`0j
0?ooo`030000003oool0oooo0480oooo000L0?ooo`030000003oool0oooo01@0oooo00<000000?oo
o`3oool0303oool3000009/0oooo00<000000?ooo`3oool0>`3oool00`000000oooo0?ooo`110?oo
o`00703oool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo00`0oooo0`00002J0?ooo`03
0000003oool0oooo03`0oooo00<000000?ooo`3oool0@03oool001`0oooo00<000000?ooo`3oool0
5P3oool00`000000oooo0?ooo`0<0?ooo`<00000V@3oool00`000000oooo0?ooo`0l0?ooo`030000
003oool0oooo0400oooo000L0?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3oool0303o
ool3000009P0oooo00<000000?ooo`3oool0?@3oool00`000000oooo0?ooo`0o0?ooo`00703oool0
0`000000oooo0?ooo`0H0?ooo`030000003oool0oooo00`0oooo0`00002G0?ooo`030000003oool0
oooo03h0oooo00<000000?ooo`3oool0?P3oool001`0oooo00<000000?ooo`3oool0603oool00`00
0000oooo0?ooo`0=0?ooo`<00000UP3oool00`000000oooo0?ooo`0n0?ooo`030000003oool0oooo
03h0oooo000K0?ooo`030000003oool0oooo01X0oooo00<000000?ooo`3oool03@3oool3000009D0
oooo00<000000?ooo`3oool0?`3oool00`000000oooo0?ooo`0m0?ooo`006`3oool00`000000oooo
0?ooo`0K0?ooo`030000003oool0oooo00d0oooo0`00002E0?ooo`030000003oool0oooo03l0oooo
00<000000?ooo`3oool0?03oool001/0oooo00<000000?ooo`3oool0703oool00`000000oooo0?oo
o`0=0?ooo`<00000U03oool00`000000oooo0?ooo`0o0?ooo`030000003oool0oooo03`0oooo000K
0?ooo`030000003oool0oooo01d0oooo00<000000?ooo`3oool03@3oool3000009<0oooo00<00000
0?ooo`3oool0@03oool00`000000oooo0?ooo`0k0?ooo`006`3oool00`000000oooo0?ooo`0N0?oo
o`030000003oool0oooo00d0oooo0`00002B0?ooo`030000003oool0oooo0440oooo00<000000?oo
o`3oool0>P3oool001/0oooo00<000000?ooo`3oool07`3oool00`000000oooo0?ooo`0=0?ooo`<0
0000T@3oool00`000000oooo0?ooo`110?ooo`030000003oool0oooo03X0oooo000K0?ooo`030000
003oool0oooo0200oooo00<000000?ooo`3oool03@3oool300000900oooo00<000000?ooo`3oool0
@P3oool00`000000oooo0?ooo`0i0?ooo`006`3oool00`000000oooo0?ooo`0Q0?ooo`030000003o
ool0oooo00d0oooo0`00002?0?ooo`030000003oool0oooo0480oooo00<000000?ooo`3oool0>@3o
ool001X0oooo00<000000?ooo`3oool08`3oool00`000000oooo0?ooo`0=0?ooo`800000S`3oool0
0`000000oooo0?ooo`130?ooo`030000003oool0oooo03P0oooo000J0?ooo`030000003oool0oooo
02@0oooo00<000000?ooo`3oool03@3oool2000008h0oooo00<000000?ooo`3oool0A03oool00`00
0000oooo0?ooo`0g0?ooo`006P3oool00`000000oooo0?ooo`0U0?ooo`030000003oool0oooo00`0
oooo0`00002=0?ooo`030000003oool0oooo04@0oooo00<000000?ooo`3oool0=`3oool001X0oooo
00<000000?ooo`3oool09P3oool00`000000oooo0?ooo`0<0?ooo`<00000S03oool00`000000oooo
0?ooo`150?ooo`030000003oool0oooo03H0oooo000J0?ooo`030000003oool0oooo02L0oooo00<0
00000?ooo`3oool0303oool3000008/0oooo00<000000?ooo`3oool0AP3oool00`000000oooo0?oo
o`0e0?ooo`006P3oool00`000000oooo0?ooo`0X0?ooo`030000003oool0oooo00`0oooo0`00002:
0?ooo`030000003oool0oooo04H0oooo00<000000?ooo`3oool0=@3oool001X0oooo00<000000?oo
o`3oool0:@3oool00`000000oooo0?ooo`0<0?ooo`<00000R@3oool00`000000oooo0?ooo`170?oo
o`030000003oool0oooo03@0oooo000I0?ooo`030000003oool0oooo02/0oooo00<000000?ooo`3o
ool0303oool3000008P0oooo00<000000?ooo`3oool0B03oool00`000000oooo0?ooo`0c0?ooo`00
6@3oool00`000000oooo0?ooo`0/0?ooo`030000003oool0oooo00`0oooo0`0000270?ooo`030000
003oool0oooo04P0oooo00<000000?ooo`3oool0<`3oool001T0oooo00<000000?ooo`3oool0;03o
ool00`000000oooo0?ooo`0=0?ooo`<00000QP3oool00`000000oooo0?ooo`190?ooo`030000003o
ool0oooo0380oooo000I0?ooo`030000003oool0oooo02d0oooo00<000000?ooo`3oool03@3oool3
000008D0oooo00<000000?ooo`3oool0BP3oool00`000000oooo0?ooo`0a0?ooo`006@3oool00`00
0000oooo0?ooo`0^0?ooo`030000003oool0oooo00d0oooo0`0000240?ooo`030000003oool0oooo
04X0oooo00<000000?ooo`3oool0<@3oool001T0oooo00<000000?ooo`3oool0;`3oool00`000000
oooo0?ooo`0=0?ooo`<00000P`3oool00`000000oooo0?ooo`1;0?ooo`030000003oool0oooo0300
oooo000I0?ooo`030000003oool0oooo0300oooo00<000000?ooo`3oool03@3oool300000880oooo
00<000000?ooo`3oool0C03oool00`000000oooo0?ooo`0_0?ooo`006@3oool00`000000oooo0?oo
o`0a0?ooo`030000003oool0oooo00d0oooo0`0000210?ooo`030000003oool0oooo04`0oooo00<0
00000?ooo`3oool0;`3oool001P0oooo00<000000?ooo`3oool0<`3oool00`000000oooo0?ooo`0=
0?ooo`<00000P03oool00`000000oooo0?ooo`1=0?ooo`030000003oool0oooo02h0oooo000H0?oo
o`030000003oool0oooo03@0oooo00<000000?ooo`3oool03@3oool3000007l0oooo00<000000?oo
o`3oool0CP3oool00`000000oooo0?ooo`0]0?ooo`00603oool00`000000oooo0?ooo`0e0?ooo`03
0000003oool0oooo00d0oooo0`00001n0?ooo`030000003oool0oooo04h0oooo00<000000?ooo`3o
ool0;@3oool001P0oooo00<000000?ooo`3oool0=P3oool00`000000oooo0?ooo`0=0?ooo`<00000
O@3oool00`000000oooo0?ooo`1?0?ooo`030000003oool0oooo02`0oooo000H0?ooo`030000003o
ool0oooo03L0oooo00<000000?ooo`3oool03@3oool3000007`0oooo00<000000?ooo`3oool0C`3o
ool00`000000oooo0?ooo`0/0?ooo`00603oool00`000000oooo0?ooo`0h0?ooo`030000003oool0
oooo00d0oooo0`00001k0?ooo`030000003oool0oooo0500oooo00<000000?ooo`3oool0:`3oool0
01P0oooo00<000000?ooo`3oool0>@3oool00`000000oooo0?ooo`0=0?ooo`<00000NP3oool00`00
0000oooo0?ooo`1A0?ooo`030000003oool0oooo02X0oooo000G0?ooo`030000003oool0oooo03/0
oooo00<000000?ooo`3oool03@3oool3000007T0oooo00<000000?ooo`3oool0D@3oool00`000000
oooo0?ooo`0Z0?ooo`005`3oool00`000000oooo0?ooo`0l0?ooo`030000003oool0oooo00d0oooo
0`00001h0?ooo`030000003oool0oooo0580oooo00<000000?ooo`3oool0:@3oool001L0oooo00<0
00000?ooo`3oool0?@3oool00`000000oooo0?ooo`0=0?ooo`<00000N03oool00`000000oooo0?oo
o`1B0?ooo`030000003oool0oooo02P0oooo000G0?ooo`030000003oool0oooo03h0oooo00<00000
0?ooo`3oool03@3oool3000007L0oooo00<000000?ooo`3oool0DP3oool00`000000oooo0?ooo`0X
0?ooo`005`3oool00`000000oooo0?ooo`0n0?ooo`030000003oool0oooo00h0oooo0`00001f0?oo
o`030000003oool0oooo05<0oooo00<000000?ooo`3oool09`3oool001L0oooo00<000000?ooo`3o
ool0?`3oool00`000000oooo0?ooo`0>0?ooo`<00000M@3oool00`000000oooo0?ooo`1D0?ooo`03
0000003oool0oooo02H0oooo000G0?ooo`030000003oool0oooo0400oooo00<000000?ooo`3oool0
3P3oool3000007@0oooo00<000000?ooo`3oool0E03oool00`000000oooo0?ooo`0V0?ooo`005`3o
ool00`000000oooo0?ooo`110?ooo`030000003oool0oooo00h0oooo0`00001c0?ooo`030000003o
ool0oooo05D0oooo00<000000?ooo`3oool09@3oool001H0oooo00<000000?ooo`3oool0@`3oool0
0`000000oooo0?ooo`0>0?ooo`<00000LP3oool00`000000oooo0?ooo`1F0?ooo`030000003oool0
oooo02@0oooo000F0?ooo`030000003oool0oooo04@0oooo00<000000?ooo`3oool03P3oool30000
0740oooo00<000000?ooo`3oool0EP3oool00`000000oooo0?ooo`0T0?ooo`005P3oool00`000000
oooo0?ooo`150?ooo`030000003oool0oooo00h0oooo0`00001`0?ooo`030000003oool0oooo05L0
oooo00<000000?ooo`3oool08`3oool001H0oooo00<000000?ooo`3oool0AP3oool00`000000oooo
0?ooo`0>0?ooo`<00000K`3oool00`000000oooo0?ooo`1H0?ooo`030000003oool0oooo0280oooo
000F0?ooo`030000003oool0oooo04L0oooo00<000000?ooo`3oool03P3oool3000006h0oooo00<0
00000?ooo`3oool0F03oool00`000000oooo0?ooo`0R0?ooo`005P3oool00`000000oooo0?ooo`18
0?ooo`030000003oool0oooo00h0oooo0`00001]0?ooo`030000003oool0oooo05T0oooo00<00000
0?ooo`3oool08@3oool001H0oooo00<000000?ooo`3oool0B@3oool00`000000oooo0?ooo`0>0?oo
o`<00000K03oool00`000000oooo0?ooo`1J0?ooo`030000003oool0oooo0200oooo000F0?ooo`03
0000003oool0oooo04X0oooo00<000000?ooo`3oool03P3oool3000006/0oooo00<000000?ooo`3o
ool0FP3oool00`000000oooo0?ooo`0P0?ooo`005@3oool00`000000oooo0?ooo`1<0?ooo`030000
003oool0oooo00h0oooo0`00001Z0?ooo`030000003oool0oooo05/0oooo00<000000?ooo`3oool0
7`3oool001D0oooo00<000000?ooo`3oool0C@3oool00`000000oooo0?ooo`0>0?ooo`<00000J@3o
ool00`000000oooo0?ooo`1K0?ooo`030000003oool0oooo01l0oooo000E0?ooo`030000003oool0
oooo04h0oooo00<000000?ooo`3oool03P3oool3000006P0oooo00<000000?ooo`3oool0G03oool0
0`000000oooo0?ooo`0N0?ooo`005@3oool00`000000oooo0?ooo`1?0?ooo`030000003oool0oooo
00h0oooo0`00001W0?ooo`030000003oool0oooo05d0oooo00<000000?ooo`3oool07@3oool001D0
oooo00<000000?ooo`3oool0D03oool00`000000oooo0?ooo`0>0?ooo`<00000IP3oool00`000000
oooo0?ooo`1M0?ooo`030000003oool0oooo01d0oooo000E0?ooo`030000003oool0oooo0500oooo
00<000000?ooo`3oool03`3oool3000006D0oooo00<000000?ooo`3oool0GP3oool00`000000oooo
0?ooo`0L0?ooo`005@3oool00`000000oooo0?ooo`1A0?ooo`030000003oool0oooo00l0oooo0`00
001T0?ooo`030000003oool0oooo05l0oooo00<000000?ooo`3oool06`3oool001@0oooo00<00000
0?ooo`3oool0D`3oool00`000000oooo0?ooo`0?0?ooo`<00000H`3oool00`000000oooo0?ooo`1O
0?ooo`030000003oool0oooo01/0oooo000D0?ooo`030000003oool0oooo05@0oooo00<000000?oo
o`3oool03`3oool300000680oooo00<000000?ooo`3oool0H03oool00`000000oooo0?ooo`0J0?oo
o`00503oool00`000000oooo0?ooo`1E0?ooo`030000003oool0oooo00l0oooo0`00001Q0?ooo`03
0000003oool0oooo0640oooo00<000000?ooo`3oool06@3oool001@0oooo00<000000?ooo`3oool0
EP3oool00`000000oooo0?ooo`0?0?ooo`<00000H03oool00`000000oooo0?ooo`1Q0?ooo`030000
003oool0oooo01T0oooo000D0?ooo`030000003oool0oooo05L0oooo00<000000?ooo`3oool03`3o
ool3000005l0oooo00<000000?ooo`3oool0H@3oool2000001X0oooo000D0?ooo`030000003oool0
oooo05P0oooo00<000000?ooo`3oool03`3oool3000005h0oooo00<000000?ooo`3oool0GP3oool3
000000030?ooo`000000oooo01T0oooo000D0?ooo`030000003oool0oooo05T0oooo00<000000?oo
o`3oool03`3oool3000005d0oooo00<000000?ooo`3oool0F`3oool3000000@0oooo00<000000?oo
o`3oool0603oool001@0oooo00<000000?ooo`3oool0FP3oool00`000000oooo0?ooo`0?0?ooo`<0
0000G03oool00`000000oooo0?ooo`1H0?ooo`<000001`3oool00`000000oooo0?ooo`0H0?ooo`00
4`3oool00`000000oooo0?ooo`1L0?ooo`030000003oool0oooo00l0oooo0`00001K0?ooo`030000
003oool0oooo05D0oooo0`00000:0?ooo`030000003oool0oooo01P0oooo000C0?ooo`030000003o
ool0oooo05d0oooo00<000000?ooo`3oool03`3oool3000005/0oooo00<000000?ooo`3oool0D@3o
ool3000000h0oooo00<000000?ooo`3oool05`3oool001<0oooo00<000000?ooo`3oool0GP3oool0
0`000000oooo0?ooo`0?0?ooo`<00000FP3oool00`000000oooo0?ooo`1>0?ooo`<000004@3oool0
0`000000oooo0?ooo`0G0?ooo`004`3oool00`000000oooo0?ooo`1O0?ooo`030000003oool0oooo
00l0oooo0`00001I0?ooo`030000003oool0oooo04X0oooo1000000D0?ooo`030000003oool0oooo
01L0oooo000C0?ooo`030000003oool0oooo0600oooo00<000000?ooo`3oool03`3oool3000005P0
oooo00<000000?ooo`3oool0A`3oool3000001P0oooo00<000000?ooo`3oool05`3oool001<0oooo
00<000000?ooo`3oool0H@3oool00`000000oooo0?ooo`0?0?ooo`<00000E`3oool00`000000oooo
0?ooo`140?ooo`<000006`3oool00`000000oooo0?ooo`0G0?ooo`004`3oool00`000000oooo0?oo
o`1R0?ooo`030000003oool0oooo00l0oooo0`00001F0?ooo`030000003oool0oooo0440oooo0`00
00090?ooo`040=BK00000000000009_Doa40oooo00<000000?ooo`3oool05`3oool00180oooo00<0
00000?ooo`3oool0H`3oool00`000000oooo0?ooo`0@0?ooo`<00000E@3oool00`000000oooo0?oo
o`0n0?ooo`<000002`3oool01P3oe9/0001b0;[Zo`3oj[X0LP0009_Doa00oooo00<000000?ooo`3o
ool05`3oool00180oooo00<000000?ooo`3oool0I03oool00`000000oooo0?ooo`0@0?ooo`<00000
E03oool00`000000oooo0?ooo`0k0?ooo`<000003P3oool01`3Z^W80001b0;[Zo`3oool0j[Yb0000
V`3Dool03`3oool00`000000oooo0?ooo`0G0?ooo`004P3oool00`000000oooo0?ooo`1U0?ooo`03
0000003oool0oooo0100oooo0`00001C0?ooo`030000003oool0oooo03P0oooo0`0000090?ooo`03
0?oojP2jLP0000000080000000X007:j0>[oo`3oool0j[Yb0000002Ke?l0oooo0?oZ^P1b0000L[[Z
403oool00`000000oooo0?ooo`0F0?ooo`004P3oool00`000000oooo0?ooo`1V0?ooo`030000003o
ool0oooo0100oooo0`00001B0?ooo`030000003oool0oooo03D0oooo0`00000;0?ooo`0:0?oojP2j
LP0000000000002Ke?l0oooo0?oZ^P1bVm@0oooo0>ZjLPD0000000<007:j0>[oo`3oool03P3oool0
0`000000oooo0?ooo`0F0?ooo`004P3oool00`000000oooo0?ooo`1W0?ooo`030000003oool0oooo
0100oooo0`00001A0?ooo`030000003oool0oooo0380oooo0`00000>0?ooo`040>ZjLP0000000000
002Ke0<0oooo00X0omBj0;[Zo`3oj[X0LP00001b^P3Zool0oooo0=BK00000780^^[o3`3oool00`00
0000oooo0?ooo`0F0?ooo`004P3oool00`000000oooo0?ooo`1X0?ooo`030000003oool0oooo0100
oooo0`00001@0?ooo`030000003oool0oooo02l0oooo0`00000@0?ooo`050?oojP2jLP0000000000
002Ke?l01@3oool0203oonX0^W800000LP2jj_l0oooo0?oDV`000780^^[o3`3oool00`000000oooo
0?ooo`0F0?ooo`004P3oool00`000000oooo0?ooo`1Y0?ooo`030000003oool0oooo0100oooo0`00
001?0?ooo`030000003oool0oooo02`0oooo0`00000C0?ooo`050?oojP2jLP0000000000LP2jj_l0
1P3oool01`3oe9/00000002Ke03oool0omBK0000002Ke?l03`3oool00`000000oooo0?ooo`0F0?oo
o`004P3oool00`000000oooo0?ooo`1Z0?ooo`030000003oool0oooo0100oooo0P00001?0?ooo`03
0000003oool0oooo02T0oooo0`00000F0?ooo`030?oojP2jLP00000000H0000000T0VmCo0?ooo`3o
ool0e9/00000LP2jj_l0omBK0000LP2jj_l03`3oool00`000000oooo0?ooo`0F0?ooo`004@3oool0
0`000000oooo0?ooo`1/0?ooo`030000003oool0oooo0100oooo0P00001>0?ooo`030000003oool0
oooo02H0oooo0`00000J0?ooo`090=BK00000000002K0=Coo`3oool0onZj078000000780^^[o00<0
oooo00@0j[Yb000000000000L[[Z403oool00`000000oooo0?ooo`0F0?ooo`004@3oool00`000000
oooo0?ooo`1]0?ooo`030000003oool0oooo00l0oooo0`00001=0?ooo`030000003oool0oooo0280
oooo1000000M0?ooo`090?oDV`000000001b0;[Zo`3oool0onZj07800000L[X0j_oo01L0oooo00<0
00000?ooo`3oool05P3oool00140oooo00<000000?ooo`3oool0KP3oool00`000000oooo0?ooo`0?
0?ooo`<00000C03oool00`000000oooo0?ooo`0O0?ooo`<000008P3oool01`3DV`000000002Ke03o
ool0j[Yb0000002Ke?l0603oool00`000000oooo0?ooo`0F0?ooo`004@3oool00`000000oooo0?oo
o`1_0?ooo`030000003oool0oooo00l0oooo0`00001;0?ooo`030000003oool0oooo01`0oooo0`00
000V0?ooo`050?oDV`00000000000000002Ke?l06P3oool00`000000oooo0?ooo`0E0?ooo`004@3o
ool00`000000oooo0?ooo`1`0?ooo`030000003oool0oooo00l0oooo0`00001:0?ooo`030000003o
ool0oooo01T0oooo0`0000180?ooo`030000003oool0oooo01D0oooo000A0?ooo`030000003oool0
oooo0740oooo00<000000?ooo`3oool03`3oool3000004T0oooo00<000000?ooo`3oool05P3oool3
000004/0oooo00<000000?ooo`3oool05@3oool00140oooo00<000000?ooo`3oool0LP3oool00`00
0000oooo0?ooo`0?0?ooo`<00000B03oool00`000000oooo0?ooo`0C0?ooo`<00000CP3oool00`00
0000oooo0?ooo`0E0?ooo`00403oool00`000000oooo0?ooo`1d0?ooo`030000003oool0oooo00l0
oooo0`0000170?ooo`030000003oool0oooo0100oooo0`00001A0?ooo`030000003oool0oooo01D0
oooo000@0?ooo`030000003oool0oooo07D0oooo00<000000?ooo`3oool03`3oool3000004H0oooo
00<000000?ooo`3oool03@3oool3000005@0oooo00<000000?ooo`3oool05@3oool00100oooo00<0
00000?ooo`3oool0MP3oool00`000000oooo0?ooo`0?0?ooo`<00000A@3oool00`000000oooo0?oo
o`0:0?ooo`<00000E`3oool00`000000oooo0?ooo`0E0?ooo`00403oool00`000000oooo0?ooo`1f
0?ooo`030000003oool0oooo0100oooo0`0000140?ooo`030000003oool0oooo00L0oooo0`00001J
0?ooo`030000003oool0oooo01D0oooo000@0?ooo`030000003oool0oooo07L0oooo00<000000?oo
o`3oool0403oool3000004<0oooo00<000000?ooo`3oool0103oool3000003@0oooo0`00000W0?oo
o`030000003oool0oooo01@0oooo000@0?ooo`030000003oool0oooo07P0oooo00<000000?ooo`3o
ool0403oool300000480oooo00@000000?ooo`3oool0oooo0`00000b0?ooo`L00000:03oool00`00
0000oooo0?ooo`0D0?ooo`00403oool00`000000oooo0?ooo`1i0?ooo`030000003oool0oooo0100
oooo0`0000110?ooo`@00000;`3oool60000008001<00P0000000`00S`0000000000000X0?ooo`03
0000003oool0oooo01@0oooo000@0?ooo`030000003oool0oooo07X0oooo00<000000?ooo`3oool0
403oool3000003h0oooo0`00000_0?ooo`<000001@004`030000008008l00P00000Y0?ooo`030000
003oool0oooo01@0oooo000?0?ooo`030000003oool0oooo07`0oooo00<000000?ooo`3oool0403o
ool3000003T0oooo100000020?ooo`030000003oool0oooo02/0oooo1@000003000C008000001000
S`02000002X0oooo00<000000?ooo`3oool0503oool000l0oooo00<000000?ooo`3oool0O@3oool0
0`000000oooo0?ooo`0@0?ooo`<00000=@3oool3000000H0oooo00<000000?ooo`3oool0:P3oool2
000000@00<800`000005002?000300000000f`00000002X0oooo00<000000?ooo`3oool0503oool0
00l0oooo00<000000?ooo`3oool0OP3oool00`000000oooo0?ooo`0@0?ooo`<00000<@3oool30000
00X0oooo00<000000?ooo`3oool0:@3oool00`0000000<80003200050032000300000000o`0008l0
008008l000<00000003K00000000:`3oool00`000000oooo0?ooo`0D0?ooo`003`3oool00`000000
oooo0?ooo`1o0?ooo`030000003oool0oooo0100oooo0`00000]0?ooo`<000003@3oool00`000000
oooo0?ooo`0Y0?ooo`0300000000`P000<8000<00<800P000003003o0004002?000000000=/00000
02`0oooo00<000000?ooo`3oool0503oool000l0oooo00<000000?ooo`3oool0P03oool00`000000
oooo0?ooo`0@0?ooo`<00000:@3oool300000100oooo00<000000?ooo`3oool0:P3oool00`000000
0<8000320002000000@00?l000@008l000000000f`000000;@3oool00`000000oooo0?ooo`0D0?oo
o`003`3oool00`000000oooo0?ooo`210?ooo`030000003oool0oooo0100oooo0`00000U0?ooo`<0
00004`3oool00`000000oooo0?ooo`0Z0?ooo`<0000000<00940003o0000o`000P00o`0200000080
0=/000<000000?ooo`3oool0;03oool00`000000oooo0?ooo`0C0?ooo`003`3oool00`000000oooo
0?ooo`220?ooo`030000003oool0oooo0100oooo0`00000Q0?ooo`<000005P3oool00`000000oooo
0?ooo`0Z0?ooo`0300000000T@000?l000<00?l000H0094000000000D0000000003K0000000_0?oo
o`030000003oool0oooo01<0oooo000?0?ooo`030000003oool0oooo08<0oooo00<000000?ooo`3o
ool0403oool3000001d0oooo0`00000I0?ooo`030000003oool0oooo02/0oooo1000o`001000T@00
0000001@0000D00200000300oooo00<000000?ooo`3oool04`3oool000h0oooo00<000000?ooo`3o
ool0Q@3oool00`000000oooo0?ooo`0@0?ooo`<000006@3oool3000001`0oooo00<000000?ooo`3o
ool0:@3oool4003o0080094000@00000001@0000D00005000P00000`0?ooo`030000003oool0oooo
01<0oooo000>0?ooo`030000003oool0oooo08H0oooo00<000000?ooo`3oool0403oool300000100
oooo0P0000030?ooo`<000007`3oool00`000000oooo0?ooo`0X0?ooo`@00?l000<00000002A0000
00000`00D00200000340oooo00<000000?ooo`3oool04`3oool000h0oooo00<000000?ooo`3oool0
Q`3oool00`000000oooo0?ooo`0@0?ooo`<000003@3oool700000280oooo00<000000?ooo`3oool0
9`3oool3003o00<0oooo0P000003001@00030000003oool0oooo0300oooo00<000000?ooo`3oool0
4`3oool000h0oooo00<000000?ooo`3oool0R03oool00`000000oooo0?ooo`0@0?ooo`<000002P3o
ool7000002@0oooo00<000000?ooo`3oool09@3oool4003o00H0oooo0`00000c0?ooo`030000003o
ool0oooo01<0oooo000>0?ooo`030000003oool0oooo08P0oooo00<000000?ooo`3oool04@3oool3
000000L0oooo2P00000S0?ooo`030000003oool0oooo02@0oooo1000o`0m0?ooo`030000003oool0
oooo01<0oooo000>0?ooo`030000003oool0oooo08T0oooo00<000000?ooo`3oool04@3oool30000
00@0oooo3000000S0?ooo`030000003oool0oooo0280oooo1000o`100?ooo`030000003oool0oooo
0180oooo000>0?ooo`030000003oool0oooo08X0oooo00<000000?ooo`3oool04@3ooolC00000280
oooo00<000000?ooo`3oool08@3oool4003o0440oooo00<000000?ooo`3oool04P3oool000d0oooo
00<000000?ooo`3oool0S03oool00`000000oooo0?ooo`0@0?ooo`@0000000<0oooo000000000000
3000000R0?ooo`030000003oool0oooo01l0oooo1000o`130?ooo`030000003oool0oooo0180oooo
000=0?ooo`030000003oool0oooo08d0oooo00<000000?ooo`3oool0303oool300000080oooo4P00
000Q0?ooo`030000003oool0oooo01h0oooo1000o`140?ooo`030000003oool0oooo0180oooo000=
0?ooo`030000003oool0oooo08h0oooo00<000000?ooo`3oool0203oool3000000H0oooo4@00000Q
0?ooo`030000003oool0oooo01`0oooo1000o`160?ooo`030000003oool0oooo0180oooo000=0?oo
o`030000003oool0oooo08l0oooo00<000000?ooo`3oool0103oool3000000T0oooo4P00000P0?oo
o`030000003oool0oooo01/0oooo1000o`170?ooo`030000003oool0oooo0180oooo000=0?ooo`03
0000003oool0oooo0900oooo00<000000?ooo`3oool00`00000;0?oooa<00000803oool00`000000
oooo0?ooo`0J0?ooo`<00?l0B@3oool00`000000oooo0?ooo`0B0?ooo`003@3oool00`000000oooo
0?ooo`2A0?ooo`8000003@3ooolE000001l0oooo00<000000?ooo`3oool0603oool4003o04X0oooo
00<000000?ooo`3oool04P3oool000d0oooo00<000000?ooo`3oool0T@3oool00`000000oooo0?oo
o`0;0?oooaH000007`3oool00`000000oooo0?ooo`0G0?ooo`@00?l0B`3oool00`000000oooo0?oo
o`0B0?ooo`003@3oool00`000000oooo0?ooo`2A0?ooo`030000003oool0oooo00X0oooo6000000N
0?ooo`030000003oool0oooo01D0oooo1000o`1>0?ooo`030000003oool0oooo0140oooo000<0?oo
o`030000003oool0oooo0980oooo00<000000?ooo`3oool02@3ooolI000001h0oooo00<000000?oo
o`3oool0503oool4003o04l0oooo00<000000?ooo`3oool04@3oool000`0oooo00<000000?ooo`3o
ool0TP3oool00`000000oooo0?ooo`090?oooaX000007@3oool00`000000oooo0?ooo`0B0?ooo`@0
0?l0D@3oool00`000000oooo0?ooo`0A0?ooo`00303oool00`000000oooo0?ooo`2B0?ooo`030000
003oool0oooo00P0oooo6`00000M0?ooo`030000003oool0oooo0140oooo1000o`1B0?ooo`030000
003oool0oooo0140oooo000<0?ooo`030000003oool0oooo0980oooo00<000000?ooo`3oool01`3o
oolM000001`0oooo00<000000?ooo`3oool03`3oool4003o05@0oooo00<000000?ooo`3oool04@3o
ool000`0oooo00<000000?ooo`3oool0TP3oool00`000000oooo0?ooo`080?oooa`00000703oool0
0`000000oooo0?ooo`0>0?ooo`@00?l0E@3oool00`000000oooo0?ooo`0A0?ooo`00303oool00`00
0000oooo0?ooo`2B0?ooo`030000003oool0oooo00P0oooo7@00000K0?ooo`030000003oool0oooo
00d0oooo0`00o`1G0?ooo`030000003oool0oooo0140oooo000<0?ooo`030000003oool0oooo0980
oooo00<000000?ooo`3oool02@3ooolL000001/0oooo00<000000?ooo`3oool02`3oool4003o05P0
oooo00<000000?ooo`3oool04@3oool000/0oooo00<000000?ooo`3oool0T`3oool00`000000oooo
0?ooo`0:0?oooa`000006P3oool00`000000oooo0?ooo`0:0?ooo`@00?l0F@3oool00`000000oooo
0?ooo`0A0?ooo`002`3oool00`000000oooo0?ooo`2C0?ooo`030000003oool0oooo00`0oooo6`00
000I0?ooo`030000003oool0oooo00P0oooo1000o`1L0?ooo`030000003oool0oooo0100oooo000;
0?ooo`030000003oool0oooo09<0oooo00<000000?ooo`3oool03P3ooolI000001X0oooo00<00000
0?ooo`3oool01P3oool4003o05d0oooo00<000000?ooo`3oool0403oool000/0oooo00<000000?oo
o`3oool0T`3oool00`000000oooo0?ooo`0@0?oooaP000006@3oool00`000000oooo0?ooo`040?oo
o`@00?l0G`3oool00`000000oooo0?ooo`0@0?ooo`002`3oool00`000000oooo0?ooo`2C0?ooo`03
0000003oool0oooo0140oooo5`00000I0?ooo`030000003oool0oooo00<0oooo1000o`1P0?ooo`03
0000003oool0oooo0100oooo000;0?ooo`030000003oool0oooo09<0oooo00<000000?ooo`3oool0
4`3ooolF000001P0oooo00<000000?ooo`3oool00P3oool3003o0680oooo00<000000?ooo`3oool0
403oool000/0oooo00<000000?ooo`3oool0T`3oool00`000000oooo0?ooo`0E0?oooa@00000603o
ool00`000000oooo0?ooo`04003o06<0oooo00<000000?ooo`3oool0403oool000/0oooo00<00000
0?ooo`3oool0T`3oool00`000000oooo0?ooo`0G0?oooa<000005`3oool00`000000oooo003o0003
003o06@0oooo00<000000?ooo`3oool0403oool000X0oooo00<000000?ooo`3oool0U03oool00`00
0000oooo0?ooo`0I0?oooa4000005`3oool0100000000?l0003o0000o`1V0?ooo`030000003oool0
oooo0100oooo000:0?ooo`030000003oool0oooo09@0oooo00<000000?ooo`3oool06P3ooolA0000
01D0oooo00@00?l000000000o`000?l0J03oool00`000000oooo0?ooo`0?0?ooo`002P3oool00`00
0000oooo0?ooo`2D0?ooo`030000003oool0oooo01`0oooo3`00000C0?ooo`<00?l000<000000?oo
o`3oool0J03oool00`000000oooo0?ooo`0?0?ooo`002P3oool00`000000oooo0?ooo`2D0?ooo`03
0000003oool0oooo01h0oooo3P00000A0?ooo`@00?l000<000000?ooo`3oool0J03oool00`000000
oooo0?ooo`0?0?ooo`002P3oool00`000000oooo0?ooo`2D0?ooo`030000003oool0oooo0200oooo
3000000?0?ooo`@00?l00P3oool00`000000oooo0?ooo`1X0?ooo`030000003oool0oooo00l0oooo
000:0?ooo`030000003oool0oooo09@0oooo00<000000?ooo`3oool08@3oool<000000d0oooo1000
o`030?ooo`030000003oool0oooo06P0oooo00<000000?ooo`3oool03`3oool000X0oooo00<00000
0?ooo`3oool0U03oool00`000000oooo0?ooo`0S0?ooo`X00000303oool3003o00D0oooo00<00000
0?ooo`3oool0J03oool00`000000oooo0?ooo`0?0?ooo`002@3oool00`000000oooo0?ooo`2E0?oo
o`030000003oool0oooo02D0oooo2@0000090?ooo`@00?l01P3oool00`000000oooo0?ooo`1X0?oo
o`030000003oool0oooo00l0oooo00090?ooo`030000003oool0oooo09D0oooo00<000000?ooo`3o
ool09`3oool7000000P0oooo1000o`070?ooo`030000003oool0oooo06P0oooo00<000000?ooo`3o
ool03`3oool000T0oooo00<000000?ooo`3oool0U03oool00`000000oooo0?ooo`0Z0?ooo`H00000
1@3oool4003o00P0oooo0P00001Z0?ooo`030000003oool0oooo00l0oooo00090?ooo`030000003o
ool0oooo09@0oooo00<000000?ooo`3oool0:`3oool5000000@0oooo1000o`060?ooo`<000000P3o
ool00`000000oooo0?ooo`1X0?ooo`030000003oool0oooo00h0oooo00090?ooo`030000003oool0
oooo09@0oooo00<000000?ooo`3oool0;@3oool4000000030?ooo`00o`000?l000800?l0103oool4
000000H0oooo00<000000?ooo`3oool0I`3oool00`000000oooo0?ooo`0>0?ooo`002@3oool00`00
0000oooo0?ooo`2D0?ooo`030000003oool0oooo02l0oooo0P00000010000?l00?l0003o0000o`02
0?ooo`<000002`3oool00`000000oooo0?ooo`1V0?ooo`030000003oool0oooo00h0oooo00090?oo
o`030000003oool0oooo09@0oooo00<000000?ooo`3oool0<03oool30000o`040?ooo`0000000000
000000l0oooo00<000000?ooo`3oool0I@3oool00`000000oooo0?ooo`0>0?ooo`002@3oool00`00
0000oooo0?ooo`2D0?ooo`030000003oool0oooo0300oooo00@0o`0000000000000000004P3oool0
0`000000oooo0?ooo`1U0?ooo`030000003oool0oooo00h0oooo00080?ooo`030000003oool0oooo
09D0oooo00<000000?ooo`3oool0;@3oool4000000040?ooo`000?l0003o0000oa80oooo00<00000
0?ooo`3oool0I03oool00`000000oooo0?ooo`0>0?ooo`00203oool00`000000oooo0?ooo`2E0?oo
o`030000003oool0oooo02X0oooo0`0000020?ooo`80o`000P3oool30000oa80oooo00<000000?oo
o`3oool0H`3oool00`000000oooo0?ooo`0>0?ooo`00203oool00`000000oooo0?ooo`2E0?ooo`03
0000003oool0oooo02L0oooo0`0000050?ooo`030?l0003oool0oooo0080oooo0`000?lB0?ooo`03
0000003oool0oooo0680oooo00<000000?ooo`3oool03P3oool000P0oooo00<000000?ooo`3oool0
U@3oool00`000000oooo0?ooo`0S0?ooo`@000001`3oool20?l000D0oooo0`000?lB0?ooo`030000
003oool0oooo0680oooo00<000000?ooo`3oool03@3oool000P0oooo00<000000?ooo`3oool0U@3o
ool00`000000oooo0?ooo`0P0?ooo`<000002P3oool20?l000L0oooo0`000?lB0?ooo`030000003o
ool0oooo0640oooo00<000000?ooo`3oool03@3oool000P0oooo00<000000?ooo`3oool0U@3oool0
0`000000oooo0?ooo`0M0?ooo`<000003@3oool00`3o0000oooo0?ooo`070?ooo`<0003o4P3oool0
0`000000oooo0?ooo`1P0?ooo`030000003oool0oooo00d0oooo00080?ooo`030000003oool0oooo
09D0oooo00<000000?ooo`3oool06P3oool3000000l0oooo0P3o000:0?ooo`<0003o4P3oool00`00
0000oooo0?ooo`1O0?ooo`030000003oool0oooo00d0oooo00080?ooo`030000003oool0oooo09D0
oooo00<000000?ooo`3oool05P3oool400000180oooo00<0o`000?ooo`3oool02P3oool30000oa40
oooo00<000000?ooo`3oool0G`3oool00`000000oooo0?ooo`0=0?ooo`001`3oool00`000000oooo
0?ooo`2F0?ooo`030000003oool0oooo01<0oooo0`00000E0?ooo`80o`003@3oool30000oa40oooo
00<000000?ooo`3oool0GP3oool00`000000oooo0?ooo`0=0?ooo`001`3oool00`000000oooo0?oo
o`2F0?ooo`030000003oool0oooo0100oooo0`00000H0?ooo`030?l0003oool0oooo00d0oooo0`00
0?lA0?ooo`030000003oool0oooo05d0oooo00<000000?ooo`3oool03@3oool000L0oooo00<00000
0?ooo`3oool0UP3oool00`000000oooo0?ooo`0=0?ooo`<000006P3oool20?l00100oooo0`000?lA
0?ooo`030000003oool0oooo05`0oooo00<000000?ooo`3oool03@3oool000L0oooo00<000000?oo
o`3oool0UP3oool00`000000oooo0?ooo`090?ooo`@000007@3oool00`3o0000oooo0?ooo`0@0?oo
o`<0003o4@3oool00`000000oooo0?ooo`1K0?ooo`030000003oool0oooo00d0oooo00070?ooo`03
0000003oool0oooo09H0oooo00<000000?ooo`3oool01P3oool300000200oooo0P3o000C0?ooo`<0
003o4@3oool00`000000oooo0?ooo`1K0?ooo`030000003oool0oooo00`0oooo00070?ooo`030000
003oool0oooo09H0oooo00<000000?ooo`3oool00`3oool300000280oooo0P3o000E0?ooo`<0003o
4@3oool00`000000oooo0?ooo`1J0?ooo`030000003oool0oooo00`0oooo00070?ooo`030000003o
ool0oooo09H0oooo00<000000?ooo`0000000`00000U0?ooo`030?l0003oool0oooo01D0oooo0`00
0?lA0?ooo`030000003oool0oooo05T0oooo00<000000?ooo`3oool0303oool000H0oooo00<00000
0?ooo`3oool0UP3oool3000002P0oooo0P3o000H0?ooo`<0003o403oool00`000000oooo0?ooo`1I
0?ooo`030000003oool0oooo00`0oooo00060?ooo`030000003oool0oooo09<0oooo0`0000000`3o
ool000000?ooo`0X0?ooo`030?l0003oool0oooo01P0oooo0`000?l@0?ooo`030000003oool0oooo
05P0oooo00<000000?ooo`3oool0303oool000H0oooo00<000000?ooo`3oool0T03oool3000000@0
oooo00<000000?ooo`3oool09P3oool20?l001/0oooo0`000?l@0?ooo`030000003oool0oooo05L0
oooo00<000000?ooo`3oool0303oool000H0oooo00<000000?ooo`3oool0S03oool4000000L0oooo
00<000000?ooo`3oool09P3oool00`3o0000oooo0?ooo`0K0?ooo`<0003o403oool00`000000oooo
0?ooo`1F0?ooo`030000003oool0oooo00`0oooo00060?ooo`030000003oool0oooo08T0oooo0`00
000;0?ooo`030000003oool0oooo02D0oooo0P3o000N0?ooo`<0003o403oool00`000000oooo0?oo
o`1E0?ooo`030000003oool0oooo00`0oooo00060?ooo`030000003oool0oooo08H0oooo0`00000>
0?ooo`030000003oool0oooo02D0oooo00<0o`000?ooo`3oool07P3oool30000oa00oooo00<00000
0?ooo`3oool0E@3oool00`000000oooo0?ooo`0;0?ooo`001P3oool00`000000oooo0?ooo`230?oo
o`<000004@3oool00`000000oooo0?ooo`0T0?ooo`80o`008@3oool30000oa00oooo00<000000?oo
o`3oool0E03oool00`000000oooo0?ooo`0;0?ooo`001P3oool00`000000oooo0?ooo`1o0?ooo`@0
0000503oool00`000000oooo0?ooo`0S0?ooo`80o`008`3oool30000oa00oooo00<000000?ooo`3o
ool0D`3oool00`000000oooo0?ooo`0;0?ooo`001@3oool00`000000oooo0?ooo`1m0?ooo`<00000
603oool00`000000oooo0?ooo`0S0?ooo`030?l0003oool0oooo02<0oooo0`000?l@0?ooo`030000
003oool0oooo0580oooo00<000000?ooo`3oool02`3oool000D0oooo00<000000?ooo`3oool0NP3o
ool3000001/0oooo00<000000?ooo`3oool08P3oool20?l002H0oooo0`000?l?0?ooo`030000003o
ool0oooo0580oooo00<000000?ooo`3oool02`3oool000D0oooo00<000000?ooo`3oool0MP3oool4
000001h0oooo00<000000?ooo`3oool08P3oool00`3o0000oooo0?ooo`0V0?ooo`<0003o3`3oool0
0`000000oooo0?ooo`1A0?ooo`030000003oool0oooo00/0oooo00050?ooo`030000003oool0oooo
07<0oooo0`00000R0?ooo`030000003oool0oooo0240oooo0P3o000Y0?ooo`<0003o3`3oool00`00
0000oooo0?ooo`1@0?ooo`030000003oool0oooo00/0oooo00050?ooo`030000003oool0oooo0700
oooo0`00000U0?ooo`030000003oool0oooo0240oooo00<0o`000?ooo`3oool0:@3oool30000o`l0
oooo00<000000?ooo`3oool0C`3oool00`000000oooo0?ooo`0;0?ooo`001@3oool00`000000oooo
0?ooo`1]0?ooo`<00000:03oool00`000000oooo0?ooo`0P0?ooo`80o`00;03oool30000o`l0oooo
00<000000?ooo`3oool0CP3oool00`000000oooo0?ooo`0;0?ooo`001@3oool00`000000oooo0?oo
o`1Y0?ooo`@00000:`3oool00`000000oooo0?ooo`0P0?ooo`030?l0003oool0oooo02`0oooo0`00
0?l?0?ooo`030000003oool0oooo04h0oooo00<000000?ooo`3oool02P3oool000@0oooo00<00000
0?ooo`3oool0I`3oool3000002l0oooo00<000000?ooo`3oool07`3oool20?l002l0oooo0`000?l?
0?ooo`030000003oool0oooo04d0oooo00<000000?ooo`3oool02P3oool000@0oooo00<000000?oo
o`3oool0I03oool300000380oooo00<000000?ooo`3oool07`3oool00`3o0000oooo0?ooo`0_0?oo
o`<0003o3`3oool00`000000oooo0?ooo`1<0?ooo`030000003oool0oooo00X0oooo00040?ooo`03
0000003oool0oooo0640oooo0`00000e0?ooo`030000003oool0oooo01h0oooo0P3o000b0?ooo`<0
003o3P3oool00`000000oooo0?ooo`1<0?ooo`030000003oool0oooo00X0oooo00040?ooo`030000
003oool0oooo05d0oooo1000000h0?ooo`030000003oool0oooo01d0oooo0P3o000d0?ooo`<0003o
3P3oool00`000000oooo0?ooo`1;0?ooo`030000003oool0oooo00X0oooo00040?ooo`030000003o
ool0oooo05X0oooo0`00000l0?ooo`030000003oool0oooo01d0oooo00<0o`000?ooo`3oool0=03o
ool20000o`l0oooo00<000000?ooo`3oool0BP3oool00`000000oooo0?ooo`0:0?ooo`00103oool0
0`000000oooo0?ooo`1G0?ooo`<00000?`3oool00`000000oooo0?ooo`0L0?ooo`80o`00=`3oool2
0000o`l0oooo00<000000?ooo`3oool0B@3oool00`000000oooo0?ooo`0:0?ooo`00103oool00`00
0000oooo0?ooo`1C0?ooo`@00000@P3oool00`000000oooo0?ooo`0L0?ooo`030?l0003oool0oooo
03H0oooo0`000?l?0?ooo`030000003oool0oooo04P0oooo00<000000?ooo`3oool02P3oool000@0
oooo00<000000?ooo`3oool0D03oool3000004H0oooo00<000000?ooo`3oool06`3oool20?l003T0
oooo0`000?l?0?ooo`030000003oool0oooo04P0oooo00<000000?ooo`3oool02@3oool000<0oooo
00<000000?ooo`3oool0CP3oool3000004T0oooo00<000000?ooo`3oool06`3oool00`3o0000oooo
0?ooo`0i0?ooo`<0003o3`3oool00`000000oooo0?ooo`170?ooo`030000003oool0oooo00T0oooo
00030?ooo`030000003oool0oooo04/0oooo0`00001<0?ooo`030000003oool0oooo01X0oooo0P3o
000l0?ooo`<0003o3`3oool00`000000oooo0?ooo`160?ooo`030000003oool0oooo00T0oooo0003
0?ooo`030000003oool0oooo04L0oooo1000001?0?ooo`030000003oool0oooo01X0oooo00<0o`00
0?ooo`3oool0?03oool30000o`h0oooo00<000000?ooo`3oool0AP3oool00`000000oooo0?ooo`09
0?ooo`000`3oool00`000000oooo0?ooo`140?ooo`<00000D`3oool00`000000oooo0?ooo`0I0?oo
o`80o`00?`3oool30000o`h0oooo00<000000?ooo`3oool0A@3oool00`000000oooo0?ooo`090?oo
o`000`3oool00`000000oooo0?ooo`110?ooo`<00000EP3oool00`000000oooo0?ooo`0H0?ooo`80
o`00@@3oool30000o`h0oooo00<000000?ooo`3oool0A03oool00`000000oooo0?ooo`090?ooo`00
0`3oool00`000000oooo0?ooo`0n0?ooo`<00000F@3oool00`000000oooo0?ooo`0H0?ooo`030?l0
003oool0oooo0440oooo0`000?l>0?ooo`030000003oool0oooo04<0oooo00<000000?ooo`3oool0
2@3oool000<0oooo00<000000?ooo`3oool0>P3oool4000005`0oooo00<000000?ooo`3oool05`3o
ool20?l004@0oooo0`000?l>0?ooo`030000003oool0oooo0480oooo00<000000?ooo`3oool02@3o
ool000<0oooo00<000000?ooo`3oool0=`3oool300000600oooo00<000000?ooo`3oool05`3oool0
0`3o0000oooo0?ooo`140?ooo`<0003o3P3oool00`000000oooo0?ooo`110?ooo`030000003oool0
oooo00T0oooo00020?ooo`030000003oool0oooo03D0oooo0`00001S0?ooo`030000003oool0oooo
01H0oooo0P3o00170?ooo`<0003o3P3oool00`000000oooo0?ooo`110?ooo`030000003oool0oooo
00P0oooo00020?ooo`030000003oool0oooo0340oooo1000001U0?ooo`030000003oool0oooo01L0
oooo00<0o`000?ooo`3oool0A`3oool30000o`h0oooo00<000000?ooo`3oool0@03oool00`000000
oooo0?ooo`080?ooo`000P3oool00`000000oooo0?ooo`0^0?ooo`<00000J@3oool00`000000oooo
0?ooo`0F0?ooo`80o`00BP3oool30000o`d0oooo00<000000?ooo`3oool0@03oool00`000000oooo
0?ooo`080?ooo`000P3oool00`000000oooo0?ooo`0[0?ooo`<00000K03oool00`000000oooo0?oo
o`0F0?ooo`030?l0003oool0oooo04X0oooo0`000?l=0?ooo`030000003oool0oooo03l0oooo00<0
00000?ooo`3oool0203oool00080oooo00<000000?ooo`3oool0:03oool3000006l0oooo00<00000
0?ooo`3oool05@3oool20?l004d0oooo0`000?l=0?ooo`030000003oool0oooo03h0oooo00<00000
0?ooo`3oool0203oool00080oooo00<000000?ooo`3oool0903oool400000780oooo00<000000?oo
o`3oool0503oool20?l004l0oooo0`000?l=0?ooo`030000003oool0oooo03d0oooo00<000000?oo
o`3oool0203oool00080oooo00<000000?ooo`3oool08@3oool3000007H0oooo00<000000?ooo`3o
ool0503oool00`3o0000oooo0?ooo`1?0?ooo`<0003o3@3oool00`000000oooo0?ooo`0l0?ooo`03
0000003oool0oooo00P0oooo00000`3oool000000?ooo`0P0?ooo`<00000N@3oool00`000000oooo
0?ooo`0C0?ooo`80o`00DP3oool30000o`d0oooo00<000000?ooo`3oool0>`3oool00`000000oooo
0?ooo`080?ooo`0000<0oooo0000003oool07@3oool3000007`0oooo00<000000?ooo`3oool04`3o
ool00`3o0000oooo0?ooo`1B0?ooo`<0003o3@3oool00`000000oooo0?ooo`0k0?ooo`030000003o
ool0oooo00L0oooo00000`3oool000000?ooo`0I0?ooo`@00000O`3oool00`000000oooo0?ooo`0B
0?ooo`80o`00E@3oool30000o`d0oooo00<000000?ooo`3oool0>P3oool00`000000oooo0?ooo`07
0?ooo`0000<0oooo0000003oool05P3oool3000008<0oooo00<000000?ooo`3oool04P3oool00`3o
0000oooo0?ooo`1E0?ooo`<0003o3@3oool00`000000oooo0?ooo`0i0?ooo`030000003oool0oooo
00L0oooo00000`3oool000000?ooo`0C0?ooo`<00000QP3oool00`000000oooo0?ooo`0A0?ooo`80
o`00F03oool30000o``0oooo00<000000?ooo`3oool0>@3oool00`000000oooo0?ooo`070?ooo`00
00<0oooo0000003oool03`3oool4000008T0oooo00<000000?ooo`3oool04@3oool00`3o0000oooo
0?ooo`1H0?ooo`<0003o303oool00`000000oooo0?ooo`0h0?ooo`030000003oool0oooo00L0oooo
00000`3oool000000?ooo`0<0?ooo`<00000S@3oool00`000000oooo0?ooo`0@0?ooo`80o`00F`3o
ool30000o``0oooo00<000000?ooo`3oool0=`3oool00`000000oooo0?ooo`070?ooo`0000<0oooo
0000003oool02@3oool300000900oooo00<000000?ooo`3oool0403oool00`3o0000oooo0?ooo`1K
0?ooo`<0003o303oool00`000000oooo0?ooo`0f0?ooo`030000003oool0oooo00L0oooo00000`00
0000oooo0?ooo`060?ooo`<00000T`3oool00`000000oooo0?ooo`0?0?ooo`80o`00GP3oool30000
o``0oooo00<000000?ooo`3oool0=@3oool00`000000oooo0?ooo`070?ooo`0000<000000?ooo`3o
ool00P3oool4000009H0oooo00<000000?ooo`3oool02@3oool2000000<0oooo0P3o001P0?ooo`<0
003o303oool00`000000oooo0?ooo`0d0?ooo`030000003oool0oooo00L0oooo00000`000000oooo
00000002000009X0oooo00<000000?ooo`3oool01P3oool3000000060<`00000000000000000003o
ool0o`00HP3oool30000o``0oooo00<000000?ooo`3oool0=03oool00`000000oooo0?ooo`060?oo
o`000P00002M0?ooo`030000003oool0oooo00@0oooo0P0000030<`000040000002O0000W`0009l0
0080o`00H`3oool30000o``0oooo00<000000?ooo`3oool0<`3oool00`000000oooo0?ooo`060?oo
o`0000<0oooo000000000000W03oool00`000000oooo0?ooo`030?ooo`800000103<00001P000000
W`0009l0002O0000o`0009l000800000HP3oool30000o`/0oooo00<000000?ooo`3oool0<`3oool0
0`000000oooo0?ooo`060?ooo`000`3oool00`000000oooo0?ooo`2I0?ooo`030000003oool0oooo
00<0oooo0P0000040<`000030000002O0000W`000080o`0000<0W`00000000000000H`3oool30000
o`/0oooo00<000000?ooo`3oool0<P3oool00`000000oooo0?ooo`060?ooo`00103oool00`000000
oooo0?ooo`2H0?ooo`030000003oool0oooo0080oooo00<000000?L0000000000`3<00001@000000
W`0009l0002O0000o`000080W`0000<00000070000000000H`3oool30000o`/0oooo00<000000?oo
o`3oool0<@3oool00`000000oooo0?ooo`060?ooo`001@3oool2000009P0oooo00<000000?ooo`3o
ool00P3oool00`000000m`00000000030<`000030000002O0000W`000080o`0000D0W`000000001`
0000L0000000001T0?ooo`<0003o203oool010000000oooo0?ooo`00000b0?ooo`030000003oool0
oooo00H0oooo00070?ooo`030000003oool0oooo09D0oooo00<000000?ooo`3oool00P3oool20000
00<0c00000L0000009l0002O0000W`000?l0002O0000000000<0L00000<000000?ooo`3oool0H`3o
ool30000o`D0oooo0P0000001@0008D000000?ooo`3oool000000340oooo00<000000?ooo`3oool0
1P3oool000P0oooo00<000000?ooo`3oool0U03oool00`000000oooo0?ooo`020?ooo`8000000`3<
00000`000000W`0009l000020?l000030000001`0000L00000<0L00000<000000?ooo`3oool0H`3o
ool30000o`<0oooo00D000000000Q@0008D00025000000030?ooo`030000003oool0oooo02h0oooo
00<000000?ooo`3oool01P3oool000T0oooo0P00002D0?ooo`030000003oool0oooo0080oooo0P00
00030<`000060000002O0000o`000?l0002O000000001@1`00000`000000oooo0?ooo`1T0?ooo`<0
003o00@0oooo000000000;8000000`0008D01@000000oooo0?ooo`3oool000000300oooo00<00000
0?ooo`3oool01@3oool000/0oooo00<000000?ooo`3oool0T@3oool00`000000oooo0?ooo`020?oo
o`8000000P3<00001P000000W`0009l0003o0000W`00000000D0L0000P00001W0?ooo`<0003o0P00
0;801@00000000250000Q@0008D0000000@0oooo00<000000?ooo`3oool0;@3oool00`000000oooo
0?ooo`050?ooo`00303oool00`000000oooo0?ooo`2@0?ooo`030000003oool0oooo0080oooo0`00
00000`3<0000000009l000020?l000030000001`0000L0000080L0000`00001Y0?ooo`030000o`00
0;80002b0080002b00D000000000Q@0008D00025000000030?ooo`030000003oool0oooo02d0oooo
00<000000?ooo`3oool01@3oool000d0oooo0P00002@0?ooo`030000003oool0oooo0080oooo0`00
00001@3<0000000009l0003o0000000000@0L00000@000000100000@00000000J03oool00`000000
002b0000/P040000/P040000000008D00025000000@0oooo00<000000?ooo`3oool0;03oool00`00
0000oooo0?ooo`050?ooo`003`3oool00`000000oooo0?ooo`2=0?ooo`030000003oool0oooo0080
oooo1@0000020?l000050000001`0000L0000700000000000P0@00000`000000oooo0?ooo`1V0?oo
o`03000000000=80000000H0002b00@000000000Q@0008D00000103oool00`000000oooo0?ooo`0[
0?ooo`030000003oool0oooo00D0oooo000@0?ooo`030000003oool0oooo08`0oooo00<000000?oo
o`3oool00P3oool300000080E`0000<0o`000000001`00000P1`00000`0000004000000000020000
06L0oooo00D000000000dP000=80003B000000050000/P040000000008D00025000000D0oooo00<0
00000?ooo`3oool0:P3oool00`000000oooo0?ooo`050?ooo`004@3oool2000008`0oooo00<00000
0?ooo`3oool00P3oool2000000<0E`0000<0o`0005L0000000001P00001W0?ooo`03000000000=80
003B00<0003B0P0000040000/P040000000008D00025000000D0oooo00<000000?ooo`3oool0:@3o
ool00`000000oooo0?ooo`050?ooo`004`3oool00`000000oooo0?ooo`290?ooo`030000003oool0
oooo0080oooo0P00000505L00003000000220000PP0000800000JP3oool2000000D0003B00<00000
0000/P000;800P000;800`0000000025000000060?ooo`030000003oool0oooo02P0oooo00<00000
0?ooo`3oool01@3oool001@0oooo00<000000?ooo`3oool0R03oool00`000000oooo0?ooo`020?oo
o`800000101G000010000000PP0000000000001^0?ooo`80000010000=800`000000002b0000/P02
0000/P030000000008D0000000H0oooo00<000000?ooo`3oool09`3oool00`000000oooo0?ooo`05
0?ooo`005@3oool2000008P0oooo00D000000?ooo`3oool0e9/009_Do`02000000<0E`0000<00000
088000000000LP3oool00`000000003B0000dP020000dP05000000000;80002b0000/P0000000P00
08D00`000000oooo0?ooo`040?ooo`030000003oool0oooo02L0oooo00<000000?ooo`3oool0103o
ool001L0oooo00<000000?ooo`3oool0Q@3oool01@000000oooo0?ooo`3Z^W8009_D0080000000<0
E`000000000000000P00001d0?ooo`8000000`000=801`000000002b0000/P000;8000000000Q@00
00001`3oool00`000000oooo0?ooo`0V0?ooo`030000003oool0oooo00@0oooo000H0?ooo`800000
Q@3oool01`000000oooo0?ooo`3oj[X0LP2K0000001G00000`00001h0?ooo`8000000P000=820000
0080002b00<000000000Q@0000001P3oool00`000000oooo0?ooo`0V0?ooo`030000003oool0oooo
00@0oooo000J0?ooo`030000003oool0oooo0880oooo00<000000?ooo`3DV`001@00001l0?ooo`05
000000000=80003B0000dP0000000P000;82000000L0oooo00<000000?ooo`3oool09@3oool00`00
0000oooo0?ooo`040?ooo`006`3oool00`000000oooo0?ooo`210?ooo`090000003Z^W80000007:j
e02jLP0000000=BK00000000VmCo07`0oooo0P0000020000dP05000000000;8000000000Q@000000
1`3oool00`000000oooo0?ooo`0T0?ooo`030000003oool0oooo00@0oooo000L0?ooo`800000P@3o
ool02P000000e9/00000002Ke?l0j[Yb001b^P3Zool0e9/00000V`3Doomm0?ooo`80000000<0003B
000000000;800P0000080?ooo`030000003oool0oooo02<0oooo00<000000?ooo`3oool0103oool0
01h0oooo00<000000?ooo`3oool0OP3oool02P000000j[Yb0000002Ke?l0onZj0780002Ke?l0omBK
0000001b^^Yo0?ooo`<0000000<0002b000000000000203oool00`000000oooo0?ooo`0R0?ooo`03
0000003oool0oooo00@0oooo000O0?ooo`030000003oool0oooo07H0oooo00<0oooZ0;Yb00000000
0P0000003000L[X0j_oo0000003oom@0V`00001b^P3ZonX0^W80002Ke03oj[X0LP00002Ke840oooo
100000090?ooo`030000003oool0oooo0240oooo00<000000?ooo`3oool0103oool00200oooo0P00
001e0?ooo`0B0?oojP2jLP0000000000002Ke?l0oooo0?oZ^P1bVm@000000?ooo`3oe9/00000002K
e03DV`00002K0=CDV`000000L[[ZPP3oool4000000T0oooo00<000000?ooo`3oool0803oool00`00
0000oooo0?ooo`040?ooo`008P3oool00`000000oooo0?ooo`1b0?ooo`040>ZjLP0000000000002K
e0<0oooo00H0omBj0000003oool0oooo0?ooe02K000300000003002Ke03oool0oooo08<0oooo0P00
000:0?ooo`<0000000<007:j0>[oo`3oool07@3oool00`000000oooo0?ooo`030?ooo`008`3oool0
0`000000oooo0?ooo`1`0?ooo`050?oojP2jLP0000000000002Ke?l0103oool00`000000oooo0?oo
o`020?ooo`030?oZ^P1b000009_D08P0oooo00<000000?ooo`3oool01`3oool010000000^W800000
LP2jj_lO0?ooo`030000003oool0oooo00<0oooo000T0?ooo`800000L03oool01@3oonX0^W800000
00000780^^[o00@0oooo00<000000?ooo`3oool00P3oool0103oom@0V`00001b^P3ZoonA0?ooo`04
0?oojP000000001b0;[Zoal0oooo00<000000?ooo`3oool00`3oool002H0oooo00<000000?ooo`3o
ool0K@3oool00`3oonX0^W8000000007000000@0oooo00@0oooZ0;Yb00000780^^[oT@3oool0103o
onX0^W800000002jj_lO0?ooo`030000003oool0oooo00<0oooo000W0?ooo`030000003oool0oooo
06d0oooo00T0e9/00000000009/0e?oo0?ooo`3oj[X0LP000000LP000000TP3oool00`3oonX0^W80
0000000200000004001b^P3Zool0oooZ0;Yb008000007`3oool00`000000oooo0?ooo`030?ooo`00
:03oool2000006d0oooo00T0omBK000000000780^^[o0?ooo`3oj[X0LP00001b^P000000T@3oool0
3`3oonX0^W80000000000000VmCo0?ooo`3oj[X0LY_D0?oojP2jLP00001b079bV`00000007:j0>[o
o`0L0?ooo`030000003oool0oooo00<0oooo000Z0?ooo`030000003oool0oooo06/0oooo00P0e9/0
00000000Vm@0oooo0>ZjLP000000VmCo00000940oooo00@0j[Yb00000000000009_D0`3oool0203o
e;X0^/>K000000000780^^[D09/000000000j_oo703oool00`000000oooo0?ooo`030?ooo`00:`3o
ool00`000000oooo0?ooo`1[0?ooo`070?oDV`00000000000000002Ke?l0oooo0000002@0?ooo`05
0?oojP2jLP0000000000002Ke?l02P3oool00`000000oooo0?ooo`0J0?ooo`030000003oool0oooo
00<0oooo000/0?ooo`800000L@3oool00`000000oooo0?ooo`2>0?ooo`050?oojP2jLP0000000000
LP2jj_l02`3oool00`000000oooo0?ooo`0J0?ooo`030000003oool0oooo0080oooo000^0?ooo`03
0000003oool0oooo06h0oooo00<000000?ooo`3oool0SP3oool00`3oonX0^W800000000600000003
09_Do`3oool0oooo00@0oooo00<000000?ooo`3oool06P3oool00`000000oooo0?ooo`020?ooo`00
;`3oool2000006h0oooo00<000000?ooo`3oool0S`3oool02@3DV`0000000000V`3Dool0oooo0?oZ
^P1b0000001b0;[Zo`070?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3oool00P3oool0
0340oooo00<000000?ooo`3oool0J`3oool00`000000oooo0?ooo`2?0?ooo`090?oDV`000000001b
0;[Zo`3oool0onZj07800000L[X0j_oo00P0oooo00<000000?ooo`3oool0603oool00`000000oooo
0?ooo`020?ooo`00<P3oool00`000000oooo0?ooo`1Y0?ooo`030000003oool0oooo0940oooo00L0
e9/000000000Vm@0oooo0>ZjLP000000VmCo00X0oooo00<000000?ooo`3oool05`3oool00`000000
oooo0?ooo`020?ooo`00<`3oool2000006T0oooo00<000000?ooo`3oool0TP3oool01@3oe9/00000
000000000000VmCo00`0oooo00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`020?ooo`00
=@3oool00`000000oooo0?ooo`1V0?ooo`030000003oool0oooo0:@0oooo00<000000?ooo`3oool0
5@3oool00`000000oooo0?ooo`020?ooo`00=P3oool00`000000oooo0?ooo`1U0?ooo`030000003o
ool0oooo0:D0oooo00<000000?ooo`3oool0503oool00`000000oooo0?ooo`020?ooo`00=`3oool2
000006D0oooo00<000000?ooo`3oool0YP3oool00`000000oooo0?ooo`0C0?ooo`030000003oool0
oooo0080oooo000i0?ooo`030000003oool0oooo0680oooo00<000000?ooo`3oool0YP3oool00`00
0000oooo0?ooo`0D0?ooo`030000003oool0oooo0040oooo000j0?ooo`030000003oool0oooo0640
oooo00<000000?ooo`3oool0Y`3oool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo0040
oooo000k0?ooo`800000H@3oool00`000000oooo0?ooo`2X0?ooo`030000003oool0oooo0180oooo
00<000000?ooo`3oool00@3oool003d0oooo00<000000?ooo`3oool0GP3oool00`000000oooo0?oo
o`2Y0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool00@3oool003h0oooo00<00000
0?ooo`3oool0G@3oool00`000000oooo0?ooo`2Z0?ooo`030000003oool0oooo0100oooo00<00000
0?ooo`3oool00@3oool003l0oooo0P00001M0?ooo`030000003oool0oooo0:/0oooo00<000000?oo
o`3oool03`3oool00`000000oooo0?ooo`010?ooo`00@@3oool00`000000oooo0?ooo`1J0?ooo`03
0000003oool0oooo0:`0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`010?ooo`00
@P3oool00`000000oooo0?ooo`1I0?ooo`030000003oool0oooo0:d0oooo00<000000?ooo`3oool0
3@3oool00`000000oooo0?ooo`010?ooo`00@`3oool2000005T0oooo00<000000?ooo`3oool0[P3o
ool00`000000oooo0?ooo`0=0?ooo`4000000@3oool10?ooo`00A@3oool00`000000oooo0?ooo`1F
0?ooo`030000003oool0oooo0:h0oooo00<000000?ooo`3oool03@3oool100000040oooo0@3oool0
04H0oooo0P00001F0?ooo`030000003oool0oooo0:l0oooo00<000000?ooo`3oool0303oool10000
0040oooo0@3oool004P0oooo00<000000?ooo`3oool0D`3oool00`000000oooo0?ooo`2`0?ooo`03
0000003oool0oooo00/0oooo0@0000010?ooo`40oooo00190?ooo`030000003oool0oooo0580oooo
00<000000?ooo`3oool0/@3oool00`000000oooo0?ooo`0:0?ooo`4000000@3oool10?ooo`00BP3o
ool200000580oooo00<000000?ooo`3oool0/P3oool00`000000oooo0?ooo`090?ooo`4000000@3o
ool10?ooo`00C03oool00`000000oooo0?ooo`1?0?ooo`030000003oool0oooo0;<0oooo00<00000
0?ooo`3oool0203oool100000040oooo0@3oool004d0oooo00<000000?ooo`3oool0CP3oool00`00
0000oooo0?ooo`2d0?ooo`030000003oool0oooo00L0oooo0@0000010?ooo`40oooo001>0?ooo`80
0000CP3oool00`000000oooo0?ooo`2e0?ooo`030000003oool0oooo00H0oooo0@0000010?ooo`40
oooo001@0?ooo`030000003oool0oooo04/0oooo00<000000?ooo`3oool0]@3oool00`000000oooo
0?ooo`070?ooo`4000000@3oool00540oooo00<000000?ooo`3oool0BP3oool00`000000oooo0?oo
o`2f0?ooo`030000003oool0oooo00H0oooo0@0000010?ooo`00DP3oool2000004X0oooo00<00000
0?ooo`3oool0]`3oool00`000000oooo0?ooo`050?ooo`4000000@3oool005@0oooo00<000000?oo
o`3oool0A`3oool00`000000oooo0?ooo`2h0?ooo`030000003oool0oooo00@0oooo0@0000010?oo
o`00E@3oool00`000000oooo0?ooo`160?ooo`030000003oool0oooo0;T0oooo00<000000?ooo`3o
ool00`3oool100000040oooo001F0?ooo`800000AP3oool00`000000oooo0?ooo`2j0?ooo`030000
003oool0oooo0080oooo0@0000010?ooo`00F03oool00`000000oooo0?ooo`130?ooo`030000003o
ool0oooo0;/0oooo00D000000?ooo`3oool0oooo000000010?ooo`00F@3oool2000004<0oooo00<0
00000?ooo`3oool0_03oool010000000oooo0?ooo`0000010?ooo`00F`3oool00`000000oooo0?oo
o`100?ooo`030000003oool0oooo0;`0oooo00@000000?ooo`3oool0oooo0@00000005`0oooo00<0
00000?ooo`3oool0?`3oool00`000000oooo0?ooo`2m0?ooo`030000003oool0oooo00400000001M
0?ooo`800000?`3oool00`000000oooo0?ooo`2n0?ooo`4000000@3oool100000000G`3oool00`00
0000oooo0?ooo`0l0?ooo`030000003oool0oooo0;l0oooo0P0000000600oooo00<000000?ooo`3o
ool0>`3oool00`000000oooo0?ooo`2n0?ooo`<00000001Q0?ooo`800000>`3oool00`000000oooo
0?ooo`2j0?ooo`@000000`3oool006<0oooo00<000000?ooo`3oool0>03oool00`000000oooo0?oo
o`2f0?ooo`@000001`3oool006@0oooo00<000000?ooo`3oool0=`3oool00`000000oooo0?ooo`2a
0?ooo`D000002`3oool006D0oooo0P00000g0?ooo`030000003oool0oooo0:d0oooo1000000@0?oo
o`00I`3oool00`000000oooo0?ooo`0d0?ooo`030000003oool0oooo0:T0oooo1000000D0?ooo`00
J03oool00`000000oooo0?ooo`0c0?ooo`030000003oool0oooo0:@0oooo1@00000H0?ooo`00J@3o
ool2000003<0oooo00<000000?ooo`3oool0X03oool4000001d0oooo001[0?ooo`030000003oool0
oooo0300oooo00<000000?ooo`3oool0V`3oool500000240oooo001/0?ooo`030000003oool0oooo
02l0oooo00<000000?ooo`3oool0U`3oool4000002H0oooo001]0?ooo`800000;`3oool00`000000
oooo0?ooo`2C0?ooo`@00000:P3oool006l0oooo00<000000?ooo`3oool0;03oool00`000000oooo
0?ooo`2>0?ooo`D00000;P3oool00700oooo0P00000/0?ooo`030000003oool0oooo08X0oooo1000
000c0?ooo`00LP3oool00`000000oooo0?ooo`0Y0?ooo`030000003oool0oooo08H0oooo1000000g
0?ooo`00L`3oool00`000000oooo0?ooo`0X0?ooo`030000003oool0oooo0840oooo1@00000k0?oo
o`00M03oool2000002P0oooo00<000000?ooo`3oool0O@3oool400000400oooo001f0?ooo`030000
003oool0oooo02D0oooo00<000000?ooo`3oool0N@3oool4000004@0oooo001g0?ooo`030000003o
ool0oooo02@0oooo00<000000?ooo`3oool0M03oool5000004P0oooo001h0?ooo`800000903oool0
0`000000oooo0?ooo`1`0?ooo`@00000C@3oool007X0oooo00<000000?ooo`3oool0803oool00`00
0000oooo0?ooo`1]0?ooo`@00000D@3oool007/0oooo00<000000?ooo`3oool07`3oool00`000000
oooo0?ooo`1X0?ooo`D00000E@3oool007`0oooo0P00000O0?ooo`030000003oool0oooo06@0oooo
1000001J0?ooo`00OP3oool00`000000oooo0?ooo`0L0?ooo`030000003oool0oooo0600oooo1000
001N0?ooo`00O`3oool00`000000oooo0?ooo`0K0?ooo`030000003oool0oooo05/0oooo1@00001R
0?ooo`00P03oool2000001/0oooo00<000000?ooo`3oool0E`3oool4000006L0oooo00220?ooo`03
0000003oool0oooo01P0oooo00<000000?ooo`3oool0DP3oool5000006/0oooo00230?ooo`030000
003oool0oooo01L0oooo00<000000?ooo`3oool0CP3oool400000700oooo00240?ooo`8000005`3o
ool00`000000oooo0?ooo`1:0?ooo`@00000M03oool008H0oooo00<000000?ooo`3oool0503oool0
0`000000oooo0?ooo`150?ooo`D00000N03oool008L0oooo0P00000D0?ooo`030000003oool0oooo
0440oooo1000001m0?ooo`00R@3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo03d0
oooo100000210?ooo`00RP3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo03P0oooo
1@0000250?ooo`00R`3oool200000100oooo00<000000?ooo`3oool0=03oool4000008X0oooo002=
0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0<03oool4000008h0oooo002>0?oo
o`030000003oool0oooo00`0oooo00<000000?ooo`3oool0:`3oool500000980oooo002?0?ooo`80
0000303oool00`000000oooo0?ooo`0W0?ooo`@00000U`3oool00940oooo00<000000?ooo`3oool0
2@3oool00`000000oooo0?ooo`0S0?ooo`@00000V`3oool00980oooo00<000000?ooo`3oool0203o
ool00`000000oooo0?ooo`0N0?ooo`D00000W`3oool009<0oooo0P0000080?ooo`030000003oool0
oooo01X0oooo1000002T0?ooo`00U@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo
01D0oooo1@00002X0?ooo`00UP3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo0140
oooo1000002]0?ooo`00U`3oool2000000@0oooo00<000000?ooo`3oool03@3oool400000;40oooo
002I0?ooo`050000003oool0oooo0?ooo`0000002P3oool500000;D0oooo002J0?ooo`040000003o
ool0oooo000000H0oooo1000002j0?ooo`00V`3oool300000080oooo1000002n0?ooo`00W@3oool3
00000<80oooo0000\
\>"],
  ImageRangeCache->{{{0, 353.25}, {430.875, 0}} -> {0.0881614, -0.000185166, \
0.00329385, 0.00329385}}]
}, Open  ]],

Cell[TextData[{
  "Recuerda que la matriz jacobiana de una funci\[OAcute]n de ",
  Cell[BoxData[
      \(TraditionalForm\`\[DoubleStruckCapitalR]\^3\)]],
  " en ",
  Cell[BoxData[
      \(TraditionalForm\`\[DoubleStruckCapitalR]\^3\)]],
  ", ",
  Cell[BoxData[
      FormBox[
        RowBox[{
          RowBox[{
            RowBox[{
              StyleBox["f",
                FontWeight->"Bold"], "(", \(x, y, z\), ")"}], "=", 
            \((\(f\_1\)(x, y, z), \(f\_2\)(x, y, z), \(f\_3\)(x, y, z))\)}], 
          " "}], TraditionalForm]]],
  "es la matriz cuyas filas son los vectores gradiente de las funciones \
componentes de ",
  StyleBox["f",
    FontWeight->"Bold",
    FontSlant->"Italic"],
  " . El siguiente comando calcula la matriz jacobiana de un campo vectorial \
de tres variables."
}], "Text"],

Cell[BoxData[
    \(\(matrizjacobiana3[func_]\)[x_, y_, z_] := 
      Module[{u, v, w}, 
        Outer[D, func[u, v, w], {u, v, w}] /. {u -> x, v -> y, 
            w -> z}]\)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(matrizjacobiana3[g]\)[r, \[Theta], \[Phi]] // MatrixForm\)], "Input"],

Cell[BoxData[
    TagBox[
      RowBox[{"(", "\[NoBreak]", GridBox[{
            {\(Cos[\[Phi]]\ Sin[\[Theta]]\), \(r\ Cos[\[Theta]]\ \
Cos[\[Phi]]\), \(\(-r\)\ Sin[\[Theta]]\ Sin[\[Phi]]\)},
            {\(Sin[\[Theta]]\ Sin[\[Phi]]\), \(r\ Cos[\[Theta]]\ \
Sin[\[Phi]]\), \(r\ Cos[\[Phi]]\ Sin[\[Theta]]\)},
            {\(Cos[\[Theta]]\), \(\(-r\)\ Sin[\[Theta]]\), "0"}
            }], "\[NoBreak]", ")"}],
      Function[ BoxForm`e$, 
        MatrixForm[ BoxForm`e$]]]], "Output"]
}, Open  ]],

Cell[TextData[{
  "Las columnas de la matriz jacobiana son las derivadas parciales ",
  Cell[BoxData[
      \(TraditionalForm\`\(u1 = D[g[r, \[Theta], \[Phi]], r]\ \)\)]],
  ",",
  Cell[BoxData[
      \(TraditionalForm\`\(\ \ u2 = D[g[r, \[Theta], \[Phi]], \[Phi]]\)\)]],
  " y  ",
  Cell[BoxData[
      \(TraditionalForm\`u3 = D[g[r, \[Theta], \[Phi]], \[Theta]]\)]],
  ". Las normas eucl\[IAcute]deas de las columnas de la matriz jacobiana se \
llaman ",
  StyleBox["factores m\[EAcute]tricos ",
    FontWeight->"Bold"],
  "o ",
  StyleBox["factores de escala",
    FontWeight->"Bold"],
  " del cambio a cordenadas esf\[EAcute]ricas y son ",
  Cell[BoxData[
      \(TraditionalForm\`{1, r, \ r\ sen\ \[Theta]}\)]],
  ". "
}], "Text"],

Cell[CellGroupData[{

Cell["\<\
Expresi\[OAcute]n de la velocidad y la aceleraci\[OAcute]n en cordenadas esf\
\[EAcute]ricas\
\>", "Subsection"],

Cell[TextData[{
  "Consideremos un m\[OAcute]vil cuya trayectoria en el espacio viene dada \
por la funci\[OAcute]n ",
  Cell[BoxData[
      FormBox[
        RowBox[{
          RowBox[{
            StyleBox["r",
              FontWeight->"Bold"], "(", "t", ")"}], "=", 
          RowBox[{
            RowBox[{\(x(t)\), 
              StyleBox["i",
                FontWeight->"Bold"]}], "+", 
            RowBox[{\(y(t)\), 
              StyleBox["j",
                FontWeight->"Bold"]}], "+", 
            RowBox[{\(z(t)\), 
              StyleBox["k",
                FontWeight->"Bold"]}]}]}], TraditionalForm]]],
  ". Sean ",
  Cell[BoxData[
      \(TraditionalForm\`\((r(t), \ \[Theta](t), \[Phi](t))\)\)]],
  " las coordenadas esf\[EAcute]ricas de ",
  Cell[BoxData[
      FormBox[
        RowBox[{
          StyleBox["r",
            FontWeight->"Bold"], "(", "t", ")"}], TraditionalForm]]],
  " de forma que"
}], "Text"],

Cell[TextData[{
  " ",
  Cell[BoxData[
      FormBox[
        RowBox[{
          RowBox[{
            StyleBox["r",
              FontWeight->"Bold"], "(", "t", ")"}], "=", 
          RowBox[{
          \((\(r(t)\) cos\ \(\[Phi](t)\) sen\ \(\[Theta](t)\), 
              \(r(t)\) sen\ \(\[Phi](t)\) sen\ \(\[Theta](t)\), 
              \(r(t)\)\ cos\ \(\[Theta](t)\))\), "=", 
            RowBox[{\(r(t)\), 
              RowBox[{
                StyleBox[\(e\_r\),
                  FontWeight->"Bold"], "(", "t", ")"}]}]}]}], 
        TraditionalForm]]]
}], "Text",
  TextAlignment->Center],

Cell[TextData[{
  "donde ",
  Cell[BoxData[
      FormBox[
        RowBox[{
          RowBox[{
            StyleBox[\(e\_r\),
              FontWeight->"Bold"], "(", "t", ")"}], "=", 
          \((cos\ \(\[Phi](t)\) sen\ \(\[Theta](t)\), 
            sen\ \(\[Phi](t)\) sen\ \(\[Theta](t)\), cos\ \(\[Theta](t)\))
            \)}], TraditionalForm]]],
  ". Es f\[AAcute]cil comprobar que ",
  Cell[BoxData[
      FormBox[
        RowBox[{
          RowBox[{
            StyleBox[\(e\_r\%\(\ \[VerticalLine]\)\),
              FontWeight->"Bold"], "(", "t", ")"}], "=", 
          RowBox[{
            RowBox[{\(\[Theta]\ '\), \((t)\), 
              RowBox[{
                StyleBox[\(e\_\[Theta]\),
                  FontWeight->"Bold"], "(", "t", ")"}]}], "+", 
            RowBox[{\(\[Phi]'\), \((t)\), "sen", " ", \(\[Theta](t)\), 
              RowBox[{
                StyleBox[\(e\_\[Phi]\),
                  FontWeight->"Bold"], "(", "t", ")"}]}]}]}], 
        TraditionalForm]]],
  ". Podemos pedirle a ",
  StyleBox["Mathematica",
    FontSlant->"Italic"],
  " que lo haga."
}], "Text"],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"(*", " ", 
        RowBox[{
          RowBox[{"definimos", " ", "los", " ", "vectores", " ", 
            StyleBox[\(e\_r\),
              FontWeight->"Bold"], 
            StyleBox[\((t)\),
              FontWeight->"Plain"]}], ",", 
          RowBox[{
            StyleBox[\(e\_\[Theta]\),
              FontWeight->"Bold"], 
            StyleBox["(",
              FontWeight->"Plain"], 
            StyleBox["t",
              FontWeight->"Plain"], 
            StyleBox[")",
              FontWeight->"Plain"]}], ",", 
          RowBox[{
            StyleBox[\(e\_\[Phi]\),
              FontWeight->"Bold"], 
            StyleBox[\((t)\),
              FontWeight->"Plain"]}]}], 
        StyleBox[" ",
          FontWeight->"Plain"], 
        StyleBox["*)",
          FontWeight->"Plain"]}], "\n", 
      RowBox[{\(er[t_] = er[\[Theta][t], \[Phi][t]]\), ";", 
        "\n", \(e\[Theta][t_] = e\[Theta][\[Theta][t], \[Phi][t]]\), ";", 
        "\n", \(e\[Phi][t_] = e\[Phi][\[Theta][t], \[Phi][t]]\), ";", "\n", 
        RowBox[{\(D[er[t], t]\), "==", 
          RowBox[{
            RowBox[{\(\(\[Theta]\ '\)[t]\), 
              RowBox[{
                StyleBox["e\[Theta]",
                  FontWeight->"Bold"], "[", "t", "]"}]}], "+", 
            RowBox[{\(\(\[Phi]'\)[t]\), \(Sin[\[Theta][t]]\), 
              RowBox[{
                StyleBox["e\[Phi]",
                  FontWeight->"Bold"], "[", "t", "]"}]}]}]}]}], 
      " ", \( (*\ comprobamos\ esta\ igualdad\ *) \)}]], "Input"],

Cell[BoxData[
    \(True\)], "Output"]
}, Open  ]],

Cell["Deducimos que ", "Text"],

Cell[TextData[Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{
          FormBox[
            RowBox[{
              RowBox[{
                RowBox[{
                  StyleBox["r",
                    FontWeight->"Bold"], "'"}], \((t)\)}], "=", 
              RowBox[{
                RowBox[{
                  RowBox[{\(r'\), \((t)\), 
                    RowBox[{
                      StyleBox[\(e\_r\),
                        FontWeight->"Bold"], "(", "t", ")"}]}], "+", 
                  RowBox[{\(r(t)\), 
                    RowBox[{
                      StyleBox[\(e\_r\%\(\ \[VerticalLine]\)\),
                        FontWeight->"Bold"], "(", "t", ")"}]}]}], "=", 
                RowBox[{
                  RowBox[{\(r'\), \((t)\), 
                    RowBox[{
                      StyleBox[\(e\_r\),
                        FontWeight->"Bold"], "(", "t", ")"}]}], "+", 
                  \(\(r(t)\) \[Theta]\ ' \((t)\)\)}]}]}],
            "TraditionalForm"], 
          RowBox[{
            StyleBox[\(e\_\[Theta]\),
              FontWeight->"Bold"], "(", "t", ")"}]}], "+", 
        RowBox[{
        \(r(t)\), \(\[Phi]'\), \((t)\), "sen", " ", \(\[Theta](t)\), " ", 
          RowBox[{
            StyleBox[\(e\_\[Phi]\),
              FontWeight->"Bold"], "(", "t", ")"}]}]}], TraditionalForm]]]], 
  "Text",
  TextAlignment->Center],

Cell[TextData[{
  "que es la expresi\[OAcute]n de la velocidad en coordenadas \
esf\[EAcute]ricas. Podemos pedirle a Mathematica que lo compruebe. Para ello \
calculamos las componentes del vector velocidad respecto de la base ",
  Cell[BoxData[
      FormBox[
        RowBox[{"{", 
          RowBox[{
            RowBox[{
              StyleBox[\(e\_r\),
                FontWeight->"Bold"], 
              StyleBox["(",
                FontWeight->"Plain"], 
              StyleBox["t",
                FontWeight->"Plain"], 
              StyleBox[")",
                FontWeight->"Plain"]}], ",", 
            RowBox[{
              StyleBox[\(e\_\[Theta]\),
                FontWeight->"Bold"], 
              StyleBox["(",
                FontWeight->"Plain"], 
              StyleBox["t",
                FontWeight->"Plain"], 
              StyleBox[")",
                FontWeight->"Plain"]}], ",", 
            RowBox[{
              StyleBox[\(e\_\[Phi]\),
                FontWeight->"Bold"], 
              StyleBox["(",
                FontWeight->"Plain"], 
              StyleBox["t",
                FontWeight->"Plain"], 
              StyleBox[")",
                FontWeight->"Plain"]}]}], "}"}], TraditionalForm]]],
  "."
}], "Text"],

Cell[CellGroupData[{

Cell[BoxData[{
    \(\(R[t_] := r[t] er[t];\)\), "\n", 
    \({\(R'\)[t] . er[t], \(R'\)[t] . e\[Theta][t], \(R'\)[t] . e\[Phi][t]} // 
      Simplify\)}], "Input"],

Cell[BoxData[
    RowBox[{"{", 
      RowBox[{
        RowBox[{
          SuperscriptBox["r", "\[Prime]",
            MultilineFunction->None], "[", "t", "]"}], ",", 
        RowBox[{\(r[t]\), " ", 
          RowBox[{
            SuperscriptBox["\[Theta]", "\[Prime]",
              MultilineFunction->None], "[", "t", "]"}]}], ",", 
        RowBox[{\(r[t]\), " ", \(Sin[\[Theta][t]]\), " ", 
          RowBox[{
            SuperscriptBox["\[Phi]", "\[Prime]",
              MultilineFunction->None], "[", "t", "]"}]}]}], "}"}]], "Output"]
}, Open  ]],

Cell["\<\
Derivando la expresi\[OAcute]n anterior puedes comprobar que la aceleraci\
\[OAcute]n viene dada por:\
\>", "Text"],

Cell[TextData[Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{
          FormBox[
            RowBox[{
              RowBox[{
                RowBox[{
                  RowBox[{
                    StyleBox["r",
                      FontWeight->"Bold"], "'"}], "'"}], \((t)\)}], "=", 
              RowBox[{
                RowBox[{
                \((\(r'\)' \((t)\) - \(r(t)\) \[Theta]\ ' \((t)\)\^2 - 
                      \(r(t)\) \[Phi]' \(\((t)\)\^2\) sen\^2\ \(\[Theta](t)\))
                    \), 
                  RowBox[{
                    StyleBox[\(e\_r\),
                      FontWeight->"Bold"], "(", "t", ")"}]}], "+", 
                \((2  r' \((t)\) \[Theta]\ '\ \((t)\) + 
                    \(r(t)\) \(\[Theta]\ '\)\ ' \((t)\) - 
                    \(r(t)\) \[Phi]' \(\((t)\)\^2\) sen\ \(\[Theta](t)\)\ cos
                      \ \(\[Theta](t)\))\)}]}],
            "TraditionalForm"], 
          RowBox[{
            StyleBox[\(e\_\[Theta]\),
              FontWeight->"Bold"], "(", "t", ")"}]}], "+", 
        RowBox[{
        \((2  r' \((t)\) \[Phi]' \((t)\)\ sen\ \(\[Theta](t)\) + 
              2 \( r(t)\) \[Phi]' \((t)\) \[Theta]\ ' \((t)\) cos\ 
                \(\[Theta](t)\) + 
              \(r(t)\) \(\[Phi]'\)' \((t)\) sen\ \(\[Theta](t)\))\), 
          RowBox[{
            StyleBox[\(e\_\[Phi]\),
              FontWeight->"Bold"], "(", "t", ")"}]}]}], TraditionalForm]]]], 
  "Text",
  TextAlignment->Center],

Cell[TextData[{
  "Volvamos a pedirle a Mathematica que lo compruebe calculando las \
componentes del vector aceleraci\[OAcute]n en la base ",
  Cell[BoxData[
      FormBox[
        RowBox[{" ", 
          FormBox[
            RowBox[{"{", 
              RowBox[{
                RowBox[{
                  StyleBox[\(e\_r\),
                    FontWeight->"Bold"], 
                  StyleBox["(",
                    FontWeight->"Plain"], 
                  StyleBox["t",
                    FontWeight->"Plain"], 
                  StyleBox[")",
                    FontWeight->"Plain"]}], ",", 
                RowBox[{
                  StyleBox[\(e\_\[Theta]\),
                    FontWeight->"Bold"], 
                  StyleBox["(",
                    FontWeight->"Plain"], 
                  StyleBox["t",
                    FontWeight->"Plain"], 
                  StyleBox[")",
                    FontWeight->"Plain"]}], ",", 
                RowBox[{
                  StyleBox[\(e\_\[Phi]\),
                    FontWeight->"Bold"], 
                  StyleBox["(",
                    FontWeight->"Plain"], 
                  StyleBox["t",
                    FontWeight->"Plain"], 
                  StyleBox[")",
                    FontWeight->"Plain"]}]}], "}"}],
            "TraditionalForm"]}], TraditionalForm]]],
  "."
}], "Text"],

Cell[CellGroupData[{

Cell[BoxData[
    \({\(\(R'\)'\)[t] . er[t], \(\(R'\)'\)[t] . 
          e\[Theta][t], \(\(R'\)'\)[t] . e\[Phi][t]} // Simplify\)], "Input"],

Cell[BoxData[
    RowBox[{"{", 
      RowBox[{
        RowBox[{
          RowBox[{\(-r[t]\), " ", 
            RowBox[{"(", 
              RowBox[{
                SuperscriptBox[
                  RowBox[{
                    SuperscriptBox["\[Theta]", "\[Prime]",
                      MultilineFunction->None], "[", "t", "]"}], "2"], "+", 
                RowBox[{\(Sin[\[Theta][t]]\^2\), " ", 
                  SuperscriptBox[
                    RowBox[{
                      SuperscriptBox["\[Phi]", "\[Prime]",
                        MultilineFunction->None], "[", "t", "]"}], "2"]}]}], 
              ")"}]}], "+", 
          RowBox[{
            SuperscriptBox["r", "\[Prime]\[Prime]",
              MultilineFunction->None], "[", "t", "]"}]}], ",", 
        RowBox[{
          RowBox[{"2", " ", 
            RowBox[{
              SuperscriptBox["r", "\[Prime]",
                MultilineFunction->None], "[", "t", "]"}], " ", 
            RowBox[{
              SuperscriptBox["\[Theta]", "\[Prime]",
                MultilineFunction->None], "[", "t", "]"}]}], "+", 
          RowBox[{\(r[t]\), " ", 
            RowBox[{"(", 
              RowBox[{
                
                RowBox[{\(-Cos[\[Theta][t]]\), " ", \(Sin[\[Theta][t]]\), " ",
                   
                  SuperscriptBox[
                    RowBox[{
                      SuperscriptBox["\[Phi]", "\[Prime]",
                        MultilineFunction->None], "[", "t", "]"}], "2"]}], 
                "+", 
                RowBox[{
                  SuperscriptBox["\[Theta]", "\[Prime]\[Prime]",
                    MultilineFunction->None], "[", "t", "]"}]}], ")"}]}]}], 
        ",", 
        RowBox[{
          RowBox[{"2", " ", \(Sin[\[Theta][t]]\), " ", 
            RowBox[{
              SuperscriptBox["r", "\[Prime]",
                MultilineFunction->None], "[", "t", "]"}], " ", 
            RowBox[{
              SuperscriptBox["\[Phi]", "\[Prime]",
                MultilineFunction->None], "[", "t", "]"}]}], "+", 
          RowBox[{\(r[t]\), " ", 
            RowBox[{"(", 
              RowBox[{
                RowBox[{"2", " ", \(Cos[\[Theta][t]]\), " ", 
                  RowBox[{
                    SuperscriptBox["\[Theta]", "\[Prime]",
                      MultilineFunction->None], "[", "t", "]"}], " ", 
                  RowBox[{
                    SuperscriptBox["\[Phi]", "\[Prime]",
                      MultilineFunction->None], "[", "t", "]"}]}], "+", 
                RowBox[{\(Sin[\[Theta][t]]\), " ", 
                  RowBox[{
                    SuperscriptBox["\[Phi]", "\[Prime]\[Prime]",
                      MultilineFunction->None], "[", "t", "]"}]}]}], 
              ")"}]}]}]}], "}"}]], "Output"]
}, Open  ]],

Cell[TextData[{
  StyleBox["Nota",
    FontWeight->"Bold"],
  ". En algunos libros de f\[IAcute]sica se usa la notaci\[OAcute]n ",
  Cell[BoxData[
      FormBox[
        RowBox[{
          StyleBox[\(e\_r\),
            FontWeight->"Bold"], "=", 
          StyleBox[\(r\&^\),
            FontWeight->"Bold"]}], TraditionalForm]]],
  " , ",
  Cell[BoxData[
      FormBox[
        RowBox[{
          StyleBox[\(e\_\[Theta]\),
            FontWeight->"Bold"], "=", 
          StyleBox[\(\[Theta]\&^\),
            FontWeight->"Bold"]}], TraditionalForm]]],
  " y ",
  Cell[BoxData[
      FormBox[
        RowBox[{
          StyleBox[\(e\_\[Phi]\),
            FontWeight->"Bold"], 
          StyleBox["=",
            FontWeight->"Bold"], 
          OverscriptBox["\[Phi]", 
            StyleBox["^",
              FontWeight->"Bold"]]}], TraditionalForm]]],
  ".  "
}], "Text"]
}, Open  ]],

Cell[CellGroupData[{

Cell["Expresi\[OAcute]n de la divergencia en cordenadas esf\[EAcute]ricas", 
  "Subsection"],

Cell[TextData[{
  "Sea ",
  Cell[BoxData[
      FormBox[
        RowBox[{
          RowBox[{
            RowBox[{
              StyleBox["f",
                FontWeight->"Bold"], "(", \(x, y, z\), ")"}], 
            "=", \((\(f\_1\)(x, y, z), \(f\_2\)(x, y, z), \(f\_3\)(x, y, 
                z))\)}], " "}], TraditionalForm]]],
  " un campo vectorial de tres variables. La divergencia de este campo es el \
campo escalar dado por ",
  Cell[BoxData[
      FormBox[
        RowBox[{
          RowBox[{"div", 
            FormBox[
              RowBox[{
                RowBox[{
                  StyleBox["f",
                    FontWeight->"Bold"], "(", \(x, y, z\), ")"}], 
                "=", \(\(\[PartialD]f\_1\/\[PartialD]x\) \((x, y, 
                      z)\) + \(\[PartialD]f\_2\/\[PartialD]y\) \((x, y, 
                      z)\)\)}],
              "TraditionalForm"]}], 
          "+", \(\(\[PartialD]f\_3\/\[PartialD]z\) \((x, y, z)\)\)}], 
        TraditionalForm]]],
  ". Consideremos la expresi\[OAcute]n de ",
  StyleBox["f",
    FontWeight->"Bold",
    FontSlant->"Italic"],
  " en coordenadas esf\[EAcute]ricas:"
}], "Text"],

Cell[TextData[Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{
          StyleBox["F",
            FontWeight->"Bold"], "(", \(r, \[Theta], \[Phi]\), ")"}], "=", 
        RowBox[{
          StyleBox["f",
            FontWeight->"Bold"], "(", \(r\ sen\ \[Theta]\ cos\ \[Phi]\ , 
          r\ sen\ \[Theta]\ sen\ \[Phi], r\ cos\ \[Theta]\), ")"}]}], 
      TraditionalForm]]]], "Text",
  TextAlignment->Center],

Cell[TextData[{
  "y sean ",
  Cell[BoxData[
      \(TraditionalForm\`\(F\_r\)(r, \[Theta], \[Phi])\)]],
  ", ",
  Cell[BoxData[
      \(TraditionalForm\`\(\(\(F\_\[Theta]\)(
        r, \[Theta], \[Phi])\)\(\ \)\)\)]],
  " y ",
  Cell[BoxData[
      \(TraditionalForm\`\(F\_\[Phi]\)(r, \[Theta], \[Phi])\)]],
  " las componentes de ",
  Cell[BoxData[
      FormBox[
        RowBox[{
          StyleBox["F",
            FontWeight->"Bold"], "(", \(r, \[Theta], \[Phi]\), ")"}], 
        TraditionalForm]]],
  " respecto de la base ",
  Cell[BoxData[
      FormBox[
        RowBox[{"{", 
          RowBox[{
            StyleBox[\(e\_r\),
              FontWeight->"Bold"], ",", 
            StyleBox[\(e\_\[Theta]\),
              FontWeight->"Bold"], ",", 
            StyleBox[\(e\_\[Phi]\),
              FontWeight->"Bold"]}], "}"}], TraditionalForm]]],
  ", esto es,  ",
  Cell[BoxData[
      FormBox[
        RowBox[{
          RowBox[{
            StyleBox["F",
              FontWeight->"Bold"], "(", \(r, \[Theta], \[Phi]\), ")"}], "=", 
          RowBox[{
            RowBox[{\(\(F\_r\)(r, \[Theta], \[Phi])\), 
              StyleBox[\(e\_r\),
                FontWeight->"Bold"]}], "+", 
            RowBox[{\(\(F\_\[Theta]\)(\[Rho], \[Theta], \[Phi])\), 
              StyleBox[\(e\_\[Theta]\),
                FontWeight->"Bold"]}], "+", 
            RowBox[{\(\(F\_\[Phi]\)(r, \[Theta], \[Phi])\), 
              StyleBox[\(e\_\[Phi]\),
                FontWeight->"Bold"]}]}]}], TraditionalForm]]],
  ". La expresi\[OAcute]n de la divergencia de ",
  StyleBox["f",
    FontWeight->"Bold",
    FontSlant->"Italic"],
  StyleBox[" ",
    FontSlant->"Italic"],
  " en coordenadas esf\[EAcute]ricas consiste en expresar la igualdad"
}], "Text"],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{"div", " ", 
          StyleBox["F",
            FontWeight->"Bold",
            FontSlant->"Italic"], 
          RowBox[{"(", 
            RowBox[{
              StyleBox["r",
                FontSlant->"Italic"], ",", "\[Theta]", ",", "\[Phi]"}], 
            ")"}]}], "=", 
        RowBox[{
          RowBox[{"div", " ", 
            StyleBox["f",
              FontWeight->"Bold",
              FontSlant->"Italic"], 
            RowBox[{"(", 
              RowBox[{
                RowBox[{
                  StyleBox["r",
                    FontSlant->"Italic"], " ", "sen", " ", "\[Theta]", " ", 
                  "cos", " ", "\[Phi]"}], " ", ",", 
                RowBox[{
                  StyleBox["r",
                    FontSlant->"Italic"], " ", "sen", " ", "\[Theta]", " ", 
                  "sen", " ", "\[Phi]"}], ",", 
                RowBox[{
                  StyleBox["r",
                    FontSlant->"Italic"], " ", "cos", " ", "\[Theta]"}]}], 
              ")"}]}], "=", "\n", "\t", 
          RowBox[{
            RowBox[{
              FractionBox[
                RowBox[{"\[PartialD]", 
                  SubscriptBox[
                    StyleBox["f",
                      FontSlant->"Italic"], "1"]}], 
                RowBox[{"\[PartialD]", 
                  StyleBox["x",
                    FontSlant->"Italic"]}]], 
              RowBox[{"(", 
                RowBox[{
                  RowBox[{
                    StyleBox["r",
                      FontSlant->"Italic"], " ", "sen", " ", "\[Theta]", " ", 
                    "cos", " ", "\[Phi]"}], " ", ",", 
                  RowBox[{
                    StyleBox["r",
                      FontSlant->"Italic"], " ", "sen", " ", "\[Theta]", " ", 
                    "sen", " ", "\[Phi]"}], ",", 
                  RowBox[{
                    StyleBox["r",
                      FontSlant->"Italic"], " ", "cos", " ", "\[Theta]"}]}], 
                ")"}]}], "+", 
            RowBox[{
              FractionBox[
                RowBox[{"\[PartialD]", 
                  SubscriptBox[
                    StyleBox["f",
                      FontSlant->"Italic"], "2"]}], 
                RowBox[{"\[PartialD]", 
                  StyleBox["y",
                    FontSlant->"Italic"]}]], 
              RowBox[{"(", 
                RowBox[{
                  RowBox[{
                    StyleBox["r",
                      FontSlant->"Italic"], " ", "sen", " ", "\[Theta]", " ", 
                    "cos", " ", "\[Phi]"}], " ", ",", 
                  RowBox[{
                    StyleBox["r",
                      FontSlant->"Italic"], " ", "sen", " ", "\[Theta]", " ", 
                    "sen", " ", "\[Phi]"}], ",", 
                  RowBox[{
                    StyleBox["r",
                      FontSlant->"Italic"], " ", "cos", " ", "\[Theta]"}]}], 
                ")"}]}], "+", "\[IndentingNewLine]", 
            RowBox[{
              FractionBox[
                RowBox[{"\[PartialD]", 
                  SubscriptBox[
                    StyleBox["f",
                      FontSlant->"Italic"], "3"]}], 
                RowBox[{"\[PartialD]", 
                  StyleBox["z",
                    FontSlant->"Italic"]}]], 
              RowBox[{"(", 
                RowBox[{
                  RowBox[{
                    StyleBox["r",
                      FontSlant->"Italic"], " ", "sen", " ", "\[Theta]", " ", 
                    "cos", " ", "\[Phi]"}], " ", ",", 
                  RowBox[{
                    StyleBox["r",
                      FontSlant->"Italic"], " ", "sen", " ", "\[Theta]", " ", 
                    "sen", " ", "\[Phi]"}], ",", 
                  RowBox[{
                    StyleBox["r",
                      FontSlant->"Italic"], " ", "cos", " ", "\[Theta]"}]}], 
                ")"}]}]}]}]}], TextForm]], "Text",
  TextAlignment->Left],

Cell[TextData[{
  "en t\[EAcute]rminos de las funciones ",
  Cell[BoxData[
      \(TraditionalForm\`\(F\_r\)(r, \[Theta], \[Phi]), 
      \(F\_\[Theta]\)(r, \[Theta], \[Phi]), 
      \(F\_\[Phi]\)(r, \[Theta], \[Phi])\)]],
  " y de sus derivadas parciales. El camino indirecto consistente en calcular \
derivadas parciales de ",
  Cell[BoxData[
      \(TraditionalForm\`F\_r\)]],
  ", ",
  Cell[BoxData[
      \(TraditionalForm\`\(F\_\[Theta]\ \)\)]],
  "y ",
  Cell[BoxData[
      \(TraditionalForm\`F\_\[Phi]\)]],
  " para tratar de relacionarlas con ",
  Cell[BoxData[
      FormBox[
        RowBox[{"div", " ", 
          RowBox[{
            StyleBox["F",
              FontWeight->"Bold"], "(", \(r\ , \ \[Theta], \ \[Phi]\), 
            ")"}]}], TraditionalForm]]],
  " no se ve nada claro (puedes intentarlo para convencerte). Seguiremos el \
camino directo como hicimos para las coordenadas polares. Para ello \
expresaremos las componentes cartesianas del campo ",
  StyleBox["f",
    FontWeight->"Bold",
    FontSlant->"Italic"],
  " en funci\[OAcute]n de sus componentes ",
  Cell[BoxData[
      \(TraditionalForm\`F\_r\)]],
  ", ",
  Cell[BoxData[
      \(TraditionalForm\`\(F\_\[Theta]\ \)\)]],
  "y ",
  Cell[BoxData[
      \(TraditionalForm\`F\_\[Phi]\)]],
  " en la base  ",
  Cell[BoxData[
      FormBox[
        RowBox[{"{", 
          RowBox[{
            StyleBox[\(e\_r\),
              FontWeight->"Bold"], ",", 
            StyleBox[\(e\_\[Theta]\),
              FontWeight->"Bold"], ",", 
            StyleBox[\(e\_\[Phi]\),
              FontWeight->"Bold"]}], "}"}], TraditionalForm]]],
  ". La matriz del cambio de esta base a la base can\[OAcute]nica es la que \
tiene como columnas los vectores ",
  Cell[BoxData[
      FormBox[
        RowBox[{
          StyleBox[\(e\_r\),
            FontWeight->"Bold"], ",", 
          StyleBox[\(e\_\[Theta]\),
            FontWeight->"Bold"], ","}], TraditionalForm]]],
  " y ",
  Cell[BoxData[
      FormBox[
        RowBox[{" ", 
          StyleBox[\(e\_\[Phi]\),
            FontWeight->"Bold"]}], TraditionalForm]]],
  ". En este proceso debemos considerar ",
  StyleBox["r",
    FontSlant->"Italic"],
  ", \[Theta] y \[Phi] como funciones de ",
  Cell[BoxData[
      \(TraditionalForm\`x, \ y, \ z\)]],
  ". Los c\[AAcute]lculos son largos y es una gran ventaja disponer de ",
  StyleBox["Mathematica",
    FontSlant->"Italic"],
  " para hacerlos. "
}], "Text"],

Cell[CellGroupData[{

Cell[BoxData[{
    \(\(r[x_, y_, z_] = \@\(x\^2 + y\^2 + z\^2\);\)\), "\n", 
    \(\(\[Theta][x_, y_, z_] = 
        ArcCos[z\/\@\(x\^2 + y\^2 + z\^2\)];\)\), "\n", 
    \(\(\[Phi][x_, y_, z_] = ArcTan[x, y];\)\), "\n", 
    \(\(er[x_, y_, z_] = er[\[Theta][x, y, z], \[Phi][x, y, z]];\)\), "\n", 
    \(\(e\[Theta][x_, y_, z_] = 
        e\[Theta][\[Theta][x, y, z], \[Phi][x, y, z]];\)\), "\n", 
    \(\(\(e\[Phi][x_, y_, z_] = 
        e\[Phi][\[Theta][x, y, z], \[Phi][x, y, z]];\)\(\n\)
    \)\t\t\), "\n", 
    \(\(B = 
        Transpose[{er[x, y, z], e\[Theta][x, y, z], 
            e\[Phi][x, y, z]}];\)\), "\n", 
    \(\(f1[x_, y_, 
          z_] = \((B . {F\_r[r[x, y, z], \[Theta][x, y, z], \[Phi][x, y, z]], 
                F\_\[Theta][
                  r[x, y, z], \[Theta][x, y, z], \[Phi][x, y, 
                    z]], \n\t\t\tF\_\[Phi][
                  r[x, y, z], \[Theta][x, y, z], \[Phi][x, y, 
                    z]]})\)[\([1]\)];\)\), "\n", 
    \(\(f2[x_, y_, 
          z_] = \((B . {F\_r[r[x, y, z], \[Theta][x, y, z], \[Phi][x, y, z]], 
                F\_\[Theta][
                  r[x, y, z], \[Theta][x, y, z], \[Phi][x, y, 
                    z]], \n\t\t\tF\_\[Phi][
                  r[x, y, z], \[Theta][x, y, z], \[Phi][x, y, 
                    z]]})\)[\([2]\)];\)\), "\n", 
    \(\(f3[x_, y_, 
          z_] = \((B . {F\_r[r[x, y, z], \[Theta][x, y, z], \[Phi][x, y, z]], 
                F\_\[Theta][
                  r[x, y, z], \[Theta][x, y, z], \[Phi][x, y, 
                    z]], \n\t\t\tF\_\[Phi][
                  r[x, y, z], \[Theta][x, y, z], \[Phi][x, y, 
                    z]]})\)[\([3]\)];\)\), "\n", 
    \(\((D[f1[x, y, z], x] + D[f2[x, y, z], y] + 
            D[f3[x, y, z], z] /. {x -> r*Cos[\[Phi]]*\ Sin[\[Theta]], 
            y -> r*\ Sin[\[Phi]]*\ Sin[\[Theta]], 
            z -> r*\ Cos[\[Theta]]\ })\) // Simplify\)}], "Input"],

Cell[BoxData[
    RowBox[{\(1\/r\), 
      RowBox[{"(", 
        RowBox[{\(2\ F\_r[r, \[Theta], \[Phi]]\), 
          "+", \(Cot[\[Theta]]\ F\_\[Theta][r, \[Theta], \[Phi]]\), "+", 
          RowBox[{\(Csc[\[Theta]]\), " ", 
            RowBox[{
              SuperscriptBox[\(F\_\[Phi]\), 
                TagBox[\((0, 0, 1)\),
                  Derivative],
                MultilineFunction->None], "[", \(r, \[Theta], \[Phi]\), 
              "]"}]}], "+", 
          RowBox[{
            SuperscriptBox[\(F\_\[Theta]\), 
              TagBox[\((0, 1, 0)\),
                Derivative],
              MultilineFunction->None], "[", \(r, \[Theta], \[Phi]\), "]"}], 
          "+", 
          RowBox[{"r", " ", 
            RowBox[{
              SuperscriptBox[\(F\_r\), 
                TagBox[\((1, 0, 0)\),
                  Derivative],
                MultilineFunction->None], "[", \(r, \[Theta], \[Phi]\), 
              "]"}]}]}], ")"}]}]], "Output"]
}, Open  ]],

Cell["expresi\[OAcute]n que suele escribirse en la forma", "Text"],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(1\/r\^2\) \[PartialD]\_r\((\ 
            r\^2*\ F\_r[r, \[Theta], \[Phi]])\) + \(1\/\(r*
              Sin[\[Theta]]\)\) \[PartialD]\_\[Theta]\ \((Sin[\[Theta]]*
              F\_\[Theta][r, \[Theta], \[Phi]])\) + \(1\/\(r*
              Sin[\[Theta]]\)\) \[PartialD]\_\[Phi] F\_\[Phi][
            r, \[Theta], \[Phi]]\)], "Input"],

Cell[BoxData[
    RowBox[{
      FractionBox[
        RowBox[{\(Csc[\[Theta]]\), " ", 
          RowBox[{
            SuperscriptBox[\(F\_\[Phi]\), 
              TagBox[\((0, 0, 1)\),
                Derivative],
              MultilineFunction->None], "[", \(r, \[Theta], \[Phi]\), "]"}]}],
         "r"], "+", 
      FractionBox[
        RowBox[{\(Csc[\[Theta]]\), " ", 
          RowBox[{"(", 
            
            RowBox[{\(Cos[\[Theta]]\ F\_\[Theta][r, \[Theta], \[Phi]]\), "+", 
              
              RowBox[{\(Sin[\[Theta]]\), " ", 
                RowBox[{
                  SuperscriptBox[\(F\_\[Theta]\), 
                    TagBox[\((0, 1, 0)\),
                      Derivative],
                    MultilineFunction->None], "[", \(r, \[Theta], \[Phi]\), 
                  "]"}]}]}], ")"}]}], "r"], "+", 
      FractionBox[
        RowBox[{\(2\ r\ F\_r[r, \[Theta], \[Phi]]\), "+", 
          RowBox[{\(r\^2\), " ", 
            RowBox[{
              SuperscriptBox[\(F\_r\), 
                TagBox[\((1, 0, 0)\),
                  Derivative],
                MultilineFunction->None], "[", \(r, \[Theta], \[Phi]\), 
              "]"}]}]}], \(r\^2\)]}]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(\(Simplify[% == %%]\)\( (*\ 
      comprobamos\ que\ ambas\ expresiones\ son\ iguales\ *) \)\)\)], "Input"],

Cell[BoxData[
    \(True\)], "Output"]
}, Open  ]],

Cell[TextData[{
  "Podemos usar comandos de ",
  StyleBox["Mathematica",
    FontSlant->"Italic"],
  " definidos en el paquete \"VectorAnalysis\" para obtener directamente el \
resultado anterior aunque, claro est\[AAcute], eso no te ayudar\[AAcute] a \
comprender el significado de dicho resultado."
}], "Text"],

Cell[CellGroupData[{

Cell[BoxData[
    \(Div[{F\_r[r\ , \[Theta], \[Phi]], F\_\[Theta][r\ , \[Theta], \[Phi]], 
          F\_\[Phi][r\ , \[Theta], \[Phi]]}, Spherical[r, \[Theta], \[Phi]]] // 
      Simplify\)], "Input"],

Cell[BoxData[
    RowBox[{\(1\/r\), 
      RowBox[{"(", 
        RowBox[{\(2\ F\_r[r, \[Theta], \[Phi]]\), 
          "+", \(Cot[\[Theta]]\ F\_\[Theta][r, \[Theta], \[Phi]]\), "+", 
          RowBox[{\(Csc[\[Theta]]\), " ", 
            RowBox[{
              SuperscriptBox[\(F\_\[Phi]\), 
                TagBox[\((0, 0, 1)\),
                  Derivative],
                MultilineFunction->None], "[", \(r, \[Theta], \[Phi]\), 
              "]"}]}], "+", 
          RowBox[{
            SuperscriptBox[\(F\_\[Theta]\), 
              TagBox[\((0, 1, 0)\),
                Derivative],
              MultilineFunction->None], "[", \(r, \[Theta], \[Phi]\), "]"}], 
          "+", 
          RowBox[{"r", " ", 
            RowBox[{
              SuperscriptBox[\(F\_r\), 
                TagBox[\((1, 0, 0)\),
                  Derivative],
                MultilineFunction->None], "[", \(r, \[Theta], \[Phi]\), 
              "]"}]}]}], ")"}]}]], "Output"]
}, Open  ]],

Cell["\<\
Tambi\[EAcute]n podemos calcular directamente el rotacional de un campo \
vectorial en coordenadas esf\[EAcute]ricas.\
\>", "Text"],

Cell[CellGroupData[{

Cell[BoxData[
    \(Curl[{F\_r[r\ , \[Theta], \[Phi]], F\_\[Theta][r\ , \[Theta], \[Phi]], 
          F\_\[Phi][r\ , \[Theta], \[Phi]]}, Spherical[r, \[Theta], \[Phi]]] // 
      Simplify\)], "Input"],

Cell[BoxData[
    RowBox[{"{", 
      RowBox[{
        FractionBox[
          RowBox[{\(Cot[\[Theta]]\ F\_\[Phi][r, \[Theta], \[Phi]]\), "-", 
            RowBox[{\(Csc[\[Theta]]\), " ", 
              RowBox[{
                SuperscriptBox[\(F\_\[Theta]\), 
                  TagBox[\((0, 0, 1)\),
                    Derivative],
                  MultilineFunction->None], "[", \(r, \[Theta], \[Phi]\), 
                "]"}]}], "+", 
            RowBox[{
              SuperscriptBox[\(F\_\[Phi]\), 
                TagBox[\((0, 1, 0)\),
                  Derivative],
                MultilineFunction->None], "[", \(r, \[Theta], \[Phi]\), 
              "]"}]}], "r"], ",", 
        RowBox[{"-", 
          FractionBox[
            RowBox[{\(F\_\[Phi][r, \[Theta], \[Phi]]\), "-", 
              RowBox[{\(Csc[\[Theta]]\), " ", 
                RowBox[{
                  SuperscriptBox[\(F\_r\), 
                    TagBox[\((0, 0, 1)\),
                      Derivative],
                    MultilineFunction->None], "[", \(r, \[Theta], \[Phi]\), 
                  "]"}]}], "+", 
              RowBox[{"r", " ", 
                RowBox[{
                  SuperscriptBox[\(F\_\[Phi]\), 
                    TagBox[\((1, 0, 0)\),
                      Derivative],
                    MultilineFunction->None], "[", \(r, \[Theta], \[Phi]\), 
                  "]"}]}]}], "r"]}], ",", 
        FractionBox[
          RowBox[{\(F\_\[Theta][r, \[Theta], \[Phi]]\), "-", 
            RowBox[{
              SuperscriptBox[\(F\_r\), 
                TagBox[\((0, 1, 0)\),
                  Derivative],
                MultilineFunction->None], "[", \(r, \[Theta], \[Phi]\), "]"}],
             "+", 
            RowBox[{"r", " ", 
              RowBox[{
                SuperscriptBox[\(F\_\[Theta]\), 
                  TagBox[\((1, 0, 0)\),
                    Derivative],
                  MultilineFunction->None], "[", \(r, \[Theta], \[Phi]\), 
                "]"}]}]}], "r"]}], "}"}]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell["Ejercicio 1", "Exercise"],

Cell[TextData[{
  "Calcula la expresi\[OAcute]n del rotacional de un campo vectorial en \
coordenadas esf\[EAcute]ricas. Debes hacer t\[UAcute] los c\[AAcute]lculos y \
no usar los comandos espec\[IAcute]ficos de ",
  StyleBox["Mathematica",
    FontSlant->"Italic"],
  " que se definen en el paquete \"VectorAnalysis\"."
}], "ExerciseText"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["\<\
Gradiente y elemento diferencial de longitud en coordenadas esf\[EAcute]ricas\
\
\>", "Subsection"],

Cell[TextData[{
  "Sea ",
  StyleBox["f",
    FontSlant->"Italic"],
  " un campo escalar de tres variables. Sabemos que el gradiente de ",
  StyleBox["f",
    FontSlant->"Italic"],
  "  es el campo vectorial dado por "
}], "Text"],

Cell[TextData[{
  Cell[BoxData[
      FormBox[
        RowBox[{\(\[Del]\(f(x, y, z)\)\), "=", 
          RowBox[{
            RowBox[{\(\[PartialD]f\/\[PartialD]x\), \((x, y, z)\), 
              StyleBox["i",
                FontWeight->"Bold"]}], "+", 
            RowBox[{\(\[PartialD]f\/\[PartialD]y\), \((x, y, z)\), 
              StyleBox["j",
                FontWeight->"Bold"]}], "+", 
            RowBox[{\(\[PartialD]f\/\[PartialD]y\), \((x, y, z)\), 
              StyleBox["k",
                FontWeight->"Bold"]}]}]}], TraditionalForm]]],
  ".  "
}], "Text",
  TextAlignment->Center],

Cell[TextData[{
  "La expresi\[OAcute]n del gradiente de ",
  StyleBox["f ",
    FontSlant->"Italic"],
  "en esf\[EAcute]ricas viene dada por"
}], "Text"],

Cell[TextData[Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{"\[Del]", 
          RowBox[{"f", "(", 
            RowBox[{
              RowBox[{
                StyleBox["r",
                  FontSlant->"Italic"], " ", "sen", " ", "\[Theta]", " ", 
                "cos", " ", "\[Phi]"}], " ", ",", 
              RowBox[{
                StyleBox["r",
                  FontSlant->"Italic"], " ", "sen", " ", "\[Theta]", " ", 
                "sen", " ", "\[Phi]"}], ",", 
              RowBox[{
                StyleBox["r",
                  FontSlant->"Italic"], " ", "cos", " ", "\[Theta]"}]}], 
            ")"}]}], "=", 
        RowBox[{
          RowBox[{\(\(f\_r\)(r, \[Theta], \[Phi])\), 
            StyleBox[\(e\_r\),
              FontWeight->"Bold"]}], "+", 
          RowBox[{\(\(f\_\[Theta]\)(\[Rho], \[Theta], \[Phi])\), 
            StyleBox[\(e\_\[Theta]\),
              FontWeight->"Bold"]}], "+", 
          RowBox[{\(\(f\_\[Phi]\)(r, \[Theta], \[Phi])\), 
            StyleBox[\(e\_\[Phi]\),
              FontWeight->"Bold"]}]}]}], TraditionalForm]]]], "Text",
  TextAlignment->Center],

Cell[TextData[{
  "donde ",
  Cell[BoxData[
      \(TraditionalForm\`f\_\[Rho]\)]],
  ", ",
  Cell[BoxData[
      \(TraditionalForm\`f\_\[Theta]\)]],
  " y ",
  Cell[BoxData[
      \(TraditionalForm\`f\_\[Phi]\)]],
  " son las componentes del vector ",
  Cell[BoxData[
      FormBox[
        RowBox[{\(\[Del]f\), 
          RowBox[{"(", 
            RowBox[{
              RowBox[{
                StyleBox["r",
                  FontSlant->"Italic"], " ", "sen", " ", "\[Theta]", " ", 
                "cos", " ", "\[Phi]"}], " ", ",", 
              RowBox[{
                StyleBox["r",
                  FontSlant->"Italic"], " ", "sen", " ", "\[Theta]", " ", 
                "sen", " ", "\[Phi]"}], ",", 
              RowBox[{
                StyleBox["r",
                  FontSlant->"Italic"], " ", "cos", " ", "\[Theta]"}]}], 
            ")"}]}], TraditionalForm]]],
  " en la base ",
  Cell[BoxData[
      FormBox[
        RowBox[{"{", 
          RowBox[{
            StyleBox[\(e\_r\),
              FontWeight->"Bold"], ",", 
            StyleBox[\(e\_\[Theta]\),
              FontWeight->"Bold"], ",", 
            StyleBox[\(e\_\[Phi]\),
              FontWeight->"Bold"]}], "}"}], TraditionalForm]]],
  ". En consecuencia se trata de hacer un simple cambio de coordenadas de la \
base can\[OAcute]nica a la base ",
  Cell[BoxData[
      FormBox[
        RowBox[{"{", 
          RowBox[{
            StyleBox[\(e\_r\),
              FontWeight->"Bold"], ",", 
            StyleBox[\(e\_\[Theta]\),
              FontWeight->"Bold"], ",", 
            StyleBox[\(e\_\[Phi]\),
              FontWeight->"Bold"]}], "}"}], TraditionalForm]]],
  ". La matriz de este cambio de base es la matriz inversa de la que tiene \
por columnas los vectores ",
  Cell[BoxData[
      FormBox[
        RowBox[{
          StyleBox[\(e\_r\),
            FontWeight->"Bold"], ",", 
          StyleBox[\(e\_\[Theta]\),
            FontWeight->"Bold"], ",", 
          StyleBox[\(e\_\[Phi]\),
            FontWeight->"Bold"]}], TraditionalForm]]],
  ", es decir, la matriz ",
  Cell[BoxData[
      FormBox[
        RowBox[{"M", "=", 
          RowBox[{"Inverse", "[", 
            RowBox[{"Transpose", "[", 
              FormBox[
                RowBox[{"{", 
                  RowBox[{
                    StyleBox[\(e\_r\),
                      FontWeight->"Bold"], ",", 
                    StyleBox[\(e\_\[Theta]\),
                      FontWeight->"Bold"], ",", 
                    StyleBox[\(e\_\[Phi]\),
                      FontWeight->"Bold"]}], "}"}],
                "TraditionalForm"], "]"}], "]"}]}], TraditionalForm]]],
  "  y, como los vectores ",
  Cell[BoxData[
      FormBox[
        RowBox[{
          StyleBox[\(e\_r\),
            FontWeight->"Bold"], ",", 
          StyleBox[\(e\_\[Theta]\),
            FontWeight->"Bold"], ",", 
          StyleBox[\(e\_\[Phi]\),
            FontWeight->"Bold"]}], TraditionalForm]]],
  " son ortonormales dos a dos, se verifca que ",
  Cell[BoxData[
      FormBox[
        RowBox[{
          RowBox[{"Transpose", "[", 
            FormBox[
              RowBox[{"{", 
                RowBox[{
                  StyleBox[\(e\_r\),
                    FontWeight->"Bold"], ",", 
                  StyleBox[\(e\_\[Theta]\),
                    FontWeight->"Bold"], ",", 
                  StyleBox[\(e\_\[Phi]\),
                    FontWeight->"Bold"]}], "}"}],
              "TraditionalForm"], "]"}], "=", 
          RowBox[{"Inverse", "[", 
            FormBox[
              RowBox[{"{", 
                RowBox[{
                  StyleBox[\(e\_r\),
                    FontWeight->"Bold"], ",", 
                  StyleBox[\(e\_\[Theta]\),
                    FontWeight->"Bold"], ",", 
                  StyleBox[\(e\_\[Phi]\),
                    FontWeight->"Bold"]}], "}"}],
              "TraditionalForm"], "]"}]}], TraditionalForm]]],
  ", en consecuencia, M=",
  Cell[BoxData[
      FormBox[
        RowBox[{"{", 
          RowBox[{
            StyleBox[\(e\_r\),
              FontWeight->"Bold"], ",", 
            StyleBox[\(e\_\[Theta]\),
              FontWeight->"Bold"], ",", 
            StyleBox[\(e\_\[Phi]\),
              FontWeight->"Bold"]}], "}"}], TraditionalForm]]],
  " es la matriz cuyos vectores fila son ",
  Cell[BoxData[
      FormBox[
        RowBox[{
          StyleBox[\(e\_r\),
            FontWeight->"Bold"], ",", 
          StyleBox[\(e\_\[Theta]\),
            FontWeight->"Bold"], ",", 
          StyleBox[\(e\_\[Phi]\),
            FontWeight->"Bold"]}], TraditionalForm]]],
  ". Procura entender lo que sigue."
}], "Text"],

Cell[CellGroupData[{

Cell[BoxData[{
    \(\(gradf[x_, y_, z_] = {D[f[x, y, z], x], D[f[x, y, z], y], 
          D[f[x, y, z], z]};\)\), "\n", 
    \(\(reglas = {x -> r\ \ Cos[\[Phi]] Sin[\[Theta]], 
          y -> r\ \ Sin[\[Phi]] Sin\ [\[Theta]], 
          z -> r\ Cos[\[Theta]]};\)\), "\n", 
    \(\(M = {er[\[Theta], \[Phi]], e\[Theta][\[Theta], \[Phi]], 
          e\[Phi][\[Theta], \[Phi]]};\)\), "\n", 
    \(fr[r_, \[Theta]_, \[Phi]_] = \((\((M . gradf[x, y, z])\)[\([1]\)] /. 
            reglas)\) // Simplify\), "\n", 
    \(f\[Theta][
        r_, \[Theta]_, \[Phi]_] = \((\((M . gradf[x, y, z])\)[\([2]\)] /. 
            reglas)\) // Simplify\), "\n", 
    \(f\[Phi][
        r_, \[Theta]_, \[Phi]_] = \((\((M . gradf[x, y, z])\)[\([3]\)] /. 
            reglas)\) // Simplify\)}], "Input"],

Cell[BoxData[
    RowBox[{
      RowBox[{\(Cos[\[Theta]]\), " ", 
        RowBox[{
          SuperscriptBox["f", 
            TagBox[\((0, 0, 1)\),
              Derivative],
            MultilineFunction->None], "[", \(r\ Cos[\[Phi]]\ Sin[\[Theta]], 
          r\ Sin[\[Theta]]\ Sin[\[Phi]], r\ Cos[\[Theta]]\), "]"}]}], "+", 
      RowBox[{\(Sin[\[Theta]]\), " ", 
        RowBox[{"(", 
          RowBox[{
            RowBox[{\(Sin[\[Phi]]\), " ", 
              RowBox[{
                SuperscriptBox["f", 
                  TagBox[\((0, 1, 0)\),
                    Derivative],
                  MultilineFunction->None], 
                "[", \(r\ Cos[\[Phi]]\ Sin[\[Theta]], 
                r\ Sin[\[Theta]]\ Sin[\[Phi]], r\ Cos[\[Theta]]\), "]"}]}], 
            "+", 
            RowBox[{\(Cos[\[Phi]]\), " ", 
              RowBox[{
                SuperscriptBox["f", 
                  TagBox[\((1, 0, 0)\),
                    Derivative],
                  MultilineFunction->None], 
                "[", \(r\ Cos[\[Phi]]\ Sin[\[Theta]], 
                r\ Sin[\[Theta]]\ Sin[\[Phi]], r\ Cos[\[Theta]]\), "]"}]}]}], 
          ")"}]}]}]], "Output"],

Cell[BoxData[
    RowBox[{
      RowBox[{\(-Sin[\[Theta]]\), " ", 
        RowBox[{
          SuperscriptBox["f", 
            TagBox[\((0, 0, 1)\),
              Derivative],
            MultilineFunction->None], "[", \(r\ Cos[\[Phi]]\ Sin[\[Theta]], 
          r\ Sin[\[Theta]]\ Sin[\[Phi]], r\ Cos[\[Theta]]\), "]"}]}], "+", 
      RowBox[{\(Cos[\[Theta]]\), " ", 
        RowBox[{"(", 
          RowBox[{
            RowBox[{\(Sin[\[Phi]]\), " ", 
              RowBox[{
                SuperscriptBox["f", 
                  TagBox[\((0, 1, 0)\),
                    Derivative],
                  MultilineFunction->None], 
                "[", \(r\ Cos[\[Phi]]\ Sin[\[Theta]], 
                r\ Sin[\[Theta]]\ Sin[\[Phi]], r\ Cos[\[Theta]]\), "]"}]}], 
            "+", 
            RowBox[{\(Cos[\[Phi]]\), " ", 
              RowBox[{
                SuperscriptBox["f", 
                  TagBox[\((1, 0, 0)\),
                    Derivative],
                  MultilineFunction->None], 
                "[", \(r\ Cos[\[Phi]]\ Sin[\[Theta]], 
                r\ Sin[\[Theta]]\ Sin[\[Phi]], r\ Cos[\[Theta]]\), "]"}]}]}], 
          ")"}]}]}]], "Output"],

Cell[BoxData[
    RowBox[{
      RowBox[{\(Cos[\[Phi]]\), " ", 
        RowBox[{
          SuperscriptBox["f", 
            TagBox[\((0, 1, 0)\),
              Derivative],
            MultilineFunction->None], "[", \(r\ Cos[\[Phi]]\ Sin[\[Theta]], 
          r\ Sin[\[Theta]]\ Sin[\[Phi]], r\ Cos[\[Theta]]\), "]"}]}], "-", 
      RowBox[{\(Sin[\[Phi]]\), " ", 
        RowBox[{
          SuperscriptBox["f", 
            TagBox[\((1, 0, 0)\),
              Derivative],
            MultilineFunction->None], "[", \(r\ Cos[\[Phi]]\ Sin[\[Theta]], 
          r\ Sin[\[Theta]]\ Sin[\[Phi]], r\ Cos[\[Theta]]\), 
          "]"}]}]}]], "Output"]
}, Open  ]],

Cell["\<\
Observando estos resultados nos damos cuenta de que pueden expresarse m\
\[AAcute]s f\[AAcute]cilmente como sigue.\
\>", "Text"],

Cell[CellGroupData[{

Cell[BoxData[{
    \(Simplify[
      fr[r, \[Theta], \[Phi]] == 
        D[f[r\ Cos[\[Phi]]\ Sin[\[Theta]], r\ Sin[\[Theta]]\ Sin[\[Phi]], 
            r\ Cos[\[Theta]]], r]]\), "\n", 
    \(Simplify[
      f\[Theta][r, \[Theta], \[Phi]] == \(1\/r\) 
          D[f[r\ Cos[\[Phi]]\ Sin[\[Theta]], r\ Sin[\[Theta]]\ Sin[\[Phi]], 
              r\ Cos[\[Theta]]], \[Theta]]]\), "\n", 
    \(Simplify[
      f\[Phi][r, \[Theta], \[Phi]] == \(1\/\(r\ Sin[\[Theta]]\)\) 
          D[f[r\ Cos[\[Phi]]\ Sin[\[Theta]], r\ Sin[\[Theta]]\ Sin[\[Phi]], 
              r\ Cos[\[Theta]]], \[Phi]]]\)}], "Input"],

Cell[BoxData[
    \(True\)], "Output"],

Cell[BoxData[
    \(True\)], "Output"],

Cell[BoxData[
    \(True\)], "Output"]
}, Open  ]],

Cell["Hemos obtenido as\[IAcute] que", "Text"],

Cell[BoxData[
    FormBox[
      FormBox[
        RowBox[{
          RowBox[{"\[Del]", 
            RowBox[{"f", "(", 
              RowBox[{
                RowBox[{
                  StyleBox["r",
                    FontSlant->"Italic"], " ", "sen", " ", "\[Theta]", " ", 
                  "cos", " ", "\[Phi]"}], " ", ",", 
                RowBox[{
                  StyleBox["r",
                    FontSlant->"Italic"], " ", "sen", " ", "\[Theta]", " ", 
                  "sen", " ", "\[Phi]"}], ",", 
                RowBox[{
                  StyleBox["r",
                    FontSlant->"Italic"], " ", "cos", " ", "\[Theta]"}]}], 
              ")"}]}], "=", 
          RowBox[{
            RowBox[{\(\[PartialD]\/\[PartialD]r\), 
              RowBox[{"f", "(", 
                RowBox[{
                  RowBox[{
                    StyleBox["r",
                      FontSlant->"Italic"], " ", "sen", " ", "\[Theta]", " ", 
                    "cos", " ", "\[Phi]"}], " ", ",", 
                  RowBox[{
                    StyleBox["r",
                      FontSlant->"Italic"], " ", "sen", " ", "\[Theta]", " ", 
                    "sen", " ", "\[Phi]"}], ",", 
                  RowBox[{
                    StyleBox["r",
                      FontSlant->"Italic"], " ", "cos", " ", "\[Theta]"}]}], 
                ")"}], 
              StyleBox[\(e\_r\),
                FontWeight->"Bold"]}], "+", 
            RowBox[{\(1\/r\), \(\[PartialD]\/\[PartialD]\[Theta]\), 
              RowBox[{"f", "(", 
                RowBox[{
                  RowBox[{
                    StyleBox["r",
                      FontSlant->"Italic"], " ", "sen", " ", "\[Theta]", " ", 
                    "cos", " ", "\[Phi]"}], " ", ",", 
                  RowBox[{
                    StyleBox["r",
                      FontSlant->"Italic"], " ", "sen", " ", "\[Theta]", " ", 
                    "sen", " ", "\[Phi]"}], ",", 
                  RowBox[{
                    StyleBox["r",
                      FontSlant->"Italic"], " ", "cos", " ", "\[Theta]"}]}], 
                ")"}], 
              StyleBox[\(e\_\[Theta]\),
                FontWeight->"Bold"]}], "+", 
            
            RowBox[{\(1\/\(r\ sen\ \[Theta]\)\), \(\[PartialD]\/\[PartialD]\
\[Phi]\), 
              RowBox[{"f", "(", 
                RowBox[{
                  RowBox[{
                    StyleBox["r",
                      FontSlant->"Italic"], " ", "sen", " ", "\[Theta]", " ", 
                    "cos", " ", "\[Phi]"}], " ", ",", 
                  RowBox[{
                    StyleBox["r",
                      FontSlant->"Italic"], " ", "sen", " ", "\[Theta]", " ", 
                    "sen", " ", "\[Phi]"}], ",", 
                  RowBox[{
                    StyleBox["r",
                      FontSlant->"Italic"], " ", "cos", " ", "\[Theta]"}]}], 
                ")"}], 
              StyleBox[\(e\_\[Phi]\),
                FontWeight->"Bold"]}]}]}],
        "TraditionalForm"], TraditionalForm]], "Text",
  TextAlignment->Center],

Cell[TextData[{
  "Es conveniente introducir la funci\[OAcute]n ",
  Cell[BoxData[
      FormBox[
        RowBox[{\(h(r, \[Theta], \[Phi])\), "=", 
          RowBox[{"f", "(", 
            RowBox[{
            \(r\ sen\ \[Theta]\ cos\ \[Phi]\), " ", ",", 
              \(r\ sen\ \[Theta]\ sen\ \[Phi]\), ",", 
              RowBox[{
                StyleBox["r",
                  FontSlant->"Italic"], " ", "cos", " ", "\[Theta]"}]}], 
            ")"}]}], TraditionalForm]]],
  " con lo que la igualdad anterior se escribe mejor en la forma"
}], "Text"],

Cell[BoxData[
    FormBox[
      FormBox[
        RowBox[{
          RowBox[{"\[Del]", 
            RowBox[{"f", "(", 
              RowBox[{
                RowBox[{
                  StyleBox["r",
                    FontSlant->"Italic"], " ", "sen", " ", "\[Theta]", " ", 
                  "cos", " ", "\[Phi]"}], " ", ",", 
                RowBox[{
                  StyleBox["r",
                    FontSlant->"Italic"], " ", "sen", " ", "\[Theta]", " ", 
                  "sen", " ", "\[Phi]"}], ",", 
                RowBox[{
                  StyleBox["r",
                    FontSlant->"Italic"], " ", "cos", " ", "\[Theta]"}]}], 
              ")"}]}], "=", 
          RowBox[{
            
            RowBox[{\(\[PartialD]h\/\[PartialD]r\), \((r, \[Theta], \[Phi])\),
               
              StyleBox[\(e\_r\),
                FontWeight->"Bold"]}], "+", 
            
            RowBox[{\(1\/r\), \(\[PartialD]h\/\[PartialD]\[Theta]\), \((r, \
\[Theta], \[Phi])\), 
              StyleBox[\(e\_\[Theta]\),
                FontWeight->"Bold"]}], "+", 
            
            RowBox[{\(1\/\(r\ sen\ \[Theta]\)\), \(\[PartialD]h\/\[PartialD]\
\[Phi]\), \((r, \[Theta], \[Phi])\), 
              StyleBox[\(e\_\[Phi]\),
                FontWeight->"Bold"], "\t\t"}]}]}],
        "TraditionalForm"], TraditionalForm]], "Text",
  TextAlignment->Center],

Cell[TextData[{
  "En los textos de f\[IAcute]sica es frecuente que no se distinga entre la \
funci\[OAcute]n ",
  StyleBox["f",
    FontSlant->"Italic"],
  "  y la funci\[OAcute]n ",
  StyleBox["h",
    FontSlant->"Italic"],
  " (pues, en definitiva, son la ",
  StyleBox["misma funci\[OAcute]n ",
    FontSlant->"Italic"],
  "expresada en ",
  StyleBox["distintas",
    FontSlant->"Italic"],
  " coordenadas) y que escriban la igualdad anterior en la forma"
}], "Text"],

Cell[BoxData[
    FormBox[
      FrameBox[
        FormBox[
          RowBox[{\(\[Del]f\), "=", 
            RowBox[{
              RowBox[{\(\[PartialD]f\/\[PartialD]r\), 
                StyleBox[\(e\_r\),
                  FontWeight->"Bold"]}], "+", 
              RowBox[{\(1\/r\), \(\[PartialD]f\/\[PartialD]\[Theta]\), 
                StyleBox[\(e\_\[Theta]\),
                  FontWeight->"Bold"]}], "+", 
              
              RowBox[{\(1\/\(r\ sen\ \[Theta]\)\), \
\(\[PartialD]f\/\[PartialD]\[Phi]\), 
                SubscriptBox[
                  StyleBox["e",
                    FontWeight->"Bold"], "\[Phi]"], "   \t"}]}]}],
          "TraditionalForm"]], TraditionalForm]], "Text",
  TextAlignment->Center],

Cell["\<\
igualdad que constituye la \"expresi\[OAcute]n del gradiente en cordenadas \
esf\[EAcute]ricas\". \
\>", "Text"],

Cell[TextData[{
  "Podemos comprobarlo con ",
  StyleBox["Mathematica",
    FontSlant->"Italic"],
  "."
}], "Text"],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(\(Grad[f[r, \[Theta], \[Phi]], 
      Spherical[r, \[Theta], \[Phi]]]\)\(\ \)\)\)], "Input"],

Cell[BoxData[
    RowBox[{"{", 
      RowBox[{
        RowBox[{
          SuperscriptBox["f", 
            TagBox[\((1, 0, 0)\),
              Derivative],
            MultilineFunction->None], "[", \(r, \[Theta], \[Phi]\), "]"}], 
        ",", 
        FractionBox[
          RowBox[{
            SuperscriptBox["f", 
              TagBox[\((0, 1, 0)\),
                Derivative],
              MultilineFunction->None], "[", \(r, \[Theta], \[Phi]\), "]"}], 
          "r"], ",", 
        FractionBox[
          RowBox[{\(Csc[\[Theta]]\), " ", 
            RowBox[{
              SuperscriptBox["f", 
                TagBox[\((0, 0, 1)\),
                  Derivative],
                MultilineFunction->None], "[", \(r, \[Theta], \[Phi]\), 
              "]"}]}], "r"]}], "}"}]], "Output"]
}, Open  ]],

Cell[TextData[{
  "Observa que en la expresi\[OAcute]n anterior del gradiente aparecen los \
inversos de los factores de escala multiplicando a las derivadas parciales a \
las que est\[AAcute] asociado cada uno de ellos. Como sabes, los factores de \
escala son ",
  Cell[BoxData[
      \(TraditionalForm\`{1, r, r\ sen\ \[Theta]}\)]],
  "; el primero de ellos, 1, est\[AAcute] asociado a la primera columna de la \
matriz jacobiana del cambio de coordenadas que corresponde a la derivaci\
\[OAcute]n parcial respecto a la primera variable, r; el segundo de ellos, ",
  StyleBox["r",
    FontSlant->"Italic"],
  ", est\[AAcute] asociado a la segunda columna de la matriz jacobiana del \
cambio de coordenadas que corresponde a la derivaci\[OAcute]n parcial \
respecto a la segunda variable, \[Theta], el tercero de ellos, ",
  Cell[BoxData[
      \(TraditionalForm\`\(r\ sen\ \[Theta], \)\)]],
  " est\[AAcute] asociado a la tercera columna de la matriz jacobiana del \
cambio de coordenadas que corresponde a la derivaci\[OAcute]n parcial \
respecto a la tercera variable, \[Phi]. "
}], "Text"],

Cell["\<\
Hemos visto antes que la velocidad en coordenadas esf\[EAcute]ricas se \
expresa por\
\>", "Text"],

Cell[TextData[Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{
          FormBox[
            RowBox[{
              RowBox[{
                RowBox[{
                  StyleBox["r",
                    FontWeight->"Bold"], "'"}], \((t)\)}], "=", 
              RowBox[{
                RowBox[{\(r'\), \((t)\), 
                  RowBox[{
                    StyleBox[\(e\_r\),
                      FontWeight->"Bold"], "(", "t", ")"}]}], "+", 
                \(\(r(t)\) \[Theta]\ ' \((t)\)\)}]}],
            "TraditionalForm"], 
          RowBox[{
            StyleBox[\(e\_\[Theta]\),
              FontWeight->"Bold"], "(", "t", ")"}]}], "+", 
        RowBox[{
        \(r(t)\), \(\[Phi]'\), \((t)\), "sen", " ", \(\[Theta](t)\), " ", 
          RowBox[{
            StyleBox[\(e\_\[Phi]\),
              FontWeight->"Bold"], "(", "t", ")"}]}]}], TraditionalForm]]]], 
  "Text",
  TextAlignment->Center],

Cell["\<\
Esta igualdad suele expresarse con notaci\[OAcute]n m\[AAcute]s \
cl\[AAcute]sica y tambi\[EAcute]n m\[AAcute]s confusa en la forma\
\>", "Text"],

Cell[TextData[{
  Cell[BoxData[
      FormBox[
        RowBox[{
          RowBox[{
            RowBox[{"\[DifferentialD]", 
              FormBox[
                RowBox[{
                  StyleBox["r",
                    FontWeight->"Bold"], "=", 
                  RowBox[{
                    RowBox[{\(\[DifferentialD]r\), " ", 
                      StyleBox[\(e\_r\),
                        FontWeight->"Bold"]}], "+", "r"}]}],
                "TraditionalForm"]}], \(\[DifferentialD]\[Theta]\), " ", 
            StyleBox[\(e\_\[Theta]\),
              FontWeight->"Bold"]}], "+", 
          RowBox[{
          "r", " ", "sen", " ", "\[Theta]", " ", \(\[DifferentialD]\[Phi]\), 
            " ", 
            StyleBox[\(e\_\[Phi]\),
              FontWeight->"Bold"]}]}], TraditionalForm]]],
  "\t\t(5)"
}], "Text",
  TextAlignment->Center],

Cell[TextData[{
  "(no te quepa duda, esta igualdad quiere decir exactamente lo mismo que la \
anterior pero en los libros de f\[IAcute]sica acostumbran a escribirla as\
\[IAcute]). Aqu\[IAcute] vuelven a aparecer los factores de escala ",
  Cell[BoxData[
      \(TraditionalForm\`1, \ r, \ r\ sen\ \[Theta]\)]],
  " multiplicando a las correspondientes \"diferenciales\" ",
  Cell[BoxData[
      \(TraditionalForm\`\[DifferentialD]\[Rho]\ , \[DifferentialD]\[Theta], 
      \ \[DifferentialD]\[Phi]\)]],
  ". La igualdad anterior es la expresi\[OAcute]n del \"elemento diferencial \
de longitud\" en coordenadas esf\[EAcute]ricas. "
}], "Text"],

Cell[TextData[{
  "Si hacemos el producto escalar ",
  Cell[BoxData[
      \(TraditionalForm
      \`\[LeftAngleBracket]\[Del]f | 
          \[DifferentialD]r\[RightAngleBracket]\)]],
  " usando las igualdades anteriores obtenemos lo que sigue:"
}], "Text"],

Cell[BoxData[
    FormBox[
      FormBox[
        RowBox[{\(\[LeftAngleBracket]\[Del]f | \[DifferentialD]r\
\[RightAngleBracket]\), "=", 
          RowBox[{
            RowBox[{"\[LeftAngleBracket]", 
              RowBox[{
                FormBox[
                  RowBox[{
                    RowBox[{\(\[PartialD]f\/\[PartialD]r\), 
                      StyleBox[\(e\_r\),
                        FontWeight->"Bold"]}], "+", 
                    RowBox[{\(1\/r\), \(\[PartialD]f\/\[PartialD]\[Theta]\), 
                      StyleBox[\(e\_\[Theta]\),
                        FontWeight->"Bold"]}], "+", 
                    
                    RowBox[{\(1\/\(r\ sen\ \[Theta]\)\), \(\[PartialD]f\/\
\[PartialD]\[Phi]\), 
                      SubscriptBox[
                        StyleBox["e",
                          FontWeight->"Bold"], "\[Phi]"]}]}],
                  "TraditionalForm"], "|", 
                FormBox[
                  RowBox[{
                    RowBox[{
                      FormBox[
                        RowBox[{
                          RowBox[{\(\[DifferentialD]r\), " ", 
                            StyleBox[\(e\_r\),
                              FontWeight->"Bold"]}], "+", "r"}],
                        "TraditionalForm"], \(\[DifferentialD]\[Theta]\), " ",
                       
                      StyleBox[\(e\_\[Theta]\),
                        FontWeight->"Bold"]}], "+", 
                    RowBox[{
                    "r", " ", "sen", " ", "\[Theta]", 
                      " ", \(\[DifferentialD]\[Phi]\), " ", 
                      StyleBox[\(e\_\[Phi]\),
                        FontWeight->"Bold"]}]}],
                  "TraditionalForm"]}], "\[RightAngleBracket]"}], 
            "=", \(\(\[PartialD]f\/\[PartialD]r\) \[DifferentialD]r + \(\
\[PartialD]f\/\[PartialD]\[Theta]\) \[DifferentialD]\(\[Theta]++\) \(\
\[PartialD]f\/\[PartialD]\[Phi]\) \[DifferentialD]\[Phi]\)}]}],
        "TraditionalForm"], TraditionalForm]], "Text",
  TextAlignment->Center],

Cell[TextData[{
  "En esta igualdad se entiende que el gradiente est\[AAcute] calculado en \
puntos del camino ",
  Cell[BoxData[
      FormBox[
        RowBox[{
          StyleBox["r",
            FontWeight->"Bold"], "(", "t", ")"}], TraditionalForm]]],
  ". Con m\[AAcute]s detalle. Si ",
  Cell[BoxData[
      \(TraditionalForm\`\((\[Rho](t), \[Theta](t), \[Phi](t))\)\)]],
  " son las coordenadas esf\[EAcute]ricas del punto ",
  Cell[BoxData[
      FormBox[
        RowBox[{
          StyleBox["r",
            FontWeight->"Bold"], "(", "t", ")"}], TraditionalForm]]],
  ", la igualdad anterior quiere decir lo siguiente:"
}], "Text"],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{"\[LeftAngleBracket]", 
          
          RowBox[{\(\[Del]\(f(\(r(t)\)\ cos\ \(\[Phi](t)\) 
                  sen\ \(\[Theta](t)\), \ \(r(t)\)\ sen\ \(\[Phi](t)\) 
                  sen\ \(\[Theta](t)\), \(r(t)\) cos\ \(\[Theta](t)\))\)\), 
            "|", 
            RowBox[{
              RowBox[{
                StyleBox["r",
                  FontWeight->"Bold"], "'"}], \((t)\)}]}], 
          "\[RightAngleBracket]"}], "=", 
        RowBox[{
          RowBox[{"\[LeftAngleBracket]", 
            RowBox[{
              RowBox[{
                
                RowBox[{\(\[PartialD]h\/\[PartialD]r\), \((r(t), \ \[Theta](
                      t), \[Phi](t))\), 
                  RowBox[{
                    StyleBox[\(e\_r\),
                      FontWeight->"Bold"], "(", "t", ")"}]}], "+", 
                
                RowBox[{\(1\/\(r(
                        t)\)\), \(\[PartialD]h\/\[PartialD]\[Theta]\), \((r(
                      t), \ \[Theta](t), \[Phi](t))\), 
                  RowBox[{
                    StyleBox[\(e\_\[Theta]\),
                      FontWeight->"Bold"], "(", "t", ")"}]}], "+", 
                
                RowBox[{\(1\/\(\(r(t)\)\ sen\ \(\[Theta](
                          t)\)\)\), \(\[PartialD]h\/\[PartialD]\[Phi]\), \((r(
                      t), \ \[Theta](t), \[Phi](t))\), 
                  SubscriptBox[
                    StyleBox["e",
                      FontWeight->"Bold"], "\[Phi]"]}]}], "|", 
              RowBox[{
                RowBox[{
                  FormBox[
                    RowBox[{
                      RowBox[{\(r'\), \((t)\), 
                        RowBox[{
                          StyleBox[\(e\_r\),
                            FontWeight->"Bold"], "(", "t", ")"}]}], 
                      "+", \(\(r(t)\) \[Theta]\ ' \((t)\)\)}],
                    "TraditionalForm"], 
                  RowBox[{
                    StyleBox[\(e\_\[Theta]\),
                      FontWeight->"Bold"], "(", "t", ")"}]}], "+", 
                
                RowBox[{\(r(t)\), \(\[Phi]'\), \((t)\), "sen", 
                  " ", \(\[Theta](t)\), " ", 
                  RowBox[{
                    StyleBox[\(e\_\[Phi]\),
                      FontWeight->"Bold"], "(", "t", ")"}]}]}]}], 
            "\[RightAngleBracket]"}], "=", "\n", 
          "\t\t", \(\(\[PartialD]h\/\[PartialD]r\) \((r(t), \ \[Theta](
                    t), \[Phi](t))\) 
                r' \((t)\) + \(\[PartialD]h\/\[PartialD]\[Theta]\) \((r(
                    t), \ \[Theta](t), \[Phi](
                    t))\) \[Theta]\ ' \((t)\) + \(\[PartialD]h\/\[PartialD]\
\[Phi]\) \((r(t), \ \[Theta](t), \[Phi](
                    t))\) \[Phi]\ ' \((t)\) = \(\[DifferentialD]\/\
\[DifferentialD]t\) \(h(r(t), \ \[Theta](t), \[Phi](t))\)\)}]}], 
      TraditionalForm]], "Text"],

Cell["Deducimos que", "Text"],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{\(\[Integral]\_a\%b\), 
          RowBox[{
            RowBox[{"\[LeftAngleBracket]", 
              RowBox[{
                RowBox[{
                  RowBox[{"\[Del]", 
                    StyleBox["f",
                      FontSlant->"Italic"]}], 
                  \((\(r \((t)\)\)\ cos\ \(\[Phi] \((t)\)\) sen\ 
                      \(\[Theta] \((t)\)\), \ 
                    \(r \((t)\)\)\ sen\ \(\[Phi] \((t)\)\) sen\ 
                      \(\[Theta] \((t)\)\), 
                    \(r \((t)\)\) cos\ \(\[Theta] \((t)\)\))\)}], "|", 
                RowBox[{
                  RowBox[{
                    StyleBox["r",
                      FontWeight->"Bold"], "'"}], \((t)\)}]}], 
              "\[RightAngleBracket]"}], \(\[DifferentialD]t\)}]}], "=", 
        RowBox[{
          RowBox[{
            RowBox[{
              StyleBox["h",
                FontSlant->"Italic"], 
              \((\[Rho] \((b)\), \[Theta] \((b)\), \[Phi] \((b)\))\)}], "-", 
            \(h \((\[Rho] \((a)\), \[Theta] \((a)\), \[Phi] \((a)\))\)\)}], 
          "=", "\n", "\t\t", 
          RowBox[{"=", 
            RowBox[{
              RowBox[{
                StyleBox["f",
                  FontSlant->"Italic"], 
                \((r \((b)\)\ cos\ \[Theta] \((b)\)\ sen\ \[Phi] \((b)\), 
                  r \((b)\)\ sen\ \[Theta] \((b)\)\ sen\ \[Phi] \((b)\), 
                  r \((b)\)\ cos\ \[Phi] \((b)\))\)}], "-", 
              RowBox[{
                StyleBox["f",
                  FontSlant->"Italic"], 
                \((r \((a)\)\ cos\ \[Theta] \((a)\)\ sen\ \[Phi] \((a)\), 
                  r \((a)\)\ sen\ \[Theta] \((a)\)\ sen\ \[Phi] \((a)\), 
                  r \((a)\)\ cos\ \[Phi] \((a)\))\)}]}]}]}]}], TextForm]], 
  "Text"],

Cell["\<\
Expresi\[OAcute]n de la integral de l\[IAcute]nea de un gradiente en \
coordenadas esf\[EAcute]ricas que es completamente an\[AAcute]loga a la \
conocida para coordenadas cartesianas. \
\>", "Text"]
}, Open  ]],

Cell[CellGroupData[{

Cell["Significado de los factores de escala", "Subsection"],

Cell[TextData[{
  "Consideremos la matriz jacobiana en un punto gen\[EAcute]rico ",
  Cell[BoxData[
      \(TraditionalForm\`\((r, \[Theta], \[Phi])\)\)]],
  " de la funci\[OAcute]n que introduce las coordenadas esf\[EAcute]ricas."
}], "Text"],

Cell[CellGroupData[{

Cell[BoxData[
    \(S = \(matrizjacobiana3[g]\)[r, \[Theta], \[Phi]]\)], "Input"],

Cell[BoxData[
    \({{Cos[\[Phi]]\ Sin[\[Theta]], 
        r\ Cos[\[Theta]]\ Cos[\[Phi]], \(-r\)\ Sin[\[Theta]]\ Sin[\[Phi]]}, \
{Sin[\[Theta]]\ Sin[\[Phi]], r\ Cos[\[Theta]]\ Sin[\[Phi]], 
        r\ Cos[\[Phi]]\ Sin[\[Theta]]}, {Cos[\[Theta]], \(-r\)\ \
Sin[\[Theta]], 0}}\)], "Output"]
}, Open  ]],

Cell[TextData[{
  "Esta matriz define una aplicaci\[OAcute]n lineal de ",
  Cell[BoxData[
      \(TraditionalForm\`\[DoubleStruckCapitalR]\^3\)]],
  " en ",
  Cell[BoxData[
      \(TraditionalForm\`\[DoubleStruckCapitalR]\^3\)]],
  " que a cada vector ",
  Cell[BoxData[
      \(TraditionalForm\`\((x, y, z)\)\)]],
  " hace corresponder el vector ",
  Cell[BoxData[
      \(TraditionalForm\`S . \((x, y, z)\)\)]],
  ". Calculemos la norma eucl\[IAcute]dea de la imagen de un vector en dicha \
transformaci\[OAcute]n. A veces ",
  StyleBox["Mathematica",
    FontSlant->"Italic"],
  " se empe\[NTilde]a en simplificar de forma poco apropiada y hay que \
decirle que haga lo que nosotros queremos."
}], "Text"],

Cell[CellGroupData[{

Cell[BoxData[
    \(Sqrt[
      Collect[Expand[
            Simplify[\((S . {x, y, z})\) . \((S . {x, y, z})\)]], \(z\^2\) 
            r\^2] /. \((1\/2 - 1\/2\ Cos[2\ \[Theta]])\) -> 
          Sin[\[Theta]]\^2]\)], "Input"],

Cell[BoxData[
    \(\@\(x\^2 + r\^2\ y\^2 + r\^2\ z\^2\ Sin[\[Theta]]\^2\)\)], "Output"]
}, Open  ]],

Cell[TextData[{
  "Deducimos que para vectores situados a lo largo del eje X, es decir, de la \
forma ",
  Cell[BoxData[
      \(TraditionalForm\`\((x, 0, 0)\)\)]],
  ", se verifica que ",
  Cell[BoxData[
      \(TraditionalForm
      \`\(\( || S . \((x, 0, 0)\)\) || \) = \( || \((x, 0, 0)\) || \)\)]],
  " y, teniendo en cuenta la linealidad, se sigue que la aplicaci\[OAcute]n ",
  
  Cell[BoxData[
      \(TraditionalForm\`\((x, y, z)\) \[Rule] S . \((x, y, z)\)\)]],
  " conserva distancias en el eje X. Pues bien, este es el significado de que \
el factor de escala asociado a la primera variable sea igual a 1.\nDeducimos \
tambi\[EAcute]n que para vectores situados a lo largo del eje Y, es decir, de \
la forma ",
  Cell[BoxData[
      \(TraditionalForm\`\((0, y, 0)\)\)]],
  ", se verifica que ",
  Cell[BoxData[
      \(TraditionalForm
      \`\(\( || S . \((0, y, 0)\)\) || \) = r || \((0, y, 0)\) || \)]],
  " y, teniendo en cuenta la linealidad, se sigue que la aplicaci\[OAcute]n ",
  
  Cell[BoxData[
      \(TraditionalForm\`\((x, y, z)\) \[Rule] S . \((x, y, z)\)\)]],
  " multiplica distancias por ",
  StyleBox["r",
    FontSlant->"Italic"],
  " en el eje Y. Pues bien, este es el significado de que el factor de escala \
asociado a la segunda variable sea igual a ",
  StyleBox["r",
    FontSlant->"Italic"],
  ".\nDeducimos tambi\[EAcute]n que para vectores situados a lo largo del eje \
Z, es decir, de la forma ",
  Cell[BoxData[
      \(TraditionalForm\`\((0, 0, z)\)\)]],
  ", se verifica que ",
  Cell[BoxData[
      \(TraditionalForm
      \`\(\( || S . \((0, 0, z)\)\) || \) = 
        r\ sen\ \[Theta] || \((0, 0, z)\) || \)]],
  " y, teniendo en cuenta la linealidad, se sigue que la aplicaci\[OAcute]n ",
  
  Cell[BoxData[
      \(TraditionalForm\`\((x, y, z)\) \[Rule] S . \((x, y, z)\)\)]],
  " multiplica distancias por ",
  Cell[BoxData[
      \(TraditionalForm\`r\ sen\ \[Theta]\)]],
  " en el eje Z. Pues bien, este es el significado de que el factor de escala \
asociado a la tercera variable sea igual a ",
  Cell[BoxData[
      \(TraditionalForm\`r\ sen\ \(\[Theta] . \)\)]],
  "\nEn resumen, los factores de escala indican las dilataciones a lo largo \
de los ejes que hace la aplicaci\[OAcute]n lineal asociada a la matriz \
jacobiana de la aplicaci\[OAcute]n",
  Cell[BoxData[
      FormBox[
        RowBox[{" ", 
          RowBox[{\(g(r, \[Theta], \[Phi])\), "=", 
            RowBox[{"(", 
              RowBox[{
              \(r\ sen\ \[Theta]\ cos\ \[Phi]\), " ", ",", 
                \(r\ sen\ \[Theta]\ sen\ \[Phi]\), ",", 
                RowBox[{
                  StyleBox["r",
                    FontSlant->"Italic"], " ", "cos", " ", "\[Theta]"}]}], 
              ")"}]}]}], TraditionalForm]]],
  ". Suele decirse que la aplicaci\[OAcute]n ",
  StyleBox["g",
    FontSlant->"Italic"],
  " es la que, a ",
  StyleBox["escala infinitesimal",
    FontSlant->"Italic"],
  ", produce esas dilataciones. Observa que la expresi\[OAcute]n del \
\"elemento diferencial de longitud\" en coordenadas esf\[EAcute]ricas tiene \
en cuenta dichos factores de escala. "
}], "Text"],

Cell[TextData[{
  "Al igual que cada factor de escala mide la dilataci\[OAcute]n \
infinitesimal a lo largo de un eje, el producto de los factores de escala, en \
nuestro caso ",
  Cell[BoxData[
      \(TraditionalForm\`r\^2\ sen\ \[Theta]\)]],
  ", mide el cambio en el volumen de un ortoedro a escala infinitesimal. El \
producto de los factores de escala es justamente el determinante jacobiano. \
Recuerda que la f\[OAcute]rmula del cambio de variables a coordenadas esf\
\[EAcute]ricas en una integral triple afirma que si ",
  StyleBox["f",
    FontSlant->"Italic"],
  " es un campo escalar continuo en un conjunto ",
  Cell[BoxData[
      \(TraditionalForm\`A \[Subset] \[DoubleStruckCapitalR]\^3\)]],
  " se verifica que\t\t"
}], "Text"],

Cell[BoxData[
    FormBox[
      FormBox[
        RowBox[{\(\[Integral]\(\[Integral]\(\[Integral]\_A\( f(x, y, z)\) \(d(
                    x, y, z)\)\)\)\), "=", 
          RowBox[{"\[Integral]", 
            RowBox[{"\[Integral]", 
              RowBox[{\(\[Integral]\_B\), " ", 
                RowBox[{
                  RowBox[{"f", "(", 
                    
                    RowBox[{\(r\ sen\ \[Theta]\ cos\ \[Phi]\), " ", 
                      ",", \(r\ sen\ \[Theta]\ sen\ \[Phi]\), ",", 
                      RowBox[{
                        StyleBox["r",
                          FontSlant->"Italic"], " ", "cos", " ", 
                        "\[Theta]"}]}], ")"}], \(\(\(r\)\(\ \)\)\^2\), "sen", 
                  " ", "\[Theta]", " ", "d", \((r, \[Theta], \[Phi])\), 
                  " "}]}]}]}]}],
        "TraditionalForm"], TraditionalForm]], "Text",
  TextAlignment->Center],

Cell[TextData[{
  "donde",
  Cell[BoxData[
      FormBox[
        RowBox[{" ", 
          RowBox[{"B", "=", 
            RowBox[{"{", 
              RowBox[{\((r, \[Theta], \[Phi])\), ":", 
                RowBox[{
                  FormBox[
                    RowBox[{"(", 
                      RowBox[{
                      \(r\ sen\ \[Theta]\ cos\ \[Phi]\), " ", ",", 
                        \(r\ sen\ \[Theta]\ sen\ \[Phi]\), ",", 
                        RowBox[{
                          StyleBox["r",
                            FontSlant->"Italic"], " ", "cos", " ", 
                          "\[Theta]"}]}], ")"}],
                    "TraditionalForm"], "\[Element]", " ", "A"}]}], 
              "}"}]}]}], TraditionalForm]]],
  ". Observa que ",
  StyleBox["B",
    FontSlant->"Italic"],
  " es la expresi\[OAcute]n del conjunto ",
  StyleBox["A",
    FontSlant->"Italic"],
  " en coordenadas esf\[EAcute]ricas, es decir ",
  Cell[BoxData[
      \(TraditionalForm\`A = g(B)\)]],
  ", y que en la segunda integral se multiplica por ",
  Cell[BoxData[
      \(TraditionalForm\`\(\(r\ \)\^2\) sen\ \[Theta]\)]],
  ". Si particularizamos la igualdad anterior para la funci\[OAcute]n \
constante ",
  Cell[BoxData[
      \(TraditionalForm\`f(x, y, z) = 1\)]],
  " obtenemos"
}], "Text"],

Cell[BoxData[
    FormBox[
      FormBox[
        RowBox[{\(Volumen \((g(B))\)\), "=", 
          
          FormBox[\(\[Integral]\(\[Integral]\(\[Integral]\_A 
                      1 \( d(x, 
                        y)\)\)\) = \[Integral]\(\[Integral]\(\[Integral]\_B\ \
\(\(\(r\)\(\ \)\)\^2\) sen\ \[Theta]\ \(d(r, \[Theta], \[Phi])\)\)\)\),
            "TraditionalForm"], " "}],
        "TraditionalForm"], TraditionalForm]], "Text",
  TextAlignment->Center],

Cell[TextData[{
  "Si ",
  StyleBox["B",
    FontSlant->"Italic"],
  " es un ortoedro muy peque\[NTilde]o (un ortoedro ",
  StyleBox["infinitesimal",
    FontSlant->"Italic"],
  ") se verifica que "
}], "Text"],

Cell[BoxData[
    \(TraditionalForm\`\[Integral]\(\[Integral]\(\[Integral]\_B\ \(\(\(r\)\(\ \
\)\)\^2\) sen\ \[Theta]\ \(d(
                  r, \[Theta], \[Phi])\)\)\)\  \[TildeEqual] \ \ \(\(\(r\)\(\ \
\)\)\^2\) 
          sen\ \[Theta] \(\[Integral]\(\[Integral]\(\[Integral]\_B\ 
                d(\[Rho], \[Theta])\)\)\) = \ \(\(\(r\)\(\ \)\)\^2\) 
        sen\ \[Theta]\ \(Volumen(B)\)\)], "Text",
  TextAlignment->Center],

Cell[TextData[{
  " y obtenemos ",
  Cell[BoxData[
      \(TraditionalForm\`Volumen(
          g(B))\  \[TildeEqual] \ \ \(\(\(r\)\(\ \)\)\^2\) 
          sen\ \[Theta]\ \(Volumen(B)\)\)]],
  ". ",
  "Suele decirse que ",
  Cell[BoxData[
      \(TraditionalForm\`\(r\^2\) 
        sen\ \[Theta] \[DifferentialD]r \[DifferentialD]\[Theta] \(\(\
\[DifferentialD]\)\(\[Phi]\)\(\ \)\)\)]],
  "es el \"elemento diferencial de volumen\" en coordenadas \
esf\[EAcute]ricas. "
}], "Text"],

Cell[TextData[{
  StyleBox["Mathematica",
    FontSlant->"Italic"],
  " dispone de un comando que proporciona los factores de escala."
}], "Text"],

Cell[CellGroupData[{

Cell[BoxData[
    \(ScaleFactors[{r, \[Theta], \[Phi]}, 
      Spherical[r, \[Theta], \[Phi]]]\)], "Input"],

Cell[BoxData[
    \({1, r, r\ Sin[\[Theta]]}\)], "Output"]
}, Open  ]],

Cell["\<\
Para terminar con las coordenadas esf\[EAcute]ricas ejecuta la siguiente \
celda para ver una animaci\[OAcute]n gr\[AAcute]fica en la que aparecen las \
superficies transformadas de los planos coordenados y se muestra c\[OAcute]mo \
un punto en coordenadas esf\[EAcute]ricas se sit\[UAcute]a mediante la \
intersecci\[OAcute]n de dichas superficies.\
\>", "Text"],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(esfericasmovie;\)\)], "Input"],

Cell[CellGroupData[{

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1.0855 
%%ImageSize: 527.25 404.375 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics3D
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.0567234 1.16608 5.12828e-017 1.16608 [
[ 0 0 0 0 ]
[ 1 1.0855 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1.0855 L
0 1.0855 L
closepath
clip
newpath
.5 Mabswid
[ ] 0 setdash
.966 .687 .452 r
.61863 .55097 m .62157 .54995 L .61233 .52311 L p F P
0 g
s
.966 .687 .452 r
.62157 .54995 m .61863 .55097 L .62662 .57731 L p F P
0 g
s
.966 .687 .452 r
.62662 .57731 m .62982 .57713 L .62157 .54995 L p F P
0 g
s
.966 .687 .452 r
.62982 .57713 m .62662 .57731 L .63356 .60377 L p F P
0 g
s
.966 .687 .452 r
.63356 .60377 m .63699 .60443 L .62982 .57713 L p F P
0 g
s
.966 .687 .452 r
.60967 .52496 m .61233 .52311 L .60216 .49683 L p F P
0 g
s
.966 .687 .452 r
.61233 .52311 m .60967 .52496 L .61863 .55097 L p F P
0 g
s
.966 .687 .452 r
.63699 .60443 m .63356 .60377 L .63941 .63013 L p F P
0 g
s
.966 .687 .452 r
.63941 .63013 m .64304 .63164 L .63699 .60443 L p F P
0 g
s
.966 .687 .452 r
.59981 .4995 m .60216 .49683 L .59113 .47132 L p F P
0 g
s
.966 .687 .452 r
.60216 .49683 m .59981 .4995 L .60967 .52496 L p F P
0 g
s
.966 .687 .452 r
.61566 .552 m .61863 .55097 L .60967 .52496 L p F P
0 g
s
.966 .687 .452 r
.61863 .55097 m .61566 .552 L .62339 .5775 L p F P
0 g
s
.966 .687 .452 r
.62339 .5775 m .62662 .57731 L .61863 .55097 L p F P
0 g
s
.966 .687 .452 r
.62662 .57731 m .62339 .5775 L .63011 .6031 L p F P
0 g
s
.966 .687 .452 r
.63011 .6031 m .63356 .60377 L .62662 .57731 L p F P
0 g
s
.966 .687 .452 r
.60699 .52683 m .60967 .52496 L .59981 .4995 L p F P
0 g
s
.966 .687 .452 r
.60967 .52496 m .60699 .52683 L .61566 .552 L p F P
0 g
s
.966 .687 .452 r
.64304 .63164 m .63941 .63013 L .6441 .65618 L p F P
0 g
s
.966 .687 .452 r
.6441 .65618 m .64789 .65853 L .64304 .63164 L p F P
0 g
s
.966 .687 .452 r
.63356 .60377 m .63011 .6031 L .63576 .62861 L p F P
0 g
s
.966 .687 .452 r
.63576 .62861 m .63941 .63013 L .63356 .60377 L p F P
0 g
s
.966 .687 .452 r
.58912 .47479 m .59113 .47132 L .57934 .44679 L p F P
0 g
s
.966 .687 .452 r
.59113 .47132 m .58912 .47479 L .59981 .4995 L p F P
0 g
s
.966 .687 .452 r
.59744 .50219 m .59981 .4995 L .58912 .47479 L p F P
0 g
s
.966 .687 .452 r
.59981 .4995 m .59744 .50219 L .60699 .52683 L p F P
0 g
s
.966 .687 .452 r
.61267 .55304 m .61566 .552 L .60699 .52683 L p F P
0 g
s
.966 .687 .452 r
.61566 .552 m .61267 .55304 L .62014 .57768 L p F P
0 g
s
.966 .687 .452 r
.62014 .57768 m .62339 .5775 L .61566 .552 L p F P
0 g
s
.966 .687 .452 r
.62339 .5775 m .62014 .57768 L .62663 .60243 L p F P
0 g
s
.966 .687 .452 r
.62663 .60243 m .63011 .6031 L .62339 .5775 L p F P
0 g
s
.966 .687 .452 r
.60429 .52871 m .60699 .52683 L .59744 .50219 L p F P
0 g
s
.966 .687 .452 r
.60699 .52683 m .60429 .52871 L .61267 .55304 L p F P
0 g
s
.966 .687 .452 r
.63941 .63013 m .63576 .62861 L .64028 .6538 L p F P
0 g
s
.966 .687 .452 r
.64028 .6538 m .6441 .65618 L .63941 .63013 L p F P
0 g
s
.966 .687 .452 r
.57934 .44679 m .57768 .45105 L .58912 .47479 L p F P
0 g
s
.966 .687 .452 r
.58709 .47829 m .58912 .47479 L .57768 .45105 L p F P
0 g
s
.966 .687 .452 r
.58912 .47479 m .58709 .47829 L .59744 .50219 L p F P
0 g
s
.966 .687 .452 r
.64789 .65853 m .6441 .65618 L .64757 .68168 L p F P
0 g
s
.966 .687 .452 r
.64757 .68168 m .6515 .68488 L .64789 .65853 L p F P
0 g
s
.966 .687 .452 r
.63011 .6031 m .62663 .60243 L .63208 .62708 L p F P
0 g
s
.966 .687 .452 r
.63208 .62708 m .63576 .62861 L .63011 .6031 L p F P
0 g
s
.966 .687 .452 r
.59505 .5049 m .59744 .50219 L .58709 .47829 L p F P
0 g
s
.966 .687 .452 r
.59744 .50219 m .59505 .5049 L .60429 .52871 L p F P
0 g
s
.966 .687 .452 r
.57768 .45105 m .57934 .44679 L .56686 .42348 L p F P
0 g
s
.966 .687 .452 r
.60966 .55409 m .61267 .55304 L .60429 .52871 L p F P
0 g
s
.966 .687 .452 r
.61267 .55304 m .60966 .55409 L .61687 .57787 L p F P
0 g
s
.966 .687 .452 r
.61687 .57787 m .62014 .57768 L .61267 .55304 L p F P
0 g
s
.966 .687 .452 r
.62014 .57768 m .61687 .57787 L .62312 .60175 L p F P
0 g
s
.966 .687 .452 r
.62312 .60175 m .62663 .60243 L .62014 .57768 L p F P
0 g
s
.966 .687 .452 r
.60157 .53061 m .60429 .52871 L .59505 .5049 L p F P
0 g
s
.966 .687 .452 r
.60429 .52871 m .60157 .53061 L .60966 .55409 L p F P
0 g
s
.966 .687 .452 r
.63576 .62861 m .63208 .62708 L .63643 .65142 L p F P
0 g
s
.966 .687 .452 r
.63643 .65142 m .64028 .6538 L .63576 .62861 L p F P
0 g
s
.966 .687 .452 r
.6441 .65618 m .64028 .6538 L .64362 .67847 L p F P
0 g
s
.966 .687 .452 r
.64362 .67847 m .64757 .68168 L .6441 .65618 L p F P
0 g
s
.966 .687 .452 r
.57768 .45105 m .57602 .45533 L .58709 .47829 L p F P
0 g
s
.966 .687 .452 r
.58504 .48181 m .58709 .47829 L .57602 .45533 L p F P
0 g
s
.966 .687 .452 r
.58709 .47829 m .58504 .48181 L .59505 .5049 L p F P
0 g
s
.966 .687 .452 r
.62663 .60243 m .62312 .60175 L .62837 .62553 L p F P
0 g
s
.966 .687 .452 r
.62837 .62553 m .63208 .62708 L .62663 .60243 L p F P
0 g
s
.966 .687 .452 r
.59265 .50764 m .59505 .5049 L .58504 .48181 L p F P
0 g
s
.966 .687 .452 r
.59505 .5049 m .59265 .50764 L .60157 .53061 L p F P
0 g
s
.966 .687 .452 r
.56686 .42348 m .56559 .42849 L .57768 .45105 L p F P
0 g
s
.966 .687 .452 r
.57602 .45533 m .57768 .45105 L .56559 .42849 L p F P
0 g
s
.966 .687 .452 r
.60663 .55514 m .60966 .55409 L .60157 .53061 L p F P
0 g
s
.966 .687 .452 r
.60966 .55409 m .60663 .55514 L .61357 .57806 L p F P
0 g
s
.966 .687 .452 r
.61357 .57806 m .61687 .57787 L .60966 .55409 L p F P
0 g
s
.966 .687 .452 r
.6515 .68488 m .64757 .68168 L .64979 .70643 L p F P
0 g
s
.966 .687 .452 r
.64979 .70643 m .65381 .71045 L .6515 .68488 L p F P
0 g
s
.966 .687 .452 r
.61687 .57787 m .61357 .57806 L .61959 .60107 L p F P
0 g
s
.966 .687 .452 r
.61959 .60107 m .62312 .60175 L .61687 .57787 L p F P
0 g
s
.966 .687 .452 r
.59883 .53252 m .60157 .53061 L .59265 .50764 L p F P
0 g
s
.966 .687 .452 r
.60157 .53061 m .59883 .53252 L .60663 .55514 L p F P
0 g
s
.966 .687 .452 r
.63208 .62708 m .62837 .62553 L .63256 .64901 L p F P
0 g
s
.966 .687 .452 r
.63256 .64901 m .63643 .65142 L .63208 .62708 L p F P
0 g
s
.966 .687 .452 r
.56559 .42849 m .56686 .42348 L .5538 .40158 L p F P
0 g
s
.966 .687 .452 r
.64028 .6538 m .63643 .65142 L .63964 .67523 L p F P
0 g
s
.966 .687 .452 r
.63964 .67523 m .64362 .67847 L .64028 .6538 L p F P
0 g
s
.966 .687 .452 r
.57602 .45533 m .57434 .45965 L .58504 .48181 L p F P
0 g
s
.966 .687 .452 r
.58299 .48536 m .58504 .48181 L .57434 .45965 L p F P
0 g
s
.966 .687 .452 r
.58504 .48181 m .58299 .48536 L .59265 .50764 L p F P
0 g
s
.966 .687 .452 r
.62312 .60175 m .61959 .60107 L .62464 .62398 L p F P
0 g
s
.966 .687 .452 r
.62464 .62398 m .62837 .62553 L .62312 .60175 L p F P
0 g
s
.966 .687 .452 r
.56559 .42849 m .56431 .43353 L .57602 .45533 L p F P
0 g
s
.966 .687 .452 r
.57434 .45965 m .57602 .45533 L .56431 .43353 L p F P
0 g
s
.966 .687 .452 r
.59023 .51039 m .59265 .50764 L .58299 .48536 L p F P
0 g
s
.966 .687 .452 r
.59265 .50764 m .59023 .51039 L .59883 .53252 L p F P
0 g
s
.966 .687 .452 r
.64757 .68168 m .64362 .67847 L .64574 .70238 L p F P
0 g
s
.966 .687 .452 r
.64574 .70238 m .64979 .70643 L .64757 .68168 L p F P
0 g
s
.966 .687 .452 r
.60357 .5562 m .60663 .55514 L .59883 .53252 L p F P
0 g
s
.966 .687 .452 r
.60663 .55514 m .60357 .5562 L .61025 .57825 L p F P
0 g
s
.966 .687 .452 r
.61025 .57825 m .61357 .57806 L .60663 .55514 L p F P
0 g
s
.966 .687 .452 r
.61357 .57806 m .61025 .57825 L .61604 .60038 L p F P
0 g
s
.966 .687 .452 r
.61604 .60038 m .61959 .60107 L .61357 .57806 L p F P
0 g
s
.966 .687 .452 r
.5538 .40158 m .55293 .40731 L .56559 .42849 L p F P
0 g
s
.966 .687 .452 r
.56431 .43353 m .56559 .42849 L .55293 .40731 L p F P
0 g
s
.966 .687 .452 r
.59606 .53444 m .59883 .53252 L .59023 .51039 L p F P
0 g
s
.966 .687 .452 r
.59883 .53252 m .59606 .53444 L .60357 .5562 L p F P
0 g
s
.966 .687 .452 r
.62837 .62553 m .62464 .62398 L .62866 .64659 L p F P
0 g
s
.966 .687 .452 r
.62866 .64659 m .63256 .64901 L .62837 .62553 L p F P
0 g
s
.966 .687 .452 r
.63643 .65142 m .63256 .64901 L .63564 .67198 L p F P
0 g
s
.966 .687 .452 r
.63564 .67198 m .63964 .67523 L .63643 .65142 L p F P
0 g
s
.966 .687 .452 r
.57434 .45965 m .57265 .46399 L .58299 .48536 L p F P
0 g
s
.966 .687 .452 r
.58091 .48894 m .58299 .48536 L .57265 .46399 L p F P
0 g
s
.966 .687 .452 r
.58299 .48536 m .58091 .48894 L .59023 .51039 L p F P
0 g
s
.966 .687 .452 r
.56431 .43353 m .56302 .4386 L .57434 .45965 L p F P
0 g
s
.966 .687 .452 r
.57265 .46399 m .57434 .45965 L .56302 .4386 L p F P
0 g
s
.966 .687 .452 r
.61959 .60107 m .61604 .60038 L .62088 .62242 L p F P
0 g
s
.966 .687 .452 r
.62088 .62242 m .62464 .62398 L .61959 .60107 L p F P
0 g
s
.966 .687 .452 r
.58779 .51316 m .59023 .51039 L .58091 .48894 L p F P
0 g
s
.966 .687 .452 r
.59023 .51039 m .58779 .51316 L .59606 .53444 L p F P
0 g
s
.966 .687 .452 r
.64362 .67847 m .63964 .67523 L .64166 .69831 L p F P
0 g
s
.966 .687 .452 r
.64166 .69831 m .64574 .70238 L .64362 .67847 L p F P
0 g
s
.966 .687 .452 r
.65381 .71045 m .64979 .70643 L .6507 .73018 L p F P
0 g
s
.966 .687 .452 r
.6507 .73018 m .65478 .73501 L .65381 .71045 L p F P
0 g
s
.966 .687 .452 r
.55293 .40731 m .55206 .41308 L .56431 .43353 L p F P
0 g
s
.966 .687 .452 r
.56302 .4386 m .56431 .43353 L .55206 .41308 L p F P
0 g
s
.966 .687 .452 r
.60049 .55727 m .60357 .5562 L .59606 .53444 L p F P
0 g
s
.966 .687 .452 r
.60357 .5562 m .60049 .55727 L .6069 .57844 L p F P
0 g
s
.966 .687 .452 r
.6069 .57844 m .61025 .57825 L .60357 .5562 L p F P
0 g
s
.966 .687 .452 r
.55293 .40731 m .5538 .40158 L .54025 .38132 L p F P
0 g
s
.966 .687 .452 r
.61025 .57825 m .6069 .57844 L .61245 .59969 L p F P
0 g
s
.966 .687 .452 r
.61245 .59969 m .61604 .60038 L .61025 .57825 L p F P
0 g
s
.966 .687 .452 r
.59328 .53638 m .59606 .53444 L .58779 .51316 L p F P
0 g
s
.966 .687 .452 r
.59606 .53444 m .59328 .53638 L .60049 .55727 L p F P
0 g
s
.966 .687 .452 r
.62464 .62398 m .62088 .62242 L .62474 .64415 L p F P
0 g
s
.966 .687 .452 r
.62474 .64415 m .62866 .64659 L .62464 .62398 L p F P
0 g
s
.966 .687 .452 r
.63256 .64901 m .62866 .64659 L .63161 .6687 L p F P
0 g
s
.966 .687 .452 r
.63161 .6687 m .63564 .67198 L .63256 .64901 L p F P
0 g
s
.966 .687 .452 r
.57265 .46399 m .57095 .46836 L .58091 .48894 L p F P
0 g
s
.966 .687 .452 r
.57882 .49254 m .58091 .48894 L .57095 .46836 L p F P
0 g
s
.966 .687 .452 r
.58091 .48894 m .57882 .49254 L .58779 .51316 L p F P
0 g
s
.966 .687 .452 r
.56302 .4386 m .56172 .44371 L .57265 .46399 L p F P
0 g
s
.966 .687 .452 r
.57095 .46836 m .57265 .46399 L .56172 .44371 L p F P
0 g
s
.966 .687 .452 r
.61604 .60038 m .61245 .59969 L .6171 .62084 L p F P
0 g
s
.966 .687 .452 r
.6171 .62084 m .62088 .62242 L .61604 .60038 L p F P
0 g
s
.966 .687 .452 r
.64979 .70643 m .64574 .70238 L .64659 .72532 L p F P
0 g
s
.966 .687 .452 r
.64659 .72532 m .6507 .73018 L .64979 .70643 L p F P
0 g
s
.966 .687 .452 r
.58534 .51595 m .58779 .51316 L .57882 .49254 L p F P
0 g
s
.966 .687 .452 r
.58779 .51316 m .58534 .51595 L .59328 .53638 L p F P
0 g
s
.966 .687 .452 r
.63964 .67523 m .63564 .67198 L .63757 .69422 L p F P
0 g
s
.966 .687 .452 r
.63757 .69422 m .64166 .69831 L .63964 .67523 L p F P
0 g
s
.966 .687 .452 r
.55206 .41308 m .55118 .41889 L .56302 .4386 L p F P
0 g
s
.966 .687 .452 r
.56172 .44371 m .56302 .4386 L .55118 .41889 L p F P
0 g
s
.966 .687 .452 r
.54025 .38132 m .5398 .38774 L .55293 .40731 L p F P
0 g
s
.966 .687 .452 r
.55206 .41308 m .55293 .40731 L .5398 .38774 L p F P
0 g
s
.966 .687 .452 r
.59739 .55835 m .60049 .55727 L .59328 .53638 L p F P
0 g
s
.966 .687 .452 r
.60049 .55727 m .59739 .55835 L .60353 .57863 L p F P
0 g
s
.966 .687 .452 r
.60353 .57863 m .6069 .57844 L .60049 .55727 L p F P
0 g
s
.966 .687 .452 r
.6069 .57844 m .60353 .57863 L .60884 .59899 L p F P
0 g
s
.966 .687 .452 r
.60884 .59899 m .61245 .59969 L .6069 .57844 L p F P
0 g
s
.966 .687 .452 r
.62866 .64659 m .62474 .64415 L .62755 .6654 L p F P
0 g
s
.966 .687 .452 r
.62755 .6654 m .63161 .6687 L .62866 .64659 L p F P
0 g
s
.966 .687 .452 r
.62088 .62242 m .6171 .62084 L .62078 .6417 L p F P
0 g
s
.966 .687 .452 r
.62078 .6417 m .62474 .64415 L .62088 .62242 L p F P
0 g
s
.966 .687 .452 r
.59048 .53834 m .59328 .53638 L .58534 .51595 L p F P
0 g
s
.966 .687 .452 r
.59328 .53638 m .59048 .53834 L .59739 .55835 L p F P
0 g
s
.966 .687 .452 r
.57095 .46836 m .56923 .47276 L .57882 .49254 L p F P
0 g
s
.966 .687 .452 r
.57672 .49616 m .57882 .49254 L .56923 .47276 L p F P
0 g
s
.966 .687 .452 r
.57882 .49254 m .57672 .49616 L .58534 .51595 L p F P
0 g
s
.966 .687 .452 r
.56172 .44371 m .56042 .44885 L .57095 .46836 L p F P
0 g
s
.966 .687 .452 r
.56923 .47276 m .57095 .46836 L .56042 .44885 L p F P
0 g
s
.966 .687 .452 r
.64574 .70238 m .64166 .69831 L .64246 .72044 L p F P
0 g
s
.966 .687 .452 r
.64246 .72044 m .64659 .72532 L .64574 .70238 L p F P
0 g
s
.966 .687 .452 r
.63564 .67198 m .63161 .6687 L .63344 .6901 L p F P
0 g
s
.966 .687 .452 r
.63344 .6901 m .63757 .69422 L .63564 .67198 L p F P
0 g
s
.966 .687 .452 r
.61245 .59969 m .60884 .59899 L .61328 .61925 L p F P
0 g
s
.966 .687 .452 r
.61328 .61925 m .6171 .62084 L .61245 .59969 L p F P
0 g
s
.966 .687 .452 r
.58286 .51876 m .58534 .51595 L .57672 .49616 L p F P
0 g
s
.966 .687 .452 r
.58534 .51595 m .58286 .51876 L .59048 .53834 L p F P
0 g
s
.966 .687 .452 r
.5398 .38774 m .53936 .3942 L .55206 .41308 L p F P
0 g
s
.966 .687 .452 r
.55118 .41889 m .55206 .41308 L .53936 .3942 L p F P
0 g
s
.966 .687 .452 r
.55118 .41889 m .55029 .42472 L .56172 .44371 L p F P
0 g
s
.966 .687 .452 r
.56042 .44885 m .56172 .44371 L .55029 .42472 L p F P
0 g
s
.966 .687 .452 r
.65478 .73501 m .6507 .73018 L .65026 .7527 L p F P
0 g
s
.966 .687 .452 r
.65026 .7527 m .65437 .75832 L .65478 .73501 L p F P
0 g
s
.966 .687 .452 r
.59426 .55944 m .59739 .55835 L .59048 .53834 L p F P
0 g
s
.966 .687 .452 r
.59739 .55835 m .59426 .55944 L .60013 .57882 L p F P
0 g
s
.966 .687 .452 r
.60013 .57882 m .60353 .57863 L .59739 .55835 L p F P
0 g
s
.966 .687 .452 r
.62474 .64415 m .62078 .6417 L .62347 .66208 L p F P
0 g
s
.966 .687 .452 r
.62347 .66208 m .62755 .6654 L .62474 .64415 L p F P
0 g
s
.966 .687 .452 r
.6171 .62084 m .61328 .61925 L .6168 .63923 L p F P
0 g
s
.966 .687 .452 r
.6168 .63923 m .62078 .6417 L .6171 .62084 L p F P
0 g
s
.966 .687 .452 r
.60353 .57863 m .60013 .57882 L .60521 .59829 L p F P
0 g
s
.966 .687 .452 r
.60521 .59829 m .60884 .59899 L .60353 .57863 L p F P
0 g
s
.966 .687 .452 r
.5398 .38774 m .54025 .38132 L .52632 .36292 L p F P
0 g
s
.966 .687 .452 r
.58765 .5403 m .59048 .53834 L .58286 .51876 L p F P
0 g
s
.966 .687 .452 r
.59048 .53834 m .58765 .5403 L .59426 .55944 L p F P
0 g
s
.966 .687 .452 r
.64166 .69831 m .63757 .69422 L .6383 .71552 L p F P
0 g
s
.966 .687 .452 r
.6383 .71552 m .64246 .72044 L .64166 .69831 L p F P
0 g
s
.966 .687 .452 r
.56042 .44885 m .5591 .45402 L .56923 .47276 L p F P
0 g
s
.966 .687 .452 r
.56751 .47719 m .56923 .47276 L .5591 .45402 L p F P
0 g
s
.966 .687 .452 r
.56923 .47276 m .56751 .47719 L .57672 .49616 L p F P
0 g
s
.966 .687 .452 r
.5746 .49981 m .57672 .49616 L .56751 .47719 L p F P
0 g
s
.966 .687 .452 r
.57672 .49616 m .5746 .49981 L .58286 .51876 L p F P
0 g
s
.966 .687 .452 r
.63161 .6687 m .62755 .6654 L .62929 .68595 L p F P
0 g
s
.966 .687 .452 r
.62929 .68595 m .63344 .6901 L .63161 .6687 L p F P
0 g
s
.966 .687 .452 r
.60884 .59899 m .60521 .59829 L .60944 .61765 L p F P
0 g
s
.966 .687 .452 r
.60944 .61765 m .61328 .61925 L .60884 .59899 L p F P
0 g
s
.966 .687 .452 r
.53936 .3942 m .53891 .4007 L .55118 .41889 L p F P
0 g
s
.966 .687 .452 r
.55029 .42472 m .55118 .41889 L .53891 .4007 L p F P
0 g
s
.966 .687 .452 r
.6507 .73018 m .64659 .72532 L .64614 .74705 L p F P
0 g
s
.966 .687 .452 r
.64614 .74705 m .65026 .7527 L .6507 .73018 L p F P
0 g
s
.966 .687 .452 r
.58037 .5216 m .58286 .51876 L .5746 .49981 L p F P
0 g
s
.966 .687 .452 r
.58286 .51876 m .58037 .5216 L .58765 .5403 L p F P
0 g
s
.966 .687 .452 r
.55029 .42472 m .5494 .4306 L .56042 .44885 L p F P
0 g
s
.966 .687 .452 r
.5591 .45402 m .56042 .44885 L .5494 .4306 L p F P
0 g
s
.966 .687 .452 r
.52632 .36292 m .52632 .36999 L .5398 .38774 L p F P
0 g
s
.966 .687 .452 r
.53936 .3942 m .5398 .38774 L .52632 .36999 L p F P
0 g
s
.966 .687 .452 r
.62078 .6417 m .6168 .63923 L .61936 .65873 L p F P
0 g
s
.966 .687 .452 r
.61936 .65873 m .62347 .66208 L .62078 .6417 L p F P
0 g
s
.966 .687 .452 r
.63757 .69422 m .63344 .6901 L .63413 .71058 L p F P
0 g
s
.966 .687 .452 r
.63413 .71058 m .6383 .71552 L .63757 .69422 L p F P
0 g
s
.966 .687 .452 r
.59111 .56053 m .59426 .55944 L .58765 .5403 L p F P
0 g
s
.966 .687 .452 r
.59426 .55944 m .59111 .56053 L .5967 .57902 L p F P
0 g
s
.966 .687 .452 r
.5967 .57902 m .60013 .57882 L .59426 .55944 L p F P
0 g
s
.966 .687 .452 r
.61328 .61925 m .60944 .61765 L .61279 .63674 L p F P
0 g
s
.966 .687 .452 r
.61279 .63674 m .6168 .63923 L .61328 .61925 L p F P
0 g
s
.966 .687 .452 r
.60013 .57882 m .5967 .57902 L .60154 .59758 L p F P
0 g
s
.966 .687 .452 r
.60154 .59758 m .60521 .59829 L .60013 .57882 L p F P
0 g
s
.966 .687 .452 r
.5591 .45402 m .55778 .45923 L .56751 .47719 L p F P
0 g
s
.966 .687 .452 r
.56577 .48166 m .56751 .47719 L .55778 .45923 L p F P
0 g
s
.966 .687 .452 r
.56751 .47719 m .56577 .48166 L .5746 .49981 L p F P
0 g
s
.966 .687 .452 r
.58481 .54229 m .58765 .5403 L .58037 .5216 L p F P
0 g
s
.966 .687 .452 r
.58765 .5403 m .58481 .54229 L .59111 .56053 L p F P
0 g
s
.966 .687 .452 r
.57247 .50349 m .5746 .49981 L .56577 .48166 L p F P
0 g
s
.966 .687 .452 r
.5746 .49981 m .57247 .50349 L .58037 .5216 L p F P
0 g
s
.966 .687 .452 r
.62755 .6654 m .62347 .66208 L .62512 .68178 L p F P
0 g
s
.966 .687 .452 r
.62512 .68178 m .62929 .68595 L .62755 .6654 L p F P
0 g
s
.966 .687 .452 r
.64659 .72532 m .64246 .72044 L .64199 .74138 L p F P
0 g
s
.966 .687 .452 r
.64199 .74138 m .64614 .74705 L .64659 .72532 L p F P
0 g
s
.966 .687 .452 r
.53891 .4007 m .53846 .40722 L .55029 .42472 L p F P
0 g
s
.966 .687 .452 r
.5494 .4306 m .55029 .42472 L .53846 .40722 L p F P
0 g
s
.966 .687 .452 r
.5494 .4306 m .54851 .43651 L .5591 .45402 L p F P
0 g
s
.966 .687 .452 r
.55778 .45923 m .5591 .45402 L .54851 .43651 L p F P
0 g
s
.966 .687 .452 r
.60521 .59829 m .60154 .59758 L .60557 .61604 L p F P
0 g
s
.966 .687 .452 r
.60557 .61604 m .60944 .61765 L .60521 .59829 L p F P
0 g
s
.966 .687 .452 r
.57786 .52445 m .58037 .5216 L .57247 .50349 L p F P
0 g
s
.966 .687 .452 r
.58037 .5216 m .57786 .52445 L .58481 .54229 L p F P
0 g
s
.966 .687 .452 r
.52632 .36999 m .52632 .37709 L .53936 .3942 L p F P
0 g
s
.966 .687 .452 r
.53891 .4007 m .53936 .3942 L .52632 .37709 L p F P
0 g
s
.966 .687 .452 r
.63344 .6901 m .62929 .68595 L .62993 .70561 L p F P
0 g
s
.966 .687 .452 r
.62993 .70561 m .63413 .71058 L .63344 .6901 L p F P
0 g
s
.966 .687 .452 r
.6168 .63923 m .61279 .63674 L .61522 .65537 L p F P
0 g
s
.966 .687 .452 r
.61522 .65537 m .61936 .65873 L .6168 .63923 L p F P
0 g
s
.966 .687 .452 r
.64246 .72044 m .6383 .71552 L .63782 .73567 L p F P
0 g
s
.966 .687 .452 r
.63782 .73567 m .64199 .74138 L .64246 .72044 L p F P
0 g
s
.966 .687 .452 r
.60944 .61765 m .60557 .61604 L .60876 .63423 L p F P
0 g
s
.966 .687 .452 r
.60876 .63423 m .61279 .63674 L .60944 .61765 L p F P
0 g
s
.966 .687 .452 r
.58793 .56163 m .59111 .56053 L .58481 .54229 L p F P
0 g
s
.966 .687 .452 r
.59111 .56053 m .58793 .56163 L .59325 .57922 L p F P
0 g
s
.966 .687 .452 r
.59325 .57922 m .5967 .57902 L .59111 .56053 L p F P
0 g
s
.966 .687 .452 r
.65437 .75832 m .65026 .7527 L .64846 .77376 L p F P
0 g
s
.966 .687 .452 r
.64846 .77376 m .65255 .78014 L .65437 .75832 L p F P
0 g
s
.966 .687 .452 r
.55778 .45923 m .55644 .46447 L .56577 .48166 L p F P
0 g
s
.966 .687 .452 r
.56402 .48615 m .56577 .48166 L .55644 .46447 L p F P
0 g
s
.966 .687 .452 r
.56577 .48166 m .56402 .48615 L .57247 .50349 L p F P
0 g
s
.966 .687 .452 r
.53846 .40722 m .538 .41379 L .5494 .4306 L p F P
0 g
s
.966 .687 .452 r
.54851 .43651 m .5494 .4306 L .538 .41379 L p F P
0 g
s
.966 .687 .452 r
.62347 .66208 m .61936 .65873 L .62092 .67758 L p F P
0 g
s
.966 .687 .452 r
.62092 .67758 m .62512 .68178 L .62347 .66208 L p F P
0 g
s
.966 .687 .452 r
.5967 .57902 m .59325 .57922 L .59785 .59687 L p F P
0 g
s
.966 .687 .452 r
.59785 .59687 m .60154 .59758 L .5967 .57902 L p F P
0 g
s
.966 .687 .452 r
.57032 .50719 m .57247 .50349 L .56402 .48615 L p F P
0 g
s
.966 .687 .452 r
.57247 .50349 m .57032 .50719 L .57786 .52445 L p F P
0 g
s
.966 .687 .452 r
.58194 .54428 m .58481 .54229 L .57786 .52445 L p F P
0 g
s
.966 .687 .452 r
.58481 .54229 m .58194 .54428 L .58793 .56163 L p F P
0 g
s
.966 .687 .452 r
.54851 .43651 m .54761 .44245 L .55778 .45923 L p F P
0 g
s
.966 .687 .452 r
.55644 .46447 m .55778 .45923 L .54761 .44245 L p F P
0 g
s
.966 .687 .452 r
.52632 .37709 m .52632 .38423 L .53891 .4007 L p F P
0 g
s
.966 .687 .452 r
.53846 .40722 m .53891 .4007 L .52632 .38423 L p F P
0 g
s
.966 .687 .452 r
.60154 .59758 m .59785 .59687 L .60168 .61442 L p F P
0 g
s
.966 .687 .452 r
.60168 .61442 m .60557 .61604 L .60154 .59758 L p F P
0 g
s
.966 .687 .452 r
.57533 .52733 m .57786 .52445 L .57032 .50719 L p F P
0 g
s
.966 .687 .452 r
.57786 .52445 m .57533 .52733 L .58194 .54428 L p F P
0 g
s
.966 .687 .452 r
.62929 .68595 m .62512 .68178 L .6257 .70061 L p F P
0 g
s
.966 .687 .452 r
.6257 .70061 m .62993 .70561 L .62929 .68595 L p F P
0 g
s
.966 .687 .452 r
.65026 .7527 m .64614 .74705 L .64436 .76735 L p F P
0 g
s
.966 .687 .452 r
.64436 .76735 m .64846 .77376 L .65026 .7527 L p F P
0 g
s
.966 .687 .452 r
.6383 .71552 m .63413 .71058 L .63363 .72994 L p F P
0 g
s
.966 .687 .452 r
.63363 .72994 m .63782 .73567 L .6383 .71552 L p F P
0 g
s
.966 .687 .452 r
.61279 .63674 m .60876 .63423 L .61106 .65198 L p F P
0 g
s
.966 .687 .452 r
.61106 .65198 m .61522 .65537 L .61279 .63674 L p F P
0 g
s
.966 .687 .452 r
.538 .41379 m .53755 .42039 L .54851 .43651 L p F P
0 g
s
.966 .687 .452 r
.54761 .44245 m .54851 .43651 L .53755 .42039 L p F P
0 g
s
.966 .687 .452 r
.61936 .65873 m .61522 .65537 L .61669 .67336 L p F P
0 g
s
.966 .687 .452 r
.61669 .67336 m .62092 .67758 L .61936 .65873 L p F P
0 g
s
.966 .687 .452 r
.55644 .46447 m .5551 .46975 L .56402 .48615 L p F P
0 g
s
.966 .687 .452 r
.56226 .49067 m .56402 .48615 L .5551 .46975 L p F P
0 g
s
.966 .687 .452 r
.56402 .48615 m .56226 .49067 L .57032 .50719 L p F P
0 g
s
.966 .687 .452 r
.60557 .61604 m .60168 .61442 L .60469 .63171 L p F P
0 g
s
.966 .687 .452 r
.60469 .63171 m .60876 .63423 L .60557 .61604 L p F P
0 g
s
.966 .687 .452 r
.58473 .56275 m .58793 .56163 L .58194 .54428 L p F P
0 g
s
.966 .687 .452 r
.58793 .56163 m .58473 .56275 L .58978 .57941 L p F P
0 g
s
.966 .687 .452 r
.58978 .57941 m .59325 .57922 L .58793 .56163 L p F P
0 g
s
.966 .687 .452 r
.52632 .38423 m .52632 .39141 L .53846 .40722 L p F P
0 g
s
.966 .687 .452 r
.538 .41379 m .53846 .40722 L .52632 .39141 L p F P
0 g
s
.966 .687 .452 r
.56816 .51092 m .57032 .50719 L .56226 .49067 L p F P
0 g
s
.966 .687 .452 r
.57032 .50719 m .56816 .51092 L .57533 .52733 L p F P
0 g
s
.966 .687 .452 r
.59325 .57922 m .58978 .57941 L .59413 .59615 L p F P
0 g
s
.966 .687 .452 r
.59413 .59615 m .59785 .59687 L .59325 .57922 L p F P
0 g
s
.966 .687 .452 r
.54761 .44245 m .5467 .44843 L .55644 .46447 L p F P
0 g
s
.966 .687 .452 r
.5551 .46975 m .55644 .46447 L .5467 .44843 L p F P
0 g
s
.966 .687 .452 r
.57905 .5463 m .58194 .54428 L .57533 .52733 L p F P
0 g
s
.966 .687 .452 r
.58194 .54428 m .57905 .5463 L .58473 .56275 L p F P
0 g
s
.966 .687 .452 r
.64614 .74705 m .64199 .74138 L .64024 .76092 L p F P
0 g
s
.966 .687 .452 r
.64024 .76092 m .64436 .76735 L .64614 .74705 L p F P
0 g
s
.966 .687 .452 r
.62512 .68178 m .62092 .67758 L .62145 .69559 L p F P
0 g
s
.966 .687 .452 r
.62145 .69559 m .6257 .70061 L .62512 .68178 L p F P
0 g
s
.966 .687 .452 r
.59785 .59687 m .59413 .59615 L .59775 .61278 L p F P
0 g
s
.966 .687 .452 r
.59775 .61278 m .60168 .61442 L .59785 .59687 L p F P
0 g
s
.966 .687 .452 r
.63413 .71058 m .62993 .70561 L .62942 .72417 L p F P
0 g
s
.966 .687 .452 r
.62942 .72417 m .63363 .72994 L .63413 .71058 L p F P
0 g
s
.966 .687 .452 r
.57278 .53022 m .57533 .52733 L .56816 .51092 L p F P
0 g
s
.966 .687 .452 r
.57533 .52733 m .57278 .53022 L .57905 .5463 L p F P
0 g
s
.966 .687 .452 r
.53755 .42039 m .53709 .42703 L .54761 .44245 L p F P
0 g
s
.966 .687 .452 r
.5467 .44843 m .54761 .44245 L .53709 .42703 L p F P
0 g
s
.966 .687 .452 r
.60876 .63423 m .60469 .63171 L .60687 .64857 L p F P
0 g
s
.966 .687 .452 r
.60687 .64857 m .61106 .65198 L .60876 .63423 L p F P
0 g
s
.966 .687 .452 r
.52632 .39141 m .52632 .39862 L .538 .41379 L p F P
0 g
s
.966 .687 .452 r
.53755 .42039 m .538 .41379 L .52632 .39862 L p F P
0 g
s
.966 .687 .452 r
.61522 .65537 m .61106 .65198 L .61244 .66911 L p F P
0 g
s
.966 .687 .452 r
.61244 .66911 m .61669 .67336 L .61522 .65537 L p F P
0 g
s
.966 .687 .452 r
.5551 .46975 m .55375 .47506 L .56226 .49067 L p F P
0 g
s
.966 .687 .452 r
.56049 .49523 m .56226 .49067 L .55375 .47506 L p F P
0 g
s
.966 .687 .452 r
.56226 .49067 m .56049 .49523 L .56816 .51092 L p F P
0 g
s
.966 .687 .452 r
.60168 .61442 m .59775 .61278 L .6006 .62917 L p F P
0 g
s
.966 .687 .452 r
.6006 .62917 m .60469 .63171 L .60168 .61442 L p F P
0 g
s
.966 .687 .452 r
.5467 .44843 m .54579 .45445 L .5551 .46975 L p F P
0 g
s
.966 .687 .452 r
.55375 .47506 m .5551 .46975 L .54579 .45445 L p F P
0 g
s
.966 .687 .452 r
.64199 .74138 m .63782 .73567 L .6361 .75445 L p F P
0 g
s
.966 .687 .452 r
.6361 .75445 m .64024 .76092 L .64199 .74138 L p F P
0 g
s
.966 .687 .452 r
.56598 .51468 m .56816 .51092 L .56049 .49523 L p F P
0 g
s
.966 .687 .452 r
.56816 .51092 m .56598 .51468 L .57278 .53022 L p F P
0 g
s
.966 .687 .452 r
.58151 .56387 m .58473 .56275 L .57905 .5463 L p F P
0 g
s
.966 .687 .452 r
.58473 .56275 m .58151 .56387 L .58627 .57961 L p F P
0 g
s
.966 .687 .452 r
.58627 .57961 m .58978 .57941 L .58473 .56275 L p F P
0 g
s
.966 .687 .452 r
.58978 .57941 m .58627 .57961 L .59038 .59542 L p F P
0 g
s
.966 .687 .452 r
.59038 .59542 m .59413 .59615 L .58978 .57941 L p F P
0 g
s
.966 .687 .452 r
.57614 .54833 m .57905 .5463 L .57278 .53022 L p F P
0 g
s
.966 .687 .452 r
.57905 .5463 m .57614 .54833 L .58151 .56387 L p F P
0 g
s
.966 .687 .452 r
.62993 .70561 m .6257 .70061 L .62519 .71838 L p F P
0 g
s
.966 .687 .452 r
.62519 .71838 m .62942 .72417 L .62993 .70561 L p F P
0 g
s
.966 .687 .452 r
.62092 .67758 m .61669 .67336 L .61718 .69053 L p F P
0 g
s
.966 .687 .452 r
.61718 .69053 m .62145 .69559 L .62092 .67758 L p F P
0 g
s
.966 .687 .452 r
.59413 .59615 m .59038 .59542 L .5938 .61114 L p F P
0 g
s
.966 .687 .452 r
.5938 .61114 m .59775 .61278 L .59413 .59615 L p F P
0 g
s
.966 .687 .452 r
.53709 .42703 m .53663 .43371 L .5467 .44843 L p F P
0 g
s
.966 .687 .452 r
.54579 .45445 m .5467 .44843 L .53663 .43371 L p F P
0 g
s
.966 .687 .452 r
.57021 .53314 m .57278 .53022 L .56598 .51468 L p F P
0 g
s
.966 .687 .452 r
.57278 .53022 m .57021 .53314 L .57614 .54833 L p F P
0 g
s
.966 .687 .452 r
.52632 .39862 m .52632 .40586 L .53755 .42039 L p F P
0 g
s
.966 .687 .452 r
.53709 .42703 m .53755 .42039 L .52632 .40586 L p F P
0 g
s
.966 .687 .452 r
.65255 .78014 m .64846 .77376 L .64527 .7931 L p F P
0 g
s
.966 .687 .452 r
.64527 .7931 m .64928 .8002 L .65255 .78014 L p F P
0 g
s
.966 .687 .452 r
.60469 .63171 m .6006 .62917 L .60264 .64513 L p F P
0 g
s
.966 .687 .452 r
.60264 .64513 m .60687 .64857 L .60469 .63171 L p F P
0 g
s
.966 .687 .452 r
.61106 .65198 m .60687 .64857 L .60816 .66483 L p F P
0 g
s
.966 .687 .452 r
.60816 .66483 m .61244 .66911 L .61106 .65198 L p F P
0 g
s
.966 .687 .452 r
.63782 .73567 m .63363 .72994 L .63194 .74796 L p F P
0 g
s
.966 .687 .452 r
.63194 .74796 m .6361 .75445 L .63782 .73567 L p F P
0 g
s
.966 .687 .452 r
.55375 .47506 m .5524 .48041 L .56049 .49523 L p F P
0 g
s
.966 .687 .452 r
.5587 .49982 m .56049 .49523 L .5524 .48041 L p F P
0 g
s
.966 .687 .452 r
.56049 .49523 m .5587 .49982 L .56598 .51468 L p F P
0 g
s
.966 .687 .452 r
.54579 .45445 m .54487 .46051 L .55375 .47506 L p F P
0 g
s
.966 .687 .452 r
.5524 .48041 m .55375 .47506 L .54487 .46051 L p F P
0 g
s
.966 .687 .452 r
.59775 .61278 m .5938 .61114 L .59648 .62661 L p F P
0 g
s
.966 .687 .452 r
.59648 .62661 m .6006 .62917 L .59775 .61278 L p F P
0 g
s
.966 .687 .452 r
.6257 .70061 m .62145 .69559 L .62094 .71256 L p F P
0 g
s
.966 .687 .452 r
.62094 .71256 m .62519 .71838 L .6257 .70061 L p F P
0 g
s
.966 .687 .452 r
.56378 .51847 m .56598 .51468 L .5587 .49982 L p F P
0 g
s
.966 .687 .452 r
.56598 .51468 m .56378 .51847 L .57021 .53314 L p F P
0 g
s
.966 .687 .452 r
.61669 .67336 m .61244 .66911 L .61288 .68545 L p F P
0 g
s
.966 .687 .452 r
.61288 .68545 m .61718 .69053 L .61669 .67336 L p F P
0 g
s
.966 .687 .452 r
.57826 .56499 m .58151 .56387 L .57614 .54833 L p F P
0 g
s
.966 .687 .452 r
.58151 .56387 m .57826 .56499 L .58274 .57982 L p F P
0 g
s
.966 .687 .452 r
.58274 .57982 m .58627 .57961 L .58151 .56387 L p F P
0 g
s
.966 .687 .452 r
.64846 .77376 m .64436 .76735 L .64123 .78598 L p F P
0 g
s
.966 .687 .452 r
.64123 .78598 m .64527 .7931 L .64846 .77376 L p F P
0 g
s
.966 .687 .452 r
.58627 .57961 m .58274 .57982 L .58661 .59469 L p F P
0 g
s
.966 .687 .452 r
.58661 .59469 m .59038 .59542 L .58627 .57961 L p F P
0 g
s
.966 .687 .452 r
.57321 .55037 m .57614 .54833 L .57021 .53314 L p F P
0 g
s
.966 .687 .452 r
.57614 .54833 m .57321 .55037 L .57826 .56499 L p F P
0 g
s
.966 .687 .452 r
.52632 .40586 m .52632 .41314 L .53709 .42703 L p F P
0 g
s
.966 .687 .452 r
.53663 .43371 m .53709 .42703 L .52632 .41314 L p F P
0 g
s
.966 .687 .452 r
.53663 .43371 m .53616 .44042 L .54579 .45445 L p F P
0 g
s
.966 .687 .452 r
.54487 .46051 m .54579 .45445 L .53616 .44042 L p F P
0 g
s
.966 .687 .452 r
.63363 .72994 m .62942 .72417 L .62776 .74144 L p F P
0 g
s
.966 .687 .452 r
.62776 .74144 m .63194 .74796 L .63363 .72994 L p F P
0 g
s
.966 .687 .452 r
.59038 .59542 m .58661 .59469 L .58981 .60948 L p F P
0 g
s
.966 .687 .452 r
.58981 .60948 m .5938 .61114 L .59038 .59542 L p F P
0 g
s
.966 .687 .452 r
.56762 .53609 m .57021 .53314 L .56378 .51847 L p F P
0 g
s
.966 .687 .452 r
.57021 .53314 m .56762 .53609 L .57321 .55037 L p F P
0 g
s
.966 .687 .452 r
.60687 .64857 m .60264 .64513 L .60386 .66053 L p F P
0 g
s
.966 .687 .452 r
.60386 .66053 m .60816 .66483 L .60687 .64857 L p F P
0 g
s
.966 .687 .452 r
.6006 .62917 m .59648 .62661 L .5984 .64168 L p F P
0 g
s
.966 .687 .452 r
.5984 .64168 m .60264 .64513 L .6006 .62917 L p F P
0 g
s
.966 .687 .452 r
.62145 .69559 m .61718 .69053 L .61666 .70671 L p F P
0 g
s
.966 .687 .452 r
.61666 .70671 m .62094 .71256 L .62145 .69559 L p F P
0 g
s
.966 .687 .452 r
.64436 .76735 m .64024 .76092 L .63718 .77882 L p F P
0 g
s
.966 .687 .452 r
.63718 .77882 m .64123 .78598 L .64436 .76735 L p F P
0 g
s
.966 .687 .452 r
.5524 .48041 m .55103 .48579 L .5587 .49982 L p F P
0 g
s
.966 .687 .452 r
.55691 .50444 m .5587 .49982 L .55103 .48579 L p F P
0 g
s
.966 .687 .452 r
.5587 .49982 m .55691 .50444 L .56378 .51847 L p F P
0 g
s
.966 .687 .452 r
.54487 .46051 m .54395 .4666 L .5524 .48041 L p F P
0 g
s
.966 .687 .452 r
.55103 .48579 m .5524 .48041 L .54395 .4666 L p F P
0 g
s
.966 .687 .452 r
.61244 .66911 m .60816 .66483 L .60856 .68034 L p F P
0 g
s
.966 .687 .452 r
.60856 .68034 m .61288 .68545 L .61244 .66911 L p F P
0 g
s
.966 .687 .452 r
.5938 .61114 m .58981 .60948 L .59233 .62403 L p F P
0 g
s
.966 .687 .452 r
.59233 .62403 m .59648 .62661 L .5938 .61114 L p F P
0 g
s
.966 .687 .452 r
.56157 .52228 m .56378 .51847 L .55691 .50444 L p F P
0 g
s
.966 .687 .452 r
.56378 .51847 m .56157 .52228 L .56762 .53609 L p F P
0 g
s
.966 .687 .452 r
.52632 .41314 m .52632 .42046 L .53663 .43371 L p F P
0 g
s
.966 .687 .452 r
.53616 .44042 m .53663 .43371 L .52632 .42046 L p F P
0 g
s
.966 .687 .452 r
.62942 .72417 m .62519 .71838 L .62357 .73489 L p F P
0 g
s
.966 .687 .452 r
.62357 .73489 m .62776 .74144 L .62942 .72417 L p F P
0 g
s
.966 .687 .452 r
.53616 .44042 m .5357 .44717 L .54487 .46051 L p F P
0 g
s
.966 .687 .452 r
.54395 .4666 m .54487 .46051 L .5357 .44717 L p F P
0 g
s
.966 .687 .452 r
.57499 .56613 m .57826 .56499 L .57321 .55037 L p F P
0 g
s
.966 .687 .452 r
.57826 .56499 m .57499 .56613 L .57919 .58002 L p F P
0 g
s
.966 .687 .452 r
.57919 .58002 m .58274 .57982 L .57826 .56499 L p F P
0 g
s
.966 .687 .452 r
.58274 .57982 m .57919 .58002 L .5828 .59396 L p F P
0 g
s
.966 .687 .452 r
.5828 .59396 m .58661 .59469 L .58274 .57982 L p F P
0 g
s
.966 .687 .452 r
.57025 .55243 m .57321 .55037 L .56762 .53609 L p F P
0 g
s
.966 .687 .452 r
.57321 .55037 m .57025 .55243 L .57499 .56613 L p F P
0 g
s
.966 .687 .452 r
.64024 .76092 m .6361 .75445 L .63312 .77165 L p F P
0 g
s
.966 .687 .452 r
.63312 .77165 m .63718 .77882 L .64024 .76092 L p F P
0 g
s
.966 .687 .452 r
.58661 .59469 m .5828 .59396 L .5858 .60781 L p F P
0 g
s
.966 .687 .452 r
.5858 .60781 m .58981 .60948 L .58661 .59469 L p F P
0 g
s
.966 .687 .452 r
.61718 .69053 m .61288 .68545 L .61236 .70082 L p F P
0 g
s
.966 .687 .452 r
.61236 .70082 m .61666 .70671 L .61718 .69053 L p F P
0 g
s
.966 .687 .452 r
.60264 .64513 m .5984 .64168 L .59952 .6562 L p F P
0 g
s
.966 .687 .452 r
.59952 .6562 m .60386 .66053 L .60264 .64513 L p F P
0 g
s
.966 .687 .452 r
.56502 .53905 m .56762 .53609 L .56157 .52228 L p F P
0 g
s
.966 .687 .452 r
.56762 .53609 m .56502 .53905 L .57025 .55243 L p F P
0 g
s
.966 .687 .452 r
.59648 .62661 m .59233 .62403 L .59412 .6382 L p F P
0 g
s
.966 .687 .452 r
.59412 .6382 m .5984 .64168 L .59648 .62661 L p F P
0 g
s
.966 .687 .452 r
.54395 .4666 m .54302 .47273 L .55103 .48579 L p F P
0 g
s
.966 .687 .452 r
.54965 .4912 m .55103 .48579 L .54302 .47273 L p F P
0 g
s
.966 .687 .452 r
.55103 .48579 m .54965 .4912 L .55691 .50444 L p F P
0 g
s
.966 .687 .452 r
.55509 .50909 m .55691 .50444 L .54965 .4912 L p F P
0 g
s
.966 .687 .452 r
.55691 .50444 m .55509 .50909 L .56157 .52228 L p F P
0 g
s
.966 .687 .452 r
.60816 .66483 m .60386 .66053 L .60421 .67519 L p F P
0 g
s
.966 .687 .452 r
.60421 .67519 m .60856 .68034 L .60816 .66483 L p F P
0 g
s
.966 .687 .452 r
.62519 .71838 m .62094 .71256 L .61936 .72831 L p F P
0 g
s
.966 .687 .452 r
.61936 .72831 m .62357 .73489 L .62519 .71838 L p F P
0 g
s
.966 .687 .452 r
.52632 .42046 m .52632 .42781 L .53616 .44042 L p F P
0 g
s
.966 .687 .452 r
.5357 .44717 m .53616 .44042 L .52632 .42781 L p F P
0 g
s
.966 .687 .452 r
.58981 .60948 m .5858 .60781 L .58815 .62143 L p F P
0 g
s
.966 .687 .452 r
.58815 .62143 m .59233 .62403 L .58981 .60948 L p F P
0 g
s
.966 .687 .452 r
.5357 .44717 m .53523 .45396 L .54395 .4666 L p F P
0 g
s
.966 .687 .452 r
.54302 .47273 m .54395 .4666 L .53523 .45396 L p F P
0 g
s
.966 .687 .452 r
.6361 .75445 m .63194 .74796 L .62904 .76444 L p F P
0 g
s
.966 .687 .452 r
.62904 .76444 m .63312 .77165 L .6361 .75445 L p F P
0 g
s
.966 .687 .452 r
.55934 .52612 m .56157 .52228 L .55509 .50909 L p F P
0 g
s
.966 .687 .452 r
.56157 .52228 m .55934 .52612 L .56502 .53905 L p F P
0 g
s
.966 .687 .452 r
.57169 .56728 m .57499 .56613 L .57025 .55243 L p F P
0 g
s
.966 .687 .452 r
.57499 .56613 m .57169 .56728 L .5756 .58022 L p F P
0 g
s
.966 .687 .452 r
.5756 .58022 m .57919 .58002 L .57499 .56613 L p F P
0 g
s
.966 .687 .452 r
.57919 .58002 m .5756 .58022 L .57897 .59322 L p F P
0 g
s
.966 .687 .452 r
.57897 .59322 m .5828 .59396 L .57919 .58002 L p F P
0 g
s
.966 .687 .452 r
.61288 .68545 m .60856 .68034 L .60804 .69491 L p F P
0 g
s
.966 .687 .452 r
.60804 .69491 m .61236 .70082 L .61288 .68545 L p F P
0 g
s
.966 .687 .452 r
.56727 .55451 m .57025 .55243 L .56502 .53905 L p F P
0 g
s
.966 .687 .452 r
.57025 .55243 m .56727 .55451 L .57169 .56728 L p F P
0 g
s
.966 .687 .452 r
.64928 .8002 m .64527 .7931 L .64067 .81049 L p F P
0 g
s
.966 .687 .452 r
.64067 .81049 m .64457 .81826 L .64928 .8002 L p F P
0 g
s
.966 .687 .452 r
.5984 .64168 m .59412 .6382 L .59516 .65184 L p F P
0 g
s
.966 .687 .452 r
.59516 .65184 m .59952 .6562 L .5984 .64168 L p F P
0 g
s
.966 .687 .452 r
.62094 .71256 m .61666 .70671 L .61512 .7217 L p F P
0 g
s
.966 .687 .452 r
.61512 .7217 m .61936 .72831 L .62094 .71256 L p F P
0 g
s
.966 .687 .452 r
.5828 .59396 m .57897 .59322 L .58176 .60612 L p F P
0 g
s
.966 .687 .452 r
.58176 .60612 m .5858 .60781 L .5828 .59396 L p F P
0 g
s
.966 .687 .452 r
.59233 .62403 m .58815 .62143 L .58981 .6347 L p F P
0 g
s
.966 .687 .452 r
.58981 .6347 m .59412 .6382 L .59233 .62403 L p F P
0 g
s
.966 .687 .452 r
.52632 .42781 m .52632 .43521 L .5357 .44717 L p F P
0 g
s
.966 .687 .452 r
.53523 .45396 m .5357 .44717 L .52632 .43521 L p F P
0 g
s
.966 .687 .452 r
.63194 .74796 m .62776 .74144 L .62494 .75721 L p F P
0 g
s
.966 .687 .452 r
.62494 .75721 m .62904 .76444 L .63194 .74796 L p F P
0 g
s
.966 .687 .452 r
.56239 .54204 m .56502 .53905 L .55934 .52612 L p F P
0 g
s
.966 .687 .452 r
.56502 .53905 m .56239 .54204 L .56727 .55451 L p F P
0 g
s
.966 .687 .452 r
.54302 .47273 m .54209 .4789 L .54965 .4912 L p F P
0 g
s
.966 .687 .452 r
.54827 .49666 m .54965 .4912 L .54209 .4789 L p F P
0 g
s
.966 .687 .452 r
.54965 .4912 m .54827 .49666 L .55509 .50909 L p F P
0 g
s
.966 .687 .452 r
.60386 .66053 m .59952 .6562 L .59984 .67002 L p F P
0 g
s
.966 .687 .452 r
.59984 .67002 m .60421 .67519 L .60386 .66053 L p F P
0 g
s
.966 .687 .452 r
.55327 .51378 m .55509 .50909 L .54827 .49666 L p F P
0 g
s
.966 .687 .452 r
.55509 .50909 m .55327 .51378 L .55934 .52612 L p F P
0 g
s
.966 .687 .452 r
.53523 .45396 m .53476 .46079 L .54302 .47273 L p F P
0 g
s
.966 .687 .452 r
.54209 .4789 m .54302 .47273 L .53476 .46079 L p F P
0 g
s
.966 .687 .452 r
.64527 .7931 m .64123 .78598 L .63675 .80269 L p F P
0 g
s
.966 .687 .452 r
.63675 .80269 m .64067 .81049 L .64527 .7931 L p F P
0 g
s
.966 .687 .452 r
.5858 .60781 m .58176 .60612 L .58393 .61882 L p F P
0 g
s
.966 .687 .452 r
.58393 .61882 m .58815 .62143 L .5858 .60781 L p F P
0 g
s
.966 .687 .452 r
.55709 .52999 m .55934 .52612 L .55327 .51378 L p F P
0 g
s
.966 .687 .452 r
.55934 .52612 m .55709 .52999 L .56239 .54204 L p F P
0 g
s
.966 .687 .452 r
.60856 .68034 m .60421 .67519 L .6037 .68897 L p F P
0 g
s
.966 .687 .452 r
.6037 .68897 m .60804 .69491 L .60856 .68034 L p F P
0 g
s
.966 .687 .452 r
.61666 .70671 m .61236 .70082 L .61087 .71507 L p F P
0 g
s
.966 .687 .452 r
.61087 .71507 m .61512 .7217 L .61666 .70671 L p F P
0 g
s
.966 .687 .452 r
.62776 .74144 m .62357 .73489 L .62083 .74995 L p F P
0 g
s
.966 .687 .452 r
.62083 .74995 m .62494 .75721 L .62776 .74144 L p F P
0 g
s
.966 .687 .452 r
.56836 .56843 m .57169 .56728 L .56727 .55451 L p F P
0 g
s
.966 .687 .452 r
.57169 .56728 m .56836 .56843 L .57199 .58043 L p F P
0 g
s
.966 .687 .452 r
.57199 .58043 m .5756 .58022 L .57169 .56728 L p F P
0 g
s
.966 .687 .452 r
.52632 .43521 m .52632 .44263 L .53523 .45396 L p F P
0 g
s
.966 .687 .452 r
.53476 .46079 m .53523 .45396 L .52632 .44263 L p F P
0 g
s
.966 .687 .452 r
.5756 .58022 m .57199 .58043 L .5751 .59247 L p F P
0 g
s
.966 .687 .452 r
.5751 .59247 m .57897 .59322 L .5756 .58022 L p F P
0 g
s
.966 .687 .452 r
.59412 .6382 m .58981 .6347 L .59078 .64746 L p F P
0 g
s
.966 .687 .452 r
.59078 .64746 m .59516 .65184 L .59412 .6382 L p F P
0 g
s
.966 .687 .452 r
.56427 .5566 m .56727 .55451 L .56239 .54204 L p F P
0 g
s
.966 .687 .452 r
.56727 .55451 m .56427 .5566 L .56836 .56843 L p F P
0 g
s
.966 .687 .452 r
.64123 .78598 m .63718 .77882 L .63282 .79488 L p F P
0 g
s
.966 .687 .452 r
.63282 .79488 m .63675 .80269 L .64123 .78598 L p F P
0 g
s
.966 .687 .452 r
.59952 .6562 m .59516 .65184 L .59545 .66482 L p F P
0 g
s
.966 .687 .452 r
.59545 .66482 m .59984 .67002 L .59952 .6562 L p F P
0 g
s
.966 .687 .452 r
.54209 .4789 m .54115 .4851 L .54827 .49666 L p F P
0 g
s
.966 .687 .452 r
.54687 .50215 m .54827 .49666 L .54115 .4851 L p F P
0 g
s
.966 .687 .452 r
.54827 .49666 m .54687 .50215 L .55327 .51378 L p F P
0 g
s
.966 .687 .452 r
.58815 .62143 m .58393 .61882 L .58548 .63117 L p F P
0 g
s
.966 .687 .452 r
.58548 .63117 m .58981 .6347 L .58815 .62143 L p F P
0 g
s
.966 .687 .452 r
.57897 .59322 m .5751 .59247 L .57768 .60443 L p F P
0 g
s
.966 .687 .452 r
.57768 .60443 m .58176 .60612 L .57897 .59322 L p F P
0 g
s
.966 .687 .452 r
.55974 .54504 m .56239 .54204 L .55709 .52999 L p F P
0 g
s
.966 .687 .452 r
.56239 .54204 m .55974 .54504 L .56427 .5566 L p F P
0 g
s
.966 .687 .452 r
.55143 .5185 m .55327 .51378 L .54687 .50215 L p F P
0 g
s
.966 .687 .452 r
.55327 .51378 m .55143 .5185 L .55709 .52999 L p F P
0 g
s
.966 .687 .452 r
.53476 .46079 m .53428 .46765 L .54209 .4789 L p F P
0 g
s
.966 .687 .452 r
.54115 .4851 m .54209 .4789 L .53428 .46765 L p F P
0 g
s
.966 .687 .452 r
.62357 .73489 m .61936 .72831 L .6167 .74266 L p F P
0 g
s
.966 .687 .452 r
.6167 .74266 m .62083 .74995 L .62357 .73489 L p F P
0 g
s
.966 .687 .452 r
.60421 .67519 m .59984 .67002 L .59934 .683 L p F P
0 g
s
.966 .687 .452 r
.59934 .683 m .6037 .68897 L .60421 .67519 L p F P
0 g
s
.966 .687 .452 r
.61236 .70082 m .60804 .69491 L .6066 .7084 L p F P
0 g
s
.966 .687 .452 r
.6066 .7084 m .61087 .71507 L .61236 .70082 L p F P
0 g
s
.966 .687 .452 r
.63718 .77882 m .63312 .77165 L .62887 .78703 L p F P
0 g
s
.966 .687 .452 r
.62887 .78703 m .63282 .79488 L .63718 .77882 L p F P
0 g
s
.966 .687 .452 r
.58176 .60612 m .57768 .60443 L .57969 .61618 L p F P
0 g
s
.966 .687 .452 r
.57969 .61618 m .58393 .61882 L .58176 .60612 L p F P
0 g
s
.966 .687 .452 r
.55483 .53389 m .55709 .52999 L .55143 .5185 L p F P
0 g
s
.966 .687 .452 r
.55709 .52999 m .55483 .53389 L .55974 .54504 L p F P
0 g
s
.966 .687 .452 r
.52632 .44263 m .52632 .4501 L .53476 .46079 L p F P
0 g
s
.966 .687 .452 r
.53428 .46765 m .53476 .46079 L .52632 .4501 L p F P
0 g
s
.966 .687 .452 r
.58981 .6347 m .58548 .63117 L .58636 .64305 L p F P
0 g
s
.966 .687 .452 r
.58636 .64305 m .59078 .64746 L .58981 .6347 L p F P
0 g
s
.966 .687 .452 r
.59516 .65184 m .59078 .64746 L .59102 .65959 L p F P
0 g
s
.966 .687 .452 r
.59102 .65959 m .59545 .66482 L .59516 .65184 L p F P
0 g
s
.966 .687 .452 r
.56501 .5696 m .56836 .56843 L .56427 .5566 L p F P
0 g
s
.966 .687 .452 r
.56836 .56843 m .56501 .5696 L .56834 .58064 L p F P
0 g
s
.966 .687 .452 r
.56834 .58064 m .57199 .58043 L .56836 .56843 L p F P
0 g
s
.966 .687 .452 r
.61936 .72831 m .61512 .7217 L .61256 .73535 L p F P
0 g
s
.966 .687 .452 r
.61256 .73535 m .6167 .74266 L .61936 .72831 L p F P
0 g
s
.966 .687 .452 r
.57199 .58043 m .56834 .58064 L .57121 .59172 L p F P
0 g
s
.966 .687 .452 r
.57121 .59172 m .5751 .59247 L .57199 .58043 L p F P
0 g
s
.966 .687 .452 r
.54115 .4851 m .5402 .49135 L .54687 .50215 L p F P
0 g
s
.966 .687 .452 r
.54547 .50767 m .54687 .50215 L .5402 .49135 L p F P
0 g
s
.966 .687 .452 r
.54687 .50215 m .54547 .50767 L .55143 .5185 L p F P
0 g
s
.966 .687 .452 r
.63312 .77165 m .62904 .76444 L .62492 .77917 L p F P
0 g
s
.966 .687 .452 r
.62492 .77917 m .62887 .78703 L .63312 .77165 L p F P
0 g
s
.966 .687 .452 r
.56124 .55871 m .56427 .5566 L .55974 .54504 L p F P
0 g
s
.966 .687 .452 r
.56427 .5566 m .56124 .55871 L .56501 .5696 L p F P
0 g
s
.966 .687 .452 r
.53428 .46765 m .53381 .47456 L .54115 .4851 L p F P
0 g
s
.966 .687 .452 r
.5402 .49135 m .54115 .4851 L .53381 .47456 L p F P
0 g
s
.966 .687 .452 r
.58393 .61882 m .57969 .61618 L .58111 .62762 L p F P
0 g
s
.966 .687 .452 r
.58111 .62762 m .58548 .63117 L .58393 .61882 L p F P
0 g
s
.966 .687 .452 r
.60804 .69491 m .6037 .68897 L .60231 .7017 L p F P
0 g
s
.966 .687 .452 r
.60231 .7017 m .6066 .7084 L .60804 .69491 L p F P
0 g
s
.966 .687 .452 r
.54958 .52325 m .55143 .5185 L .54547 .50767 L p F P
0 g
s
.966 .687 .452 r
.55143 .5185 m .54958 .52325 L .55483 .53389 L p F P
0 g
s
.966 .687 .452 r
.5751 .59247 m .57121 .59172 L .57358 .60272 L p F P
0 g
s
.966 .687 .452 r
.57358 .60272 m .57768 .60443 L .5751 .59247 L p F P
0 g
s
.966 .687 .452 r
.59984 .67002 m .59545 .66482 L .59495 .67699 L p F P
0 g
s
.966 .687 .452 r
.59495 .67699 m .59934 .683 L .59984 .67002 L p F P
0 g
s
.966 .687 .452 r
.55707 .54808 m .55974 .54504 L .55483 .53389 L p F P
0 g
s
.966 .687 .452 r
.55974 .54504 m .55707 .54808 L .56124 .55871 L p F P
0 g
s
.966 .687 .452 r
.52632 .4501 m .52632 .4576 L .53428 .46765 L p F P
0 g
s
.966 .687 .452 r
.53381 .47456 m .53428 .46765 L .52632 .4576 L p F P
0 g
s
.966 .687 .452 r
.62904 .76444 m .62494 .75721 L .62095 .77128 L p F P
0 g
s
.966 .687 .452 r
.62095 .77128 m .62492 .77917 L .62904 .76444 L p F P
0 g
s
.966 .687 .452 r
.57768 .60443 m .57358 .60272 L .57542 .61353 L p F P
0 g
s
.966 .687 .452 r
.57542 .61353 m .57969 .61618 L .57768 .60443 L p F P
0 g
s
.966 .687 .452 r
.61512 .7217 m .61087 .71507 L .60841 .72801 L p F P
0 g
s
.966 .687 .452 r
.60841 .72801 m .61256 .73535 L .61512 .7217 L p F P
0 g
s
.966 .687 .452 r
.55255 .53782 m .55483 .53389 L .54958 .52325 L p F P
0 g
s
.966 .687 .452 r
.55483 .53389 m .55255 .53782 L .55707 .54808 L p F P
0 g
s
.966 .687 .452 r
.59078 .64746 m .58636 .64305 L .58658 .65433 L p F P
0 g
s
.966 .687 .452 r
.58658 .65433 m .59102 .65959 L .59078 .64746 L p F P
0 g
s
.966 .687 .452 r
.58548 .63117 m .58111 .62762 L .58192 .63861 L p F P
0 g
s
.966 .687 .452 r
.58192 .63861 m .58636 .64305 L .58548 .63117 L p F P
0 g
s
.966 .687 .452 r
.6037 .68897 m .59934 .683 L .598 .69497 L p F P
0 g
s
.966 .687 .452 r
.598 .69497 m .60231 .7017 L .6037 .68897 L p F P
0 g
s
.966 .687 .452 r
.5402 .49135 m .53925 .49763 L .54547 .50767 L p F P
0 g
s
.966 .687 .452 r
.54405 .51324 m .54547 .50767 L .53925 .49763 L p F P
0 g
s
.966 .687 .452 r
.54547 .50767 m .54405 .51324 L .54958 .52325 L p F P
0 g
s
.966 .687 .452 r
.53381 .47456 m .53333 .4815 L .5402 .49135 L p F P
0 g
s
.966 .687 .452 r
.53925 .49763 m .5402 .49135 L .53333 .4815 L p F P
0 g
s
.966 .687 .452 r
.56163 .57077 m .56501 .5696 L .56124 .55871 L p F P
0 g
s
.966 .687 .452 r
.56501 .5696 m .56163 .57077 L .56467 .58085 L p F P
0 g
s
.966 .687 .452 r
.56467 .58085 m .56834 .58064 L .56501 .5696 L p F P
0 g
s
.966 .687 .452 r
.64457 .81826 m .64067 .81049 L .63466 .82568 L p F P
0 g
s
.966 .687 .452 r
.63466 .82568 m .63841 .83407 L .64457 .81826 L p F P
0 g
s
.966 .687 .452 r
.59545 .66482 m .59102 .65959 L .59054 .67095 L p F P
0 g
s
.966 .687 .452 r
.59054 .67095 m .59495 .67699 L .59545 .66482 L p F P
0 g
s
.966 .687 .452 r
.62494 .75721 m .62083 .74995 L .61698 .76337 L p F P
0 g
s
.966 .687 .452 r
.61698 .76337 m .62095 .77128 L .62494 .75721 L p F P
0 g
s
.966 .687 .452 r
.56834 .58064 m .56467 .58085 L .56729 .59096 L p F P
0 g
s
.966 .687 .452 r
.56729 .59096 m .57121 .59172 L .56834 .58064 L p F P
0 g
s
.966 .687 .452 r
.57969 .61618 m .57542 .61353 L .57672 .62404 L p F P
0 g
s
.966 .687 .452 r
.57672 .62404 m .58111 .62762 L .57969 .61618 L p F P
0 g
s
.966 .687 .452 r
.55819 .56083 m .56124 .55871 L .55707 .54808 L p F P
0 g
s
.966 .687 .452 r
.56124 .55871 m .55819 .56083 L .56163 .57077 L p F P
0 g
s
.966 .687 .452 r
.54772 .52804 m .54958 .52325 L .54405 .51324 L p F P
0 g
s
.966 .687 .452 r
.54958 .52325 m .54772 .52804 L .55255 .53782 L p F P
0 g
s
.966 .687 .452 r
.61087 .71507 m .6066 .7084 L .60423 .72064 L p F P
0 g
s
.966 .687 .452 r
.60423 .72064 m .60841 .72801 L .61087 .71507 L p F P
0 g
s
.966 .687 .452 r
.52632 .4576 m .52632 .46514 L .53381 .47456 L p F P
0 g
s
.966 .687 .452 r
.53333 .4815 m .53381 .47456 L .52632 .46514 L p F P
0 g
s
.966 .687 .452 r
.57121 .59172 m .56729 .59096 L .56944 .601 L p F P
0 g
s
.966 .687 .452 r
.56944 .601 m .57358 .60272 L .57121 .59172 L p F P
0 g
s
.966 .687 .452 r
.55438 .55113 m .55707 .54808 L .55255 .53782 L p F P
0 g
s
.966 .687 .452 r
.55707 .54808 m .55438 .55113 L .55819 .56083 L p F P
0 g
s
.966 .687 .452 r
.64067 .81049 m .63675 .80269 L .63091 .81728 L p F P
0 g
s
.966 .687 .452 r
.63091 .81728 m .63466 .82568 L .64067 .81049 L p F P
0 g
s
.966 .687 .452 r
.62083 .74995 m .6167 .74266 L .61298 .75543 L p F P
0 g
s
.966 .687 .452 r
.61298 .75543 m .61698 .76337 L .62083 .74995 L p F P
0 g
s
.966 .687 .452 r
.59934 .683 m .59495 .67699 L .59368 .68821 L p F P
0 g
s
.966 .687 .452 r
.59368 .68821 m .598 .69497 L .59934 .683 L p F P
0 g
s
.966 .687 .452 r
.57358 .60272 m .56944 .601 L .57112 .61086 L p F P
0 g
s
.966 .687 .452 r
.57112 .61086 m .57542 .61353 L .57358 .60272 L p F P
0 g
s
.966 .687 .452 r
.58636 .64305 m .58192 .63861 L .5821 .64904 L p F P
0 g
s
.966 .687 .452 r
.5821 .64904 m .58658 .65433 L .58636 .64305 L p F P
0 g
s
.966 .687 .452 r
.55026 .54177 m .55255 .53782 L .54772 .52804 L p F P
0 g
s
.966 .687 .452 r
.55255 .53782 m .55026 .54177 L .55438 .55113 L p F P
0 g
s
.966 .687 .452 r
.58111 .62762 m .57672 .62404 L .57745 .63414 L p F P
0 g
s
.966 .687 .452 r
.57745 .63414 m .58192 .63861 L .58111 .62762 L p F P
0 g
s
.966 .687 .452 r
.53333 .4815 m .53285 .48849 L .53925 .49763 L p F P
0 g
s
.966 .687 .452 r
.53829 .50395 m .53925 .49763 L .53285 .48849 L p F P
0 g
s
.966 .687 .452 r
.53925 .49763 m .53829 .50395 L .54405 .51324 L p F P
0 g
s
.966 .687 .452 r
.59102 .65959 m .58658 .65433 L .58611 .66489 L p F P
0 g
s
.966 .687 .452 r
.58611 .66489 m .59054 .67095 L .59102 .65959 L p F P
0 g
s
.966 .687 .452 r
.6066 .7084 m .60231 .7017 L .60004 .71324 L p F P
0 g
s
.966 .687 .452 r
.60004 .71324 m .60423 .72064 L .6066 .7084 L p F P
0 g
s
.966 .687 .452 r
.63675 .80269 m .63282 .79488 L .62715 .80885 L p F P
0 g
s
.966 .687 .452 r
.62715 .80885 m .63091 .81728 L .63675 .80269 L p F P
0 g
s
.966 .687 .452 r
.54263 .51884 m .54405 .51324 L .53829 .50395 L p F P
0 g
s
.966 .687 .452 r
.54405 .51324 m .54263 .51884 L .54772 .52804 L p F P
0 g
s
.966 .687 .452 r
.52632 .46514 m .52632 .47272 L .53333 .4815 L p F P
0 g
s
.966 .687 .452 r
.53285 .48849 m .53333 .4815 L .52632 .47272 L p F P
0 g
s
.966 .687 .452 r
.57542 .61353 m .57112 .61086 L .57229 .62044 L p F P
0 g
s
.966 .687 .452 r
.57229 .62044 m .57672 .62404 L .57542 .61353 L p F P
0 g
s
.966 .687 .452 r
.6167 .74266 m .61256 .73535 L .60898 .74747 L p F P
0 g
s
.966 .687 .452 r
.60898 .74747 m .61298 .75543 L .6167 .74266 L p F P
0 g
s
.966 .687 .452 r
.55823 .57195 m .56163 .57077 L .55819 .56083 L p F P
0 g
s
.966 .687 .452 r
.56163 .57077 m .55823 .57195 L .56097 .58106 L p F P
0 g
s
.966 .687 .452 r
.56097 .58106 m .56467 .58085 L .56163 .57077 L p F P
0 g
s
.966 .687 .452 r
.56467 .58085 m .56097 .58106 L .56333 .59019 L p F P
0 g
s
.966 .687 .452 r
.56333 .59019 m .56729 .59096 L .56467 .58085 L p F P
0 g
s
.966 .687 .452 r
.54585 .53286 m .54772 .52804 L .54263 .51884 L p F P
0 g
s
.966 .687 .452 r
.54772 .52804 m .54585 .53286 L .55026 .54177 L p F P
0 g
s
.966 .687 .452 r
.55511 .56297 m .55819 .56083 L .55438 .55113 L p F P
0 g
s
.966 .687 .452 r
.55819 .56083 m .55511 .56297 L .55823 .57195 L p F P
0 g
s
.966 .687 .452 r
.63282 .79488 m .62887 .78703 L .62338 .8004 L p F P
0 g
s
.966 .687 .452 r
.62338 .8004 m .62715 .80885 L .63282 .79488 L p F P
0 g
s
.966 .687 .452 r
.59495 .67699 m .59054 .67095 L .58933 .68143 L p F P
0 g
s
.966 .687 .452 r
.58933 .68143 m .59368 .68821 L .59495 .67699 L p F P
0 g
s
.966 .687 .452 r
.56729 .59096 m .56333 .59019 L .56528 .59926 L p F P
0 g
s
.966 .687 .452 r
.56528 .59926 m .56944 .601 L .56729 .59096 L p F P
0 g
s
.966 .687 .452 r
.55168 .55421 m .55438 .55113 L .55026 .54177 L p F P
0 g
s
.966 .687 .452 r
.55438 .55113 m .55168 .55421 L .55511 .56297 L p F P
0 g
s
.966 .687 .452 r
.60231 .7017 m .598 .69497 L .59584 .70581 L p F P
0 g
s
.966 .687 .452 r
.59584 .70581 m .60004 .71324 L .60231 .7017 L p F P
0 g
s
.966 .687 .452 r
.58192 .63861 m .57745 .63414 L .5776 .64371 L p F P
0 g
s
.966 .687 .452 r
.5776 .64371 m .5821 .64904 L .58192 .63861 L p F P
0 g
s
.966 .687 .452 r
.61256 .73535 m .60841 .72801 L .60497 .73948 L p F P
0 g
s
.966 .687 .452 r
.60497 .73948 m .60898 .74747 L .61256 .73535 L p F P
0 g
s
.966 .687 .452 r
.58658 .65433 m .5821 .64904 L .58165 .65879 L p F P
0 g
s
.966 .687 .452 r
.58165 .65879 m .58611 .66489 L .58658 .65433 L p F P
0 g
s
.966 .687 .452 r
.56944 .601 m .56528 .59926 L .56678 .60817 L p F P
0 g
s
.966 .687 .452 r
.56678 .60817 m .57112 .61086 L .56944 .601 L p F P
0 g
s
.966 .687 .452 r
.53285 .48849 m .53236 .49551 L .53829 .50395 L p F P
0 g
s
.966 .687 .452 r
.53733 .51032 m .53829 .50395 L .53236 .49551 L p F P
0 g
s
.966 .687 .452 r
.53829 .50395 m .53733 .51032 L .54263 .51884 L p F P
0 g
s
.966 .687 .452 r
.57672 .62404 m .57229 .62044 L .57295 .62964 L p F P
0 g
s
.966 .687 .452 r
.57295 .62964 m .57745 .63414 L .57672 .62404 L p F P
0 g
s
.966 .687 .452 r
.62887 .78703 m .62492 .77917 L .6196 .79194 L p F P
0 g
s
.966 .687 .452 r
.6196 .79194 m .62338 .8004 L .62887 .78703 L p F P
0 g
s
.966 .687 .452 r
.54794 .54576 m .55026 .54177 L .54585 .53286 L p F P
0 g
s
.966 .687 .452 r
.55026 .54177 m .54794 .54576 L .55168 .55421 L p F P
0 g
s
.966 .687 .452 r
.5412 .52448 m .54263 .51884 L .53733 .51032 L p F P
0 g
s
.966 .687 .452 r
.54263 .51884 m .5412 .52448 L .54585 .53286 L p F P
0 g
s
.966 .687 .452 r
.52632 .47272 m .52632 .48034 L .53285 .48849 L p F P
0 g
s
.966 .687 .452 r
.53236 .49551 m .53285 .48849 L .52632 .48034 L p F P
0 g
s
.966 .687 .452 r
.59054 .67095 m .58611 .66489 L .58496 .67461 L p F P
0 g
s
.966 .687 .452 r
.58496 .67461 m .58933 .68143 L .59054 .67095 L p F P
0 g
s
.966 .687 .452 r
.57112 .61086 m .56678 .60817 L .56784 .61682 L p F P
0 g
s
.966 .687 .452 r
.56784 .61682 m .57229 .62044 L .57112 .61086 L p F P
0 g
s
.966 .687 .452 r
.598 .69497 m .59368 .68821 L .59162 .69836 L p F P
0 g
s
.966 .687 .452 r
.59162 .69836 m .59584 .70581 L .598 .69497 L p F P
0 g
s
.966 .687 .452 r
.62492 .77917 m .62095 .77128 L .61581 .78346 L p F P
0 g
s
.966 .687 .452 r
.61581 .78346 m .6196 .79194 L .62492 .77917 L p F P
0 g
s
.966 .687 .452 r
.60841 .72801 m .60423 .72064 L .60094 .73147 L p F P
0 g
s
.966 .687 .452 r
.60094 .73147 m .60497 .73948 L .60841 .72801 L p F P
0 g
s
.966 .687 .452 r
.54396 .53771 m .54585 .53286 L .5412 .52448 L p F P
0 g
s
.966 .687 .452 r
.54585 .53286 m .54396 .53771 L .54794 .54576 L p F P
0 g
s
.637 .548 .738 r
.54459 .5667 m .54656 .57521 L .55565 .57266 L p F P
0 g
s
.642 .571 .76 r
.54241 .55836 m .54459 .5667 L .55279 .56439 L p F P
0 g
s
.966 .687 .452 r
.55823 .57195 m .55511 .56297 L p .5549 .56977 L F P
0 g
s
.642 .571 .76 r
.55192 .56216 m .54241 .55836 L .55279 .56439 L F
.647 .594 .781 r
.54004 .55028 m .54241 .55836 L .54963 .55631 L p F P
0 g
s
.966 .687 .452 r
.55511 .56297 m .55168 .55421 L p .5519 .56147 L F P
0 g
s
.647 .594 .781 r
.54866 .55412 m .54004 .55028 L .54963 .55631 L F
.652 .618 .803 r
.53751 .54256 m .54004 .55028 L .54619 .54853 L p F P
0 g
s
.966 .687 .452 r
.55168 .55421 m .54794 .54576 L p .54861 .5534 L F P
0 g
s
.652 .618 .803 r
.54513 .54637 m .53751 .54256 L .54619 .54853 L F
.966 .687 .452 r
.54794 .54576 m .54396 .53771 L p .5451 .54605 L F P
0 g
s
.647 .594 .781 r
.54619 .54853 m .54004 .55028 L p .54866 .55412 L F P
0 g
s
.966 .687 .452 r
.54626 .54867 m .54794 .54576 L p .5451 .54605 L F P
0 g
s
.642 .571 .76 r
.54963 .55631 m .54241 .55836 L p .55192 .56216 L F P
0 g
s
.966 .687 .452 r
.54794 .54576 m .54561 .54978 L .54895 .55732 L p F P
0 g
s
.652 .618 .803 r
.54253 .54112 m .53751 .54256 L p .54513 .54637 L F P
0 g
s
.966 .687 .452 r
.54396 .53771 m .53976 .53015 L p .54141 .53911 L F P
0 g
s
.656 .643 .825 r
.53485 .53527 m .53751 .54256 L .54253 .54112 L p F P
0 g
s
.656 .643 .825 r
.54135 .539 m .53485 .53527 L .54253 .54112 L F
.966 .687 .452 r
.54205 .5426 m .54259 .54123 L p .54141 .53911 L F P
0 g
s
.966 .687 .452 r
.54259 .54123 m .54396 .53771 L p .54141 .53911 L F P
0 g
s
.966 .687 .452 r
.54205 .5426 m .54561 .54978 L p .54505 .54566 L F P
0 g
s
.966 .687 .452 r
.54396 .53771 m .54259 .54123 L p .54505 .54566 L F P
0 g
s
.966 .687 .452 r
.54259 .54123 m .54205 .5426 L p .54505 .54566 L F P
0 g
s
.656 .643 .825 r
.53866 .53417 m .53485 .53527 L p .54135 .539 L F P
0 g
s
.966 .687 .452 r
.53976 .53015 m .53538 .52316 L p .53748 .53227 L F P
0 g
s
.659 .669 .849 r
.53207 .52849 m .53485 .53527 L .53866 .53417 L p F P
0 g
s
.659 .669 .849 r
.53733 .53204 m .53207 .52849 L .53866 .53417 L F
.966 .687 .452 r
.5383 .53587 m .53871 .53425 L p .53748 .53227 L F P
0 g
s
.966 .687 .452 r
.53871 .53425 m .53976 .53015 L p .53748 .53227 L F P
0 g
s
.966 .687 .452 r
.5383 .53587 m .54205 .5426 L p .54126 .53832 L F P
0 g
s
.966 .687 .452 r
.53976 .53015 m .53871 .53425 L p .54126 .53832 L F P
0 g
s
.966 .687 .452 r
.53871 .53425 m .5383 .53587 L p .54126 .53832 L F P
0 g
s
.659 .669 .849 r
.53465 .52775 m .53207 .52849 L p .53733 .53204 L F P
0 g
s
.966 .687 .452 r
.53538 .52316 m .53089 .51682 L p .5334 .526 L F P
0 g
s
.661 .697 .873 r
.52922 .52231 m .53207 .52849 L .53465 .52775 L p F P
0 g
s
.661 .697 .873 r
.533 .52543 m .52922 .52231 L .53465 .52775 L F
.966 .687 .452 r
.5344 .52965 m .53468 .5278 L p .5334 .526 L F P
0 g
s
.966 .687 .452 r
.53468 .5278 m .53538 .52316 L p .5334 .526 L F P
0 g
s
.966 .687 .452 r
.5344 .52965 m .5383 .53587 L p .53729 .53148 L F P
0 g
s
.966 .687 .452 r
.53538 .52316 m .53468 .5278 L p .53729 .53148 L F P
0 g
s
.966 .687 .452 r
.53468 .5278 m .5344 .52965 L p .53729 .53148 L F P
0 g
s
.661 .697 .873 r
.53052 .52193 m .52922 .52231 L p .533 .52543 L F P
0 g
s
.966 .687 .452 r
.53089 .51682 m .52632 .51121 L p .52923 .52036 L F P
0 g
s
.662 .728 .899 r
.52632 .51679 m .52922 .52231 L .53052 .52193 L p F P
0 g
s
.966 .687 .452 r
.53039 .52401 m .53053 .52196 L p .52923 .52036 L F P
0 g
s
.966 .687 .452 r
.53053 .52196 m .53089 .51682 L p .52923 .52036 L F P
0 g
s
.966 .687 .452 r
.53089 .51682 m .53039 .52401 L .5344 .52965 L p F P
0 g
s
.672 .703 .87 r
.53207 .52849 m .52922 .52231 L .52735 .52257 L p F P
0 g
s
.669 .733 .897 r
.52735 .52257 m .52632 .51679 L .52544 .52258 L closepath p F P
0 g
s
.666 .73 .898 r
.52922 .52231 m .52632 .51679 L .52735 .52257 L closepath p F P
0 g
s
.966 .687 .452 r
.52632 .51121 m .52632 .51903 L .53039 .52401 L p F P
0 g
s
.662 .728 .899 r
.53052 .52193 m .53095 .52181 L .52632 .51679 L p F P
0 g
s
.661 .697 .873 r
.53551 .5275 m .53095 .52181 L .53052 .52193 L p F P
0 g
s
.661 .697 .873 r
.53551 .5275 m .53052 .52193 L .533 .52543 L F
.53465 .52775 m .53551 .5275 L p .533 .52543 L F P
0 g
s
.659 .669 .849 r
.53994 .5338 m .53551 .5275 L .53465 .52775 L p F P
0 g
s
.659 .669 .849 r
.53994 .5338 m .53465 .52775 L .53733 .53204 L F
.53866 .53417 m .53994 .5338 L p .53733 .53204 L F P
0 g
s
.656 .643 .825 r
.54421 .54064 m .53994 .5338 L .53866 .53417 L p F P
0 g
s
.656 .643 .825 r
.54421 .54064 m .53866 .53417 L .54135 .539 L F
.54253 .54112 m .54421 .54064 L p .54135 .539 L F P
0 g
s
.652 .618 .803 r
.54826 .54794 m .54421 .54064 L .54253 .54112 L p F P
0 g
s
.652 .618 .803 r
.54826 .54794 m .54253 .54112 L .54513 .54637 L F
.966 .687 .452 r
.54561 .54978 m .54626 .54867 L p .54619 .54853 L F P
0 g
s
.966 .687 .452 r
.54515 .54643 m .54619 .54853 L .5451 .54605 L F
.54561 .54978 m .54619 .54853 L .54515 .54643 L F
.54881 .55382 m .55168 .55421 L .54861 .5534 L F
.54969 .55647 m .55168 .55421 L p .54864 .5538 L F P
0 g
s
.637 .548 .738 r
.55279 .56439 m .54459 .5667 L p .55488 .57042 L F P
0 g
s
.966 .687 .452 r
.55168 .55421 m .54895 .55732 L .55202 .56513 L p F P
0 g
s
.647 .594 .781 r
.55205 .55563 m .54826 .54794 L .54619 .54853 L p F P
0 g
s
.966 .687 .452 r
.54864 .5538 m .54881 .55382 L .54861 .5534 L F
.54895 .55732 m .54969 .55647 L p .54864 .5538 L F P
0 g
s
.647 .594 .781 r
.55205 .55563 m .54619 .54853 L .54866 .55412 L F
.652 .618 .803 r
.54619 .54853 m .54826 .54794 L p .54513 .54637 L F P
0 g
s
.966 .687 .452 r
.5521 .56192 m .55511 .56297 L .5519 .56147 L F
.55285 .56455 m .55511 .56297 L p .55191 .56185 L F P
0 g
s
.63 .525 .716 r
.55565 .57266 m .54656 .57521 L p .5575 .57882 L F P
0 g
s
.637 .548 .738 r
.55488 .57042 m .54459 .5667 L .55565 .57266 L F
.966 .687 .452 r
.55511 .56297 m .55202 .56513 L .55479 .57315 L p F P
0 g
s
.642 .571 .76 r
.55554 .56361 m .55205 .55563 L .54963 .55631 L p F P
0 g
s
.966 .687 .452 r
.55191 .56185 m .5521 .56192 L .5519 .56147 L F
.55202 .56513 m .55285 .56455 L p .55191 .56185 L F P
0 g
s
.642 .571 .76 r
.55554 .56361 m .54963 .55631 L .55192 .56216 L F
.647 .594 .781 r
.54963 .55631 m .55205 .55563 L p .54866 .55412 L F P
0 g
s
.637 .548 .738 r
.5587 .57181 m .55554 .56361 L .55279 .56439 L p F P
0 g
s
.966 .687 .452 r
.55489 .57014 m .55508 .57024 L .5549 .56977 L F
.55508 .57024 m .55823 .57195 L .5549 .56977 L F
.55488 .57043 m .55499 .57049 L .55489 .57014 L F
.637 .548 .738 r
.5587 .57181 m .55279 .56439 L .55488 .57042 L F
.642 .571 .76 r
.55279 .56439 m .55554 .56361 L p .55192 .56216 L F P
0 g
s
.966 .687 .452 r
.55499 .57049 m .55823 .57195 L .55489 .57014 L F
.55571 .57283 m .55823 .57195 L p .55488 .57043 L F P
0 g
s
.63 .525 .716 r
.54656 .57521 m .5483 .58381 L .55818 .58106 L p F P
0 g
s
.63 .525 .716 r
.5575 .57882 m .54656 .57521 L .55818 .58106 L F
.966 .687 .452 r
.55479 .57315 m .55725 .58127 L p .5575 .57882 L F P
0 g
s
.966 .687 .452 r
.55823 .57195 m .5557 .57283 L p .5575 .57882 L F P
0 g
s
.966 .687 .452 r
.5557 .57283 m .55479 .57315 L p .5575 .57882 L F P
0 g
s
.966 .687 .452 r
.56097 .58106 m .55823 .57195 L p .55753 .57855 L F P
0 g
s
.966 .687 .452 r
.55725 .58127 m .55822 .58122 L p .55753 .57855 L F P
0 g
s
.966 .687 .452 r
.55822 .58122 m .56097 .58106 L p .55753 .57855 L F P
0 g
s
.624 .501 .693 r
.55818 .58106 m .5483 .58381 L p .55977 .58726 L F P
0 g
s
.624 .501 .693 r
.5483 .58381 m .54979 .59241 L .56034 .58948 L p F P
0 g
s
.624 .501 .693 r
.55977 .58726 m .5483 .58381 L .56034 .58948 L F
.966 .687 .452 r
.55725 .58127 m .55935 .58942 L p .55977 .58725 L F P
0 g
s
.966 .687 .452 r
.56097 .58106 m .55822 .58122 L p .55977 .58725 L F P
0 g
s
.966 .687 .452 r
.55822 .58122 m .55725 .58127 L p .55977 .58725 L F P
0 g
s
.966 .687 .452 r
.56333 .59019 m .56097 .58106 L p .55982 .58701 L F P
0 g
s
.966 .687 .452 r
.55935 .58942 m .56037 .58962 L p .55982 .58701 L F P
0 g
s
.966 .687 .452 r
.56037 .58962 m .56333 .59019 L p .55982 .58701 L F P
0 g
s
.616 .476 .669 r
.56034 .58948 m .54979 .59241 L p .56166 .59567 L F P
0 g
s
.616 .476 .669 r
.54979 .59241 m .55102 .60091 L .56213 .59784 L p F P
0 g
s
.616 .476 .669 r
.56166 .59567 m .54979 .59241 L .56213 .59784 L F
.966 .687 .452 r
.55935 .58942 m .56108 .59751 L p .56166 .59564 L F P
0 g
s
.966 .687 .452 r
.56333 .59019 m .56037 .58962 L p .56166 .59564 L F P
0 g
s
.966 .687 .452 r
.56037 .58962 m .55935 .58942 L p .56166 .59564 L F P
0 g
s
.966 .687 .452 r
.56528 .59926 m .56333 .59019 L p .56172 .59543 L F P
0 g
s
.966 .687 .452 r
.56108 .59751 m .56215 .59796 L p .56172 .59543 L F P
0 g
s
.966 .687 .452 r
.56215 .59796 m .56528 .59926 L p .56172 .59543 L F P
0 g
s
.607 .45 .642 r
.56213 .59784 m .55102 .60091 L p .56315 .60394 L F P
0 g
s
.607 .45 .642 r
.56315 .60394 m .55102 .60091 L .56351 .60606 L F
.966 .687 .452 r
.56108 .59751 m .56242 .60546 L p .56314 .60389 L F P
0 g
s
.966 .687 .452 r
.56528 .59926 m .56215 .59796 L p .56314 .60389 L F P
0 g
s
.966 .687 .452 r
.56215 .59796 m .56108 .59751 L p .56314 .60389 L F P
0 g
s
.607 .45 .642 r
.55102 .60091 m .55197 .60922 L .56351 .60606 L p F P
0 g
s
.966 .687 .452 r
.56678 .60817 m .56528 .59926 L p .56323 .60371 L F P
0 g
s
.966 .687 .452 r
.56242 .60546 m .56352 .60614 L p .56323 .60371 L F P
0 g
s
.966 .687 .452 r
.56352 .60614 m .56678 .60817 L p .56323 .60371 L F P
0 g
s
.597 .421 .613 r
.56351 .60606 m .55197 .60922 L p .56423 .61199 L F P
0 g
s
.597 .421 .613 r
.56423 .61199 m .55197 .60922 L .56447 .61403 L F
.966 .687 .452 r
.56242 .60546 m .56335 .61317 L p .56421 .61191 L F P
0 g
s
.966 .687 .452 r
.56678 .60817 m .56352 .60614 L p .56421 .61191 L F P
0 g
s
.966 .687 .452 r
.56352 .60614 m .56242 .60546 L p .56421 .61191 L F P
0 g
s
.597 .421 .613 r
.55197 .60922 m .55264 .61726 L .56447 .61403 L p F P
0 g
s
.966 .687 .452 r
.56784 .61682 m .56678 .60817 L p .56431 .61177 L F P
0 g
s
.966 .687 .452 r
.56335 .61317 m .56447 .61408 L p .56431 .61177 L F P
0 g
s
.966 .687 .452 r
.56447 .61408 m .56784 .61682 L p .56431 .61177 L F P
0 g
s
.966 .687 .452 r
.57229 .62044 m .56784 .61682 L .56842 .62512 L p F P
0 g
s
.585 .388 .581 r
.56447 .61403 m .55264 .61726 L p .56487 .61974 L F P
0 g
s
.585 .388 .581 r
.56487 .61974 m .55264 .61726 L .565 .62168 L F
.966 .687 .452 r
.56335 .61317 m .56386 .62056 L p .56486 .61962 L F P
0 g
s
.966 .687 .452 r
.56784 .61682 m .56447 .61408 L p .56486 .61962 L F P
0 g
s
.966 .687 .452 r
.56447 .61408 m .56335 .61317 L p .56486 .61962 L F P
0 g
s
.585 .388 .581 r
.55264 .61726 m .553 .62494 L .565 .62168 L p F P
0 g
s
.966 .687 .452 r
.56842 .62512 m .56784 .61682 L p .56497 .61951 L F P
0 g
s
.966 .687 .452 r
.56386 .62056 m .565 .6217 L p .56497 .61951 L F P
0 g
s
.966 .687 .452 r
.565 .6217 m .56842 .62512 L p .56497 .61951 L F P
0 g
s
.966 .687 .452 r
.56842 .62512 m .57295 .62964 L .57229 .62044 L p F P
0 g
s
.966 .687 .452 r
.57295 .62964 m .56842 .62512 L .56852 .63297 L p F P
0 g
s
.571 .351 .543 r
.565 .62168 m .553 .62494 L p .56507 .62711 L F P
0 g
s
.571 .351 .543 r
.56507 .62711 m .553 .62494 L .56509 .62892 L F
.966 .687 .452 r
.56386 .62056 m .56395 .62756 L p .56507 .62694 L F P
0 g
s
.966 .687 .452 r
.56842 .62512 m .565 .6217 L p .56507 .62694 L F P
0 g
s
.966 .687 .452 r
.565 .6217 m .56386 .62056 L p .56507 .62694 L F P
0 g
s
.571 .351 .543 r
.553 .62494 m .55306 .63218 L .56509 .62892 L p F P
0 g
s
.966 .687 .452 r
.56852 .63297 m .56842 .62512 L p .5652 .62687 L F P
0 g
s
.966 .687 .452 r
.56395 .62756 m .56509 .62891 L p .5652 .62687 L F P
0 g
s
.966 .687 .452 r
.56509 .62891 m .56852 .63297 L p .5652 .62687 L F P
0 g
s
.966 .687 .452 r
.56852 .63297 m .57308 .63836 L .57295 .62964 L p F P
0 g
s
.966 .687 .452 r
.57308 .63836 m .56852 .63297 L .56815 .6403 L p F P
0 g
s
.553 .307 .498 r
.56509 .62892 m .55306 .63218 L p .56482 .63399 L F P
0 g
s
.553 .307 .498 r
.56482 .63399 m .55306 .63218 L .56473 .63567 L F
.966 .687 .452 r
.56395 .62756 m .5636 .63407 L p .56483 .6338 L F P
0 g
s
.966 .687 .452 r
.56852 .63297 m .56509 .62891 L p .56483 .6338 L F P
0 g
s
.966 .687 .452 r
.56509 .62891 m .56395 .62756 L p .56483 .6338 L F P
0 g
s
.553 .307 .498 r
.55306 .63218 m .55282 .63888 L .56473 .63567 L p F P
0 g
s
.966 .687 .452 r
.56815 .6403 m .56852 .63297 L p .56498 .63376 L F P
0 g
s
.966 .687 .452 r
.5636 .63407 m .56474 .63563 L p .56498 .63376 L F P
0 g
s
.966 .687 .452 r
.56474 .63563 m .56815 .6403 L p .56498 .63376 L F P
0 g
s
.529 .254 .442 r
.56473 .63567 m .55282 .63888 L p .56413 .64033 L F P
0 g
s
.966 .687 .452 r
.56815 .6403 m .5636 .63407 L .56282 .64004 L p F P
0 g
s
.966 .687 .452 r
.56729 .64701 m .56815 .6403 L p .56433 .64011 L F P
0 g
s
.966 .687 .452 r
.56427 .64035 m .56729 .64701 L .56433 .64011 L F
.56394 .64179 m .56729 .64701 L p .56416 .6401 L F P
0 g
s
.497 .188 .373 r
.56394 .64186 m .55227 .64499 L p .563 .64604 L F P
0 g
s
.529 .254 .442 r
.55282 .63888 m .55227 .64499 L .56394 .64186 L p F P
0 g
s
.529 .254 .442 r
.56413 .64033 m .55282 .63888 L .56394 .64186 L F
.966 .687 .452 r
.56282 .64004 m .56161 .64538 L p .56306 .64579 L F P
0 g
s
.966 .687 .452 r
.56729 .64701 m .56439 .64249 L p .56323 .64584 L F P
0 g
s
.497 .188 .373 r
.563 .64604 m .55227 .64499 L .5627 .6474 L F
.966 .687 .452 r
.56161 .64538 m .56595 .65303 L .56729 .64701 L p F P
0 g
s
.453 .103 .281 r
.5627 .6474 m .55142 .65041 L p .56143 .65106 L F P
0 g
s
.497 .188 .373 r
.55227 .64499 m .55142 .65041 L .5627 .6474 L p F P
0 g
s
.966 .687 .452 r
.56161 .64538 m .55999 .65003 L p .56152 .6508 L F P
0 g
s
.966 .687 .452 r
.56595 .65303 m .56315 .64809 L p .56171 .6509 L F P
0 g
s
.453 .103 .281 r
.56143 .65106 m .55142 .65041 L .56103 .65223 L F
.966 .687 .452 r
.55999 .65003 m .56415 .65828 L .56595 .65303 L p F P
0 g
s
.389 0 .157 r
.56103 .65223 m .55027 .6551 L p .55945 .65532 L F P
0 g
s
.453 .103 .281 r
.55142 .65041 m .55027 .6551 L .56103 .65223 L p F P
0 g
s
.966 .687 .452 r
.55999 .65003 m .55797 .65393 L p .55958 .65506 L F P
0 g
s
.966 .687 .452 r
.56415 .65828 m .56148 .65298 L p .55978 .65521 L F P
0 g
s
.389 0 .157 r
.55945 .65532 m .55027 .6551 L .55895 .65629 L F
.966 .687 .452 r
.55797 .65393 m .56189 .6627 L .56415 .65828 L p F P
0 g
s
.293 0 0 r
.55895 .65629 m .54883 .65898 L p .55706 .65876 L F P
0 g
s
.389 0 .157 r
.55027 .6551 m .54883 .65898 L .55895 .65629 L p F P
0 g
s
.966 .687 .452 r
.55797 .65393 m .55557 .65703 L p .55723 .65853 L F P
0 g
s
.966 .687 .452 r
.56189 .6627 m .55939 .6571 L p .55744 .65872 L F P
0 g
s
.293 0 0 r
.55706 .65876 m .54883 .65898 L .55647 .65952 L F
.966 .687 .452 r
.55557 .65703 m .5592 .66622 L .56189 .6627 L p F P
0 g
s
.148 0 0 r
.55647 .65952 m .54713 .66201 L p .55429 .66134 L F P
0 g
s
.293 0 0 r
.54883 .65898 m .54713 .66201 L .55647 .65952 L p F P
0 g
s
.966 .687 .452 r
.55557 .65703 m .5528 .65929 L p .55451 .66115 L F P
0 g
s
.966 .687 .452 r
.5592 .66622 m .55689 .66039 L p .55473 .66138 L F P
0 g
s
.148 0 0 r
.55429 .66134 m .54713 .66201 L .55363 .66189 L F
.966 .687 .452 r
.5528 .65929 m .5561 .6688 L .5592 .66622 L p F P
0 g
s
0 0 0 r
.55363 .66189 m .54517 .66413 L p .55117 .66301 L F P
0 g
s
.148 0 0 r
.54713 .66201 m .54517 .66413 L .55363 .66189 L p F P
0 g
s
.966 .687 .452 r
.5528 .65929 m .54971 .66067 L p .55144 .66288 L F P
0 g
s
.966 .687 .452 r
.55144 .66288 m .55166 .66316 L .55369 .66186 L F
.55402 .66281 m .55369 .66186 L p .55166 .66316 L F P
0 g
s
0 0 0 r
.55117 .66301 m .54517 .66413 L .55044 .66334 L F
.966 .687 .452 r
.54971 .66067 m .55263 .67039 L .5561 .6688 L p F P
0 g
s
0 0 0 r
.54517 .66413 m .54297 .66532 L .55044 .66334 L p F P
0 g
s
.266 .772 .776 r
.55044 .66334 m .54297 .66532 L p .54772 .66374 L F P
0 g
s
.43 0 .047 r
.53434 .66085 m .53374 .66373 L .54713 .66201 L p F P
0 g
s
.43 0 .047 r
.54713 .66201 m .54883 .65898 L .53434 .66085 L p F P
0 g
s
.31 0 0 r
.54517 .66413 m .54713 .66201 L .53374 .66373 L p F P
0 g
s
.966 .687 .452 r
.54971 .66067 m .54631 .66115 L p .54805 .66369 L F P
0 g
s
.966 .687 .452 r
.55263 .67039 m .55051 .66333 L p .54805 .66369 L F P
0 g
s
.966 .687 .452 r
.55051 .66333 m .54971 .66067 L p .54805 .66369 L F P
0 g
s
.126 0 0 r
.53304 .66569 m .53225 .6667 L .54297 .66532 L p F P
0 g
s
.126 0 0 r
.54297 .66532 m .54517 .66413 L .53304 .66569 L p F P
0 g
s
.266 .772 .776 r
.54297 .66532 m .54056 .66555 L .54694 .66386 L p F P
0 g
s
.266 .772 .776 r
.54772 .66374 m .54297 .66532 L .54694 .66386 L F
.966 .687 .452 r
.54883 .67097 m .55263 .67039 L p .54827 .66401 L F P
0 g
s
.966 .687 .452 r
.54631 .66115 m .54701 .66387 L p .54827 .66401 L F P
0 g
s
.966 .687 .452 r
.54701 .66387 m .54883 .67097 L p .54827 .66401 L F P
0 g
s
.31 0 0 r
.53374 .66373 m .53304 .66569 L .54517 .66413 L p F P
0 g
s
.44 .867 .932 r
.54694 .66386 m .54056 .66555 L p .54398 .66352 L F P
0 g
s
.966 .687 .452 r
.54631 .66115 m .54266 .6607 L p .54438 .66356 L F P
0 g
s
.966 .687 .452 r
.54883 .67097 m .54701 .66387 L p .54438 .66356 L F P
0 g
s
.966 .687 .452 r
.54701 .66387 m .54631 .66115 L p .54438 .66356 L F P
0 g
s
.44 .867 .932 r
.54056 .66555 m .53796 .66481 L .54318 .66343 L p F P
0 g
s
.44 .867 .932 r
.54398 .66352 m .54056 .66555 L .54318 .66343 L F
.966 .687 .452 r
.54472 .67051 m .54883 .67097 L p .54459 .66392 L F P
0 g
s
.966 .687 .452 r
.54266 .6607 m .54324 .66345 L p .54459 .66392 L F P
0 g
s
.966 .687 .452 r
.54324 .66345 m .54472 .67051 L p .54459 .66392 L F P
0 g
s
.547 .881 .989 r
.54318 .66343 m .53796 .66481 L p .53999 .66232 L F P
0 g
s
.505 .097 .201 r
.53486 .6571 m .53434 .66085 L .54883 .65898 L p F P
0 g
s
.11 .662 .722 r
.54056 .66555 m .54297 .66532 L .53225 .6667 L p F P
0 g
s
.966 .687 .452 r
.54266 .6607 m .53879 .65933 L p .54046 .66248 L F P
0 g
s
.966 .687 .452 r
.54472 .67051 m .54324 .66345 L p .54046 .66248 L F P
0 g
s
.966 .687 .452 r
.54324 .66345 m .54266 .6607 L p .54046 .66248 L F P
0 g
s
.547 .881 .989 r
.53796 .66481 m .5352 .66309 L .53918 .66203 L p F P
0 g
s
.547 .881 .989 r
.53999 .66232 m .53796 .66481 L .53918 .66203 L F
.246 0 0 r
.52061 .66576 m .52128 .66676 L .53225 .6667 L p F P
0 g
s
.246 0 0 r
.53225 .6667 m .53304 .66569 L .52061 .66576 L p F P
0 g
s
.004 0 0 r
.5314 .66673 m .53225 .6667 L .52128 .66676 L p F P
0 g
s
.11 .662 .722 r
.53225 .6667 m .5314 .66673 L .54056 .66555 L p F P
0 g
s
.329 .803 .913 r
.53796 .66481 m .54056 .66555 L .5314 .66673 L p F P
0 g
s
.966 .687 .452 r
.54037 .669 m .54472 .67051 L p .54066 .66287 L F P
0 g
s
.966 .687 .452 r
.53879 .65933 m .53923 .66206 L p .54066 .66287 L F P
0 g
s
.966 .687 .452 r
.53923 .66206 m .54037 .669 L p .54066 .66287 L F P
0 g
s
.603 .855 .991 r
.53918 .66203 m .5352 .66309 L p .53578 .66012 L F P
0 g
s
.631 .259 .321 r
.51873 .6526 m .51907 .65717 L .53486 .6571 L p F P
0 g
s
.631 .259 .321 r
.53486 .6571 m .53526 .65251 L .51873 .6526 L p F P
0 g
s
.592 .173 .215 r
.53434 .66085 m .53486 .6571 L .51907 .65717 L p F P
0 g
s
.966 .687 .452 r
.53879 .65933 m .53474 .65705 L p .53634 .66044 L F P
0 g
s
.966 .687 .452 r
.54037 .669 m .53923 .66206 L p .53634 .66044 L F P
0 g
s
.966 .687 .452 r
.53923 .66206 m .53879 .65933 L p .53634 .66044 L F P
0 g
s
.592 .173 .215 r
.51907 .65717 m .51951 .66093 L .53434 .66085 L p F P
0 g
s
.529 .052 .067 r
.53374 .66373 m .53434 .66085 L .51951 .66093 L p F P
0 g
s
.603 .855 .991 r
.5352 .66309 m .53232 .66041 L .53501 .65969 L p F P
0 g
s
.603 .855 .991 r
.53578 .66012 m .5352 .66309 L .53501 .65969 L F
.422 0 0 r
.52002 .6638 m .52061 .66576 L .53304 .66569 L p F P
0 g
s
.422 0 0 r
.53304 .66569 m .53374 .66373 L .52002 .6638 L p F P
0 g
s
.329 .803 .913 r
.5314 .66673 m .53047 .66578 L .53796 .66481 L p F P
0 g
s
.479 .847 .989 r
.5352 .66309 m .53796 .66481 L .53047 .66578 L p F P
0 g
s
.966 .687 .452 r
.53581 .66646 m .54037 .669 L p .53653 .66085 L F P
0 g
s
.966 .687 .452 r
.53474 .65705 m .53504 .65972 L p .53653 .66085 L F P
0 g
s
.966 .687 .452 r
.53504 .65972 m .53581 .66646 L p .53653 .66085 L F P
0 g
s
.632 .817 .971 r
.53501 .65969 m .53232 .66041 L p .53162 .65793 L F P
0 g
s
.632 .817 .971 r
.53175 .65787 m .53501 .65969 L .53162 .65793 L F
.53225 .6576 m .53501 .65969 L .53157 .65778 L F
.529 .052 .067 r
.51951 .66093 m .52002 .6638 L .53374 .66373 L p F P
0 g
s
.479 .847 .989 r
.53047 .66578 m .52949 .66383 L .5352 .66309 L p F P
0 g
s
.566 .838 .996 r
.53232 .66041 m .5352 .66309 L .52949 .66383 L p F P
0 g
s
.966 .687 .452 r
.53581 .66646 m .53474 .65705 L .53211 .65504 L p F P
0 g
s
.584 .392 .587 r
.53028 .65555 m .53205 .65508 L p .53213 .65763 L F P
0 g
s
.966 .687 .452 r
.53211 .65504 m .53204 .65499 L p .53236 .65817 L F P
0 g
s
.966 .687 .452 r
.53228 .65798 m .53236 .65817 L .53204 .65499 L F
.53236 .65817 m .53581 .66646 L .53211 .65504 L F
.671 .374 .46 r
.5183 .6412 m .51847 .64725 L .53557 .64716 L p F P
0 g
s
.671 .374 .46 r
.53557 .64716 m .53576 .64112 L .5183 .6412 L p F P
0 g
s
.655 .324 .399 r
.51847 .64725 m .51873 .6526 L .53526 .65251 L p F P
0 g
s
.655 .324 .399 r
.53526 .65251 m .53557 .64716 L .51847 .64725 L p F P
0 g
s
.683 .414 .509 r
.51823 .63453 m .5183 .6412 L .53576 .64112 L p F P
0 g
s
.683 .414 .509 r
.53576 .64112 m .53585 .63444 L .51823 .63453 L p F P
0 g
s
.966 .687 .452 r
.53367 .64767 m .53261 .63833 L .53059 .63677 L p F P
0 g
s
.966 .687 .452 r
.53082 .63966 m .53367 .64767 L .53059 .63677 L F
.696 .475 .583 r
.51836 .6196 m .51825 .6273 L .53583 .62721 L p F P
0 g
s
.69 .446 .549 r
.51825 .6273 m .51823 .63453 L .53585 .63444 L p F P
0 g
s
.69 .446 .549 r
.53585 .63444 m .53583 .62721 L .51825 .6273 L p F P
0 g
s
.7 .499 .613 r
.51856 .61151 m .51836 .6196 L .5357 .61951 L p F P
0 g
s
.696 .475 .583 r
.53583 .62721 m .5357 .61951 L .51836 .6196 L p F P
0 g
s
.7 .499 .613 r
.5357 .61951 m .53546 .61142 L .51856 .61151 L p F P
0 g
s
.966 .687 .452 r
.52915 .6187 m .5305 .61976 L p .52865 .61233 L F P
0 g
s
.584 .392 .587 r
.52988 .62777 m .52878 .62807 L p .52931 .62065 L F P
0 g
s
.966 .687 .452 r
.53155 .62903 m .5305 .61976 L .52915 .6187 L p F P
0 g
s
.966 .687 .452 r
.52937 .62144 m .53155 .62903 L .52915 .6187 L F
.584 .392 .587 r
.52878 .62807 m .52828 .61899 L .52916 .61875 L p F P
0 g
s
.584 .392 .587 r
.52916 .61875 m .52945 .61867 L p .52931 .62065 L F P
0 g
s
.584 .392 .587 r
.52931 .62065 m .52878 .62807 L .52916 .61875 L F
.52916 .61875 m .52828 .61899 L p .52859 .61156 L F P
0 g
s
.966 .687 .452 r
.52842 .61813 m .52895 .627 L .52987 .62772 L p F P
0 g
s
.966 .687 .452 r
.52987 .62772 m .53155 .62903 L p .52937 .62144 L F P
0 g
s
.966 .687 .452 r
.52842 .61813 m .52987 .62772 L .52937 .62144 L F
.52915 .6187 m .52842 .61813 L p .52937 .62144 L F P
0 g
s
.702 .521 .64 r
.51885 .60312 m .51856 .61151 L .53546 .61142 L p F P
0 g
s
.704 .542 .665 r
.51922 .59452 m .51885 .60312 L .53512 .60304 L p F P
0 g
s
.702 .521 .64 r
.53546 .61142 m .53512 .60304 L .51885 .60312 L p F P
0 g
s
.584 .392 .587 r
.52779 .60994 m .52729 .60094 L .52773 .60082 L p F P
0 g
s
.584 .392 .587 r
.52786 .60245 m .52779 .60994 L .52773 .60082 L F
.966 .687 .452 r
.52844 .60973 m .52944 .61053 L p .52792 .60317 L F P
0 g
s
.966 .687 .452 r
.52944 .61053 m .5284 .60133 L .52773 .60079 L p F P
0 g
s
.966 .687 .452 r
.52792 .60317 m .52944 .61053 L .52773 .60079 L F
.584 .392 .587 r
.52788 .60078 m .52866 .6097 L .52844 .60976 L p F P
0 g
s
.584 .392 .587 r
.52844 .60976 m .52779 .60994 L p .52786 .60245 L F P
0 g
s
.584 .392 .587 r
.52788 .60078 m .52844 .60976 L .52786 .60245 L F
.966 .687 .452 r
.52773 .60079 m .52736 .6005 L p .52792 .60317 L F P
0 g
s
.966 .687 .452 r
.52736 .6005 m .52789 .60929 L .52844 .60973 L p F P
0 g
s
.966 .687 .452 r
.52736 .6005 m .52844 .60973 L .52792 .60317 L F
.584 .392 .587 r
.52773 .60082 m .52788 .60078 L p .52786 .60245 L F P
0 g
s
.966 .687 .452 r
.5305 .61976 m .52944 .61053 L .52844 .60973 L p F P
0 g
s
.584 .392 .587 r
.52828 .61899 m .52779 .60994 L .52844 .60976 L p F P
0 g
s
.584 .392 .587 r
.52859 .61156 m .52828 .61899 L .52844 .60976 L F
.966 .687 .452 r
.52844 .60973 m .52789 .60929 L p .52865 .61233 L F P
0 g
s
.966 .687 .452 r
.52865 .61233 m .5305 .61976 L .52844 .60973 L F
.584 .392 .587 r
.52844 .60976 m .52866 .6097 L p .52859 .61156 L F P
0 g
s
.584 .392 .587 r
.52866 .6097 m .52945 .61867 L .52916 .61875 L p F P
0 g
s
.584 .392 .587 r
.52866 .6097 m .52916 .61875 L .52859 .61156 L F
.966 .687 .452 r
.53261 .63833 m .53155 .62903 L .52987 .62772 L p F P
0 g
s
.584 .392 .587 r
.52927 .63719 m .52878 .62807 L .52988 .62777 L p F P
0 g
s
.584 .392 .587 r
.53003 .62974 m .52927 .63719 L .52988 .62777 L F
.966 .687 .452 r
.5301 .63054 m .53261 .63833 L .52987 .62772 L F
.584 .392 .587 r
.5306 .63684 m .52927 .63719 L p .53003 .62974 L F P
0 g
s
.966 .687 .452 r
.52895 .627 m .52949 .63591 L .53059 .63677 L p F P
0 g
s
.966 .687 .452 r
.53059 .63677 m .53261 .63833 L p .5301 .63054 L F P
0 g
s
.966 .687 .452 r
.52895 .627 m .53059 .63677 L .5301 .63054 L F
.584 .392 .587 r
.53024 .62767 m .53104 .63672 L .5306 .63684 L p F P
0 g
s
.584 .392 .587 r
.53024 .62767 m .5306 .63684 L .53003 .62974 L F
.966 .687 .452 r
.52987 .62772 m .52895 .627 L p .5301 .63054 L F P
0 g
s
.584 .392 .587 r
.52988 .62777 m .53024 .62767 L p .53003 .62974 L F P
0 g
s
.584 .392 .587 r
.52945 .61867 m .53024 .62767 L .52988 .62777 L p F P
0 g
s
.584 .392 .587 r
.52945 .61867 m .52988 .62777 L .52931 .62065 L F
.966 .687 .452 r
.52789 .60929 m .52842 .61813 L .52915 .6187 L p F P
0 g
s
.966 .687 .452 r
.52789 .60929 m .52915 .6187 L .52865 .61233 L F
.584 .392 .587 r
.53132 .64594 m .52978 .64635 L p .53076 .63886 L F P
0 g
s
.966 .687 .452 r
.53474 .65705 m .53367 .64767 L .53132 .64586 L p F P
0 g
s
.584 .392 .587 r
.53028 .65555 m .52978 .64635 L .53132 .64594 L p F P
0 g
s
.584 .392 .587 r
.53149 .64801 m .53028 .65555 L .53132 .64594 L F
.966 .687 .452 r
.53155 .6488 m .53474 .65705 L .53132 .64586 L F
.584 .392 .587 r
.53205 .65508 m .53028 .65555 L p .53149 .64801 L F P
0 g
s
.966 .687 .452 r
.53003 .64487 m .53057 .65386 L .53204 .65499 L p F P
0 g
s
.966 .687 .452 r
.53204 .65499 m .53474 .65705 L p .53155 .6488 L F P
0 g
s
.966 .687 .452 r
.53003 .64487 m .53204 .65499 L .53155 .6488 L F
.584 .392 .587 r
.52978 .64635 m .52927 .63719 L .5306 .63684 L p F P
0 g
s
.584 .392 .587 r
.53076 .63886 m .52978 .64635 L .5306 .63684 L F
.966 .687 .452 r
.52949 .63591 m .53003 .64487 L .53132 .64586 L p F P
0 g
s
.966 .687 .452 r
.53132 .64586 m .53367 .64767 L p .53082 .63966 L F P
0 g
s
.966 .687 .452 r
.52949 .63591 m .53132 .64586 L .53082 .63966 L F
.584 .392 .587 r
.5306 .63684 m .53104 .63672 L p .53076 .63886 L F P
0 g
s
.584 .392 .587 r
.53184 .6458 m .53264 .65492 L .53205 .65508 L p F P
0 g
s
.584 .392 .587 r
.53184 .6458 m .53205 .65508 L .53149 .64801 L F
.966 .687 .452 r
.53132 .64586 m .53003 .64487 L p .53155 .6488 L F P
0 g
s
.584 .392 .587 r
.53132 .64594 m .53184 .6458 L p .53149 .64801 L F P
0 g
s
.584 .392 .587 r
.53104 .63672 m .53184 .6458 L .53132 .64594 L p F P
0 g
s
.584 .392 .587 r
.53104 .63672 m .53132 .64594 L .53076 .63886 L F
.966 .687 .452 r
.53059 .63677 m .52949 .63591 L p .53082 .63966 L F P
0 g
s
.584 .392 .587 r
.53205 .65508 m .53264 .65492 L p .53222 .65718 L F P
0 g
s
.584 .392 .587 r
.53222 .65718 m .53213 .65763 L .53205 .65508 L F
.566 .838 .996 r
.52949 .66383 m .52846 .66091 L .53232 .66041 L p F P
0 g
s
.614 .808 .975 r
.53232 .66041 m .52846 .66091 L p .52899 .65842 L F P
0 g
s
.644 .438 .589 r
.52773 .65588 m .53028 .65555 L p .52963 .65819 L F P
0 g
s
.614 .808 .975 r
.52903 .65827 m .53042 .65809 L .52899 .65842 L F
.53042 .65809 m .53232 .66041 L p .52899 .65842 L F P
0 g
s
.422 .809 .989 r
.52279 .66581 m .52363 .66386 L .52949 .66383 L p F P
0 g
s
.422 .809 .989 r
.52949 .66383 m .53047 .66578 L .52279 .66581 L p F P
0 g
s
.533 .816 .998 r
.52363 .66386 m .5245 .66093 L .52846 .66091 L p F P
0 g
s
.533 .816 .998 r
.52846 .66091 m .52949 .66383 L .52363 .66386 L p F P
0 g
s
.598 .797 .976 r
.52846 .66091 m .5245 .66093 L p .52625 .65858 L F P
0 g
s
.697 .48 .59 r
.52512 .6559 m .52773 .65588 L p .52697 .65843 L F P
0 g
s
.598 .797 .976 r
.52635 .65844 m .52778 .65843 L .52625 .65858 L F
.52778 .65843 m .52846 .66091 L p .52625 .65858 L F P
0 g
s
.697 .48 .59 r
.52507 .65844 m .52512 .6559 L p .52697 .65843 L F P
0 g
s
.598 .797 .976 r
.5254 .65704 m .5274 .65703 L p .52627 .65855 L F P
0 g
s
.598 .797 .976 r
.5245 .66093 m .52507 .65844 L p .52627 .65855 L F P
0 g
s
.598 .797 .976 r
.52507 .65844 m .5254 .65704 L p .52627 .65855 L F P
0 g
s
.496 0 0 r
.52061 .66576 m .52002 .6638 L .50658 .66221 L p F P
0 g
s
.496 0 0 r
.50658 .66221 m .50844 .66432 L .52061 .66576 L p F P
0 g
s
.384 .771 .989 r
.52363 .66386 m .52279 .66581 L .51528 .66492 L p F P
0 g
s
.603 .108 .05 r
.52002 .6638 m .51951 .66093 L .50496 .6592 L p F P
0 g
s
.603 .108 .05 r
.50496 .6592 m .50658 .66221 L .52002 .6638 L p F P
0 g
s
.384 .771 .989 r
.51528 .66492 m .51789 .66318 L .52363 .66386 L p F P
0 g
s
.508 .791 .996 r
.5245 .66093 m .52363 .66386 L .51789 .66318 L p F P
0 g
s
.508 .791 .996 r
.51789 .66318 m .52062 .66047 L .5245 .66093 L p F P
0 g
s
.663 .227 .203 r
.51951 .66093 m .51907 .65717 L .5036 .65533 L p F P
0 g
s
.697 .311 .313 r
.51907 .65717 m .51873 .6526 L .50252 .65066 L p F P
0 g
s
.697 .311 .313 r
.50252 .65066 m .5036 .65533 L .51907 .65717 L p F P
0 g
s
.718 .373 .394 r
.50171 .64524 m .50252 .65066 L .51873 .6526 L p F P
0 g
s
.718 .373 .394 r
.51873 .6526 m .51847 .64725 L .50171 .64524 L p F P
0 g
s
.73 .421 .457 r
.51847 .64725 m .5183 .6412 L .50119 .63915 L p F P
0 g
s
.73 .421 .457 r
.50119 .63915 m .50171 .64524 L .51847 .64725 L p F P
0 g
s
.938 .808 .351 r
.51589 .64169 m .51436 .65025 L .51419 .64876 L p F P
0 g
s
.938 .808 .351 r
.51389 .65213 m .51385 .65182 L .51419 .64876 L F
.51419 .64876 m .51436 .65025 L p .51389 .65214 L F P
0 g
s
.938 .808 .351 r
.51389 .65214 m .51389 .65213 L .51419 .64876 L F
.999 .797 .499 r
.51436 .65025 m .5151 .65167 L p .51448 .65364 L F P
0 g
s
.999 .797 .499 r
.51448 .65364 m .51447 .65362 L .51436 .65025 L F
.579 .72 .939 r
.51431 .6533 m .51404 .65326 L .51395 .6526 L F
.50817 .65238 m .51395 .6526 L p .51404 .65326 L F P
0 g
s
.587 .712 .929 r
.51395 .6526 m .51336 .65258 L p .51385 .65179 L F P
0 g
s
.587 .712 .929 r
.51336 .65258 m .50817 .65238 L p .51356 .65182 L F P
0 g
s
.587 .712 .929 r
.51336 .65258 m .51356 .65182 L .51385 .65179 L F
.50789 .65012 m .51376 .65107 L p .51385 .65179 L F P
0 g
s
.938 .808 .351 r
.51436 .65025 m .51395 .6526 L p .51389 .65216 L F P
0 g
s
.999 .797 .499 r
.51395 .6526 m .51436 .65025 L p .51447 .65362 L F P
0 g
s
.938 .808 .351 r
.51376 .65107 m .51419 .64876 L p .51385 .65187 L F P
0 g
s
.9 .665 .575 r
.51636 .65298 m .51762 .64409 L .51912 .64508 L p F P
0 g
s
.9 .665 .575 r
.51912 .64508 m .51807 .6541 L .51636 .65298 L p F P
0 g
s
.957 .73 .554 r
.5151 .65167 m .51653 .64295 L .51762 .64409 L p F P
0 g
s
.957 .73 .554 r
.51762 .64409 m .51636 .65298 L .5151 .65167 L p F P
0 g
s
.999 .797 .499 r
.51653 .64295 m .5151 .65167 L .51436 .65025 L p F P
0 g
s
.579 .72 .939 r
.51471 .65408 m .50929 .65454 L p .51431 .6533 L F P
0 g
s
.572 .73 .949 r
.51121 .65652 m .50929 .65454 L p .51506 .65471 L F P
0 g
s
.572 .73 .949 r
.51511 .65481 m .51121 .65652 L .51506 .65471 L F
.51552 .65554 m .51121 .65652 L p .51511 .65481 L F P
0 g
s
.569 .743 .958 r
.51382 .65821 m .51121 .65652 L p .5166 .656 L F P
0 g
s
.569 .743 .958 r
.51669 .65609 m .51382 .65821 L .5166 .656 L F
.51779 .65658 m .51738 .65675 L p .51685 .65597 L F P
0 g
s
.569 .743 .958 r
.51738 .65675 m .51382 .65821 L p .51669 .65609 L F P
0 g
s
.569 .743 .958 r
.51738 .65675 m .51669 .65609 L .51685 .65597 L F
.57 .756 .966 r
.51701 .65955 m .51382 .65821 L p .51859 .65707 L F P
0 g
s
.663 .227 .203 r
.5036 .65533 m .50496 .6592 L .51951 .66093 L p F P
0 g
s
.493 .766 .992 r
.52062 .66047 m .51789 .66318 L .51253 .66182 L p F P
0 g
s
.489 .742 .984 r
.51701 .65955 m .51253 .66182 L .50781 .65984 L p F P
0 g
s
.493 .766 .992 r
.51253 .66182 m .51701 .65955 L .52062 .66047 L p F P
0 g
s
.489 .742 .984 r
.50781 .65984 m .51382 .65821 L .51701 .65955 L p F P
0 g
s
.845 .61 .584 r
.51807 .6541 m .52017 .65498 L p .51931 .65723 L F P
0 g
s
.845 .61 .584 r
.51931 .65723 m .51929 .65722 L .51807 .6541 L F
.51779 .65658 m .51807 .6541 L p .51929 .65722 L F P
0 g
s
.57 .756 .966 r
.51738 .65675 m .51779 .65658 L p .51792 .65723 L F P
0 g
s
.57 .756 .966 r
.51779 .65658 m .52001 .65567 L p .51842 .65685 L F P
0 g
s
.57 .756 .966 r
.51792 .65723 m .51779 .65658 L .51842 .65685 L F
.51996 .6575 m .51966 .65771 L p .51881 .65702 L F P
0 g
s
.57 .756 .966 r
.51966 .65771 m .51701 .65955 L p .51872 .65715 L F P
0 g
s
.57 .756 .966 r
.51966 .65771 m .51872 .65715 L .51881 .65702 L F
.51382 .65821 m .51738 .65675 L p .51792 .65723 L F P
0 g
s
.57 .756 .966 r
.51872 .65715 m .51701 .65955 L .51859 .65707 L F
.575 .77 .971 r
.52062 .66047 m .51701 .65955 L p .52095 .65787 L F P
0 g
s
.368 .737 .989 r
.50826 .66315 m .51253 .66182 L .51789 .66318 L p F P
0 g
s
.794 .563 .587 r
.52017 .65498 m .52256 .65559 L p .52169 .65794 L F P
0 g
s
.794 .563 .587 r
.52169 .65794 m .52167 .65793 L .52017 .65498 L F
.51996 .6575 m .52017 .65498 L p .52167 .65793 L F P
0 g
s
.575 .77 .971 r
.51966 .65771 m .52162 .65635 L p .52039 .65811 L F P
0 g
s
.794 .563 .587 r
.51995 .65758 m .51996 .6575 L p .52168 .65796 L F P
0 g
s
.575 .77 .971 r
.52113 .6578 m .52039 .65811 L .52068 .65768 L F
.794 .563 .587 r
.52168 .65796 m .51996 .6575 L .52167 .65793 L F
.584 .784 .975 r
.5245 .66093 m .52062 .66047 L p .52354 .65837 L F P
0 g
s
.584 .784 .975 r
.52368 .65828 m .52372 .65841 L .52354 .65837 L F
.52372 .65841 m .5245 .66093 L .52354 .65837 L F
.52507 .65844 m .5245 .66093 L p .52368 .65828 L F P
0 g
s
.746 .521 .589 r
.52256 .65559 m .52512 .6559 L p .52428 .65835 L F P
0 g
s
.584 .784 .975 r
.52368 .65828 m .52354 .65837 L .52243 .65813 L F
.52062 .66047 m .52243 .65813 L p .52354 .65837 L F P
0 g
s
.575 .77 .971 r
.52243 .65813 m .52062 .66047 L p .52113 .6578 L F P
0 g
s
.794 .563 .587 r
.52208 .66484 m .51939 .66416 L p .52168 .65796 L F P
0 g
s
.794 .563 .587 r
.52256 .65559 m .52243 .65813 L p .52168 .65796 L F P
0 g
s
.794 .563 .587 r
.52243 .65813 m .52208 .66484 L p .52168 .65796 L F P
0 g
s
.746 .521 .589 r
.52208 .66484 m .52243 .65813 L p .52428 .65835 L F P
0 g
s
.746 .521 .589 r
.52243 .65813 m .52256 .65559 L p .52428 .65835 L F P
0 g
s
.746 .521 .589 r
.52512 .6559 m .52507 .65844 L p .52428 .65835 L F P
0 g
s
.584 .784 .975 r
.52344 .65681 m .5254 .65704 L p .52368 .65828 L F P
0 g
s
.584 .784 .975 r
.52243 .65813 m .52344 .65681 L p .52368 .65828 L F P
0 g
s
.575 .77 .971 r
.52162 .65635 m .52344 .65681 L p .52113 .6578 L F P
0 g
s
.575 .77 .971 r
.52113 .6578 m .52068 .65768 L .52162 .65635 L F
.51701 .65955 m .51966 .65771 L p .52039 .65811 L F P
0 g
s
.9 .665 .575 r
.51702 .66316 m .51508 .66191 L p .51721 .65635 L F P
0 g
s
.9 .665 .575 r
.51725 .65626 m .51724 .65637 L .51721 .65635 L F
.51724 .65637 m .51702 .66316 L .51721 .65635 L F
.51807 .6541 m .51779 .65658 L p .51725 .65624 L F P
0 g
s
.9 .665 .575 r
.51636 .65298 m .51807 .6541 L p .51725 .65624 L F P
0 g
s
.9 .665 .575 r
.51725 .65624 m .51724 .65623 L .51636 .65298 L F
.51725 .65626 m .51689 .65605 L .51636 .65298 L F
.569 .743 .958 r
.51121 .65652 m .51601 .65543 L p .51685 .65597 L F P
0 g
s
.9 .665 .575 r
.516 .65551 m .51601 .65543 L p .51689 .65605 L F P
0 g
s
.9 .665 .575 r
.51601 .65543 m .51636 .65298 L p .51689 .65605 L F P
0 g
s
.957 .73 .554 r
.51636 .65298 m .51601 .65543 L p .51561 .65504 L F P
0 g
s
.957 .73 .554 r
.5151 .65167 m .51636 .65298 L p .51562 .65502 L F P
0 g
s
.957 .73 .554 r
.51562 .65502 m .51561 .65501 L .5151 .65167 L F
.51471 .65408 m .5151 .65167 L p .51561 .65501 L F P
0 g
s
.572 .73 .949 r
.51415 .65413 m .51774 .65382 L p .51498 .65471 L F P
0 g
s
.957 .73 .554 r
.51469 .65416 m .51471 .65408 L p .51561 .65504 L F P
0 g
s
.572 .73 .949 r
.51532 .65472 m .51498 .65471 L .51523 .65462 L F
.957 .73 .554 r
.51561 .65504 m .51471 .65408 L .51561 .65501 L F
.572 .73 .949 r
.51774 .65382 m .5187 .65481 L p .51532 .65472 L F P
0 g
s
.572 .73 .949 r
.51532 .65472 m .51523 .65462 L .51774 .65382 L F
.50929 .65454 m .51415 .65413 L p .51498 .65471 L F P
0 g
s
.569 .743 .958 r
.5187 .65481 m .52001 .65567 L p .51685 .65597 L F P
0 g
s
.569 .743 .958 r
.51601 .65543 m .5187 .65481 L p .51685 .65597 L F P
0 g
s
.9 .665 .575 r
.51725 .65624 m .51779 .65658 L .51725 .65626 L F
.51779 .65658 m .51702 .66316 L p .51725 .65626 L F P
0 g
s
.368 .737 .989 r
.51789 .66318 m .51528 .66492 L .50826 .66315 L p F P
0 g
s
.845 .61 .584 r
.51939 .66416 m .51702 .66316 L p .51931 .65723 L F P
0 g
s
.845 .61 .584 r
.52017 .65498 m .51996 .6575 L p .51931 .65723 L F P
0 g
s
.845 .61 .584 r
.51996 .6575 m .51939 .66416 L p .51931 .65723 L F P
0 g
s
.845 .61 .584 r
.51778 .65667 m .51779 .65658 L p .5193 .65725 L F P
0 g
s
.57 .756 .966 r
.51881 .65702 m .51792 .65723 L .51842 .65685 L F
.845 .61 .584 r
.5193 .65725 m .51779 .65658 L .51929 .65722 L F
.57 .756 .966 r
.52001 .65567 m .52162 .65635 L p .51881 .65702 L F P
0 g
s
.57 .756 .966 r
.51881 .65702 m .51842 .65685 L .52001 .65567 L F
.957 .73 .554 r
.51508 .66191 m .51367 .66044 L p .51558 .65513 L F P
0 g
s
.572 .73 .949 r
.51601 .65543 m .51552 .65554 L p .51532 .65472 L F P
0 g
s
.957 .73 .554 r
.51561 .65504 m .5156 .65516 L .51558 .65513 L F
.5156 .65516 m .51508 .66191 L .51558 .65513 L F
.51601 .65543 m .51508 .66191 L p .51561 .65504 L F P
0 g
s
.722 .264 .162 r
.50496 .6592 m .5036 .65533 L .48912 .65165 L p F P
0 g
s
.494 .721 .973 r
.51382 .65821 m .50781 .65984 L .50393 .65733 L p F P
0 g
s
.494 .721 .973 r
.50393 .65733 m .51121 .65652 L .51382 .65821 L p F P
0 g
s
.999 .797 .499 r
.51367 .66044 m .51284 .65884 L p .51447 .65366 L F P
0 g
s
.999 .797 .499 r
.5151 .65167 m .51471 .65408 L p .51447 .65366 L F P
0 g
s
.999 .797 .499 r
.51471 .65408 m .51367 .66044 L p .51447 .65366 L F P
0 g
s
.572 .73 .949 r
.51552 .65554 m .51511 .65481 L .51532 .65472 L F
.587 .712 .929 r
.51376 .65107 m .51705 .65159 L p .51385 .65179 L F P
0 g
s
.598 .706 .919 r
.51705 .65159 m .51376 .65107 L p .51398 .65026 L F P
0 g
s
.587 .712 .929 r
.51385 .65179 m .51356 .65182 L .51359 .65172 L F
.579 .72 .939 r
.50929 .65454 m .50817 .65238 L p .51404 .65326 L F P
0 g
s
.579 .72 .939 r
.51405 .65336 m .50929 .65454 L .51404 .65326 L F
.938 .808 .351 r
.51264 .65717 m .51375 .65114 L p .51389 .65216 L F P
0 g
s
0 0 0 r
.51264 .65717 m .51307 .65552 L p .51388 .65063 L F P
0 g
s
.598 .706 .919 r
.51735 .65047 m .51705 .65159 L p .51398 .65026 L F P
0 g
s
0 0 0 r
.51419 .64876 m .51376 .65107 L p .51388 .65061 L F P
0 g
s
0 0 0 r
.51458 .64729 m .51419 .64876 L p .51388 .65061 L F P
0 g
s
0 0 0 r
.51388 .65061 m .51389 .6506 L .51458 .64729 L F
.51388 .65063 m .51396 .65034 L .51458 .64729 L F
.999 .797 .499 r
.51436 .65025 m .51589 .64169 L .51653 .64295 L p F P
0 g
s
.598 .706 .919 r
.51417 .64954 m .51735 .65047 L p .51398 .65026 L F P
0 g
s
0 0 0 r
.51415 .64962 m .51417 .64954 L p .51396 .65034 L F P
0 g
s
0 0 0 r
.51417 .64954 m .51458 .64729 L p .51396 .65034 L F P
0 g
s
0 0 .211 r
.51552 .64589 m .51458 .64729 L p .51446 .64911 L F P
0 g
s
.61 .702 .909 r
.51807 .64941 m .51735 .65047 L p .51468 .64878 L F P
0 g
s
.61 .702 .909 r
.51468 .64878 m .51475 .64869 L .51807 .64941 L F
0 0 .211 r
.51514 .6481 m .51552 .64589 L p .51446 .64911 L F P
0 g
s
.61 .702 .909 r
.51461 .64786 m .51514 .6481 L p .51441 .64861 L F P
0 g
s
.61 .702 .909 r
.51514 .6481 m .51807 .64941 L p .51475 .64869 L F P
0 g
s
.61 .702 .909 r
.51441 .64861 m .51514 .6481 L .51475 .64869 L F
.938 .808 .351 r
.51284 .65884 m .51264 .65717 L p .51389 .65216 L F P
0 g
s
.938 .808 .351 r
.51395 .6526 m .51284 .65884 L p .51389 .65216 L F P
0 g
s
.999 .797 .499 r
.51393 .65268 m .51395 .6526 L p .51447 .65366 L F P
0 g
s
.579 .72 .939 r
.51395 .6526 m .51718 .65273 L p .51431 .6533 L F P
0 g
s
.587 .712 .929 r
.51705 .65159 m .51718 .65273 L p .51385 .65179 L F P
0 g
s
.938 .808 .351 r
.51389 .65216 m .51385 .65187 L .51385 .65182 L F
.51389 .65216 m .51385 .65182 L .51389 .65213 L F
.587 .712 .929 r
.51718 .65273 m .51395 .6526 L p .51385 .65179 L F P
0 g
s
.938 .808 .351 r
.51389 .65214 m .51389 .65216 L .51389 .65213 L F
.579 .72 .939 r
.51431 .6533 m .51405 .65336 L .51404 .65326 L F
.999 .797 .499 r
.51284 .65884 m .51393 .65268 L p .51447 .65366 L F P
0 g
s
0 0 .211 r
.51458 .64729 m .51417 .64954 L p .51446 .64911 L F P
0 g
s
.737 .458 .506 r
.50096 .63244 m .50119 .63915 L .5183 .6412 L p F P
0 g
s
.938 .808 .351 r
.51419 .64876 m .51573 .64039 L .51589 .64169 L p F P
0 g
s
0 0 0 r
.51573 .64039 m .51419 .64876 L .51458 .64729 L p F P
0 g
s
.61 .702 .909 r
.50848 .64788 m .5099 .64577 L p .51447 .64865 L F P
0 g
s
.61 .702 .909 r
.51735 .65047 m .51359 .64937 L p .51447 .64865 L F P
0 g
s
.61 .702 .909 r
.51359 .64937 m .50848 .64788 L p .51447 .64865 L F P
0 g
s
.845 .61 .584 r
.51807 .6541 m .51912 .64508 L .52095 .64585 L p F P
0 g
s
.622 .701 .901 r
.51918 .64846 m .51807 .64941 L p .51593 .64742 L F P
0 g
s
.176 0 .354 r
.51697 .64465 m .51552 .64589 L p .51559 .64772 L F P
0 g
s
.176 0 .354 r
.51559 .64772 m .5156 .6477 L .51697 .64465 L F
.622 .701 .901 r
.51664 .64681 m .51918 .64846 L p .51593 .64742 L F P
0 g
s
.176 0 .354 r
.51663 .64689 m .51664 .64681 L p .51559 .64774 L F P
0 g
s
.176 0 .354 r
.51664 .64681 m .51697 .64465 L p .5156 .6477 L F P
0 g
s
.176 0 .354 r
.51559 .64774 m .51664 .64681 L .5156 .6477 L F
.737 .458 .506 r
.5183 .6412 m .51823 .63453 L .50096 .63244 L p F P
0 g
s
0 0 0 r
.51458 .64729 m .51607 .6391 L .51573 .64039 L p F P
0 g
s
0 0 .211 r
.51607 .6391 m .51458 .64729 L .51552 .64589 L p F P
0 g
s
.622 .701 .901 r
.51807 .64941 m .51514 .6481 L p .51593 .64742 L F P
0 g
s
.999 .797 .499 r
.51447 .65366 m .51395 .6526 L .51447 .65362 L F
.579 .72 .939 r
.51718 .65273 m .51774 .65382 L p .51431 .6533 L F P
0 g
s
.579 .72 .939 r
.51774 .65382 m .51471 .65408 L p .51431 .6533 L F P
0 g
s
.999 .797 .499 r
.51448 .65364 m .51447 .65366 L .51447 .65362 L F
.176 0 .354 r
.51414 .65396 m .51577 .65256 L p .51559 .64776 L F P
0 g
s
.176 0 .354 r
.51552 .64589 m .51513 .64818 L p .51559 .64776 L F P
0 g
s
.176 0 .354 r
.51513 .64818 m .51414 .65396 L p .51559 .64776 L F P
0 g
s
.742 .489 .548 r
.51823 .63453 m .51825 .6273 L .50101 .62521 L p F P
0 g
s
.742 .489 .548 r
.50101 .62521 m .50096 .63244 L .51823 .63453 L p F P
0 g
s
.999 .797 .499 r
.51589 .64169 m .5174 .63319 L .51794 .63426 L p F P
0 g
s
.999 .797 .499 r
.51794 .63426 m .51653 .64295 L .51589 .64169 L p F P
0 g
s
.938 .808 .351 r
.5174 .63319 m .51589 .64169 L .51573 .64039 L p F P
0 g
s
0 0 .211 r
.51552 .64589 m .5169 .63788 L .51607 .6391 L p F P
0 g
s
.957 .73 .554 r
.51653 .64295 m .51794 .63426 L .51888 .63525 L p F P
0 g
s
.957 .73 .554 r
.51888 .63525 m .51762 .64409 L .51653 .64295 L p F P
0 g
s
.176 0 .354 r
.5169 .63788 m .51552 .64589 L .51697 .64465 L p F P
0 g
s
.9 .665 .575 r
.52016 .63609 m .51912 .64508 L .51762 .64409 L p F P
0 g
s
.365 .132 .421 r
.51886 .64361 m .51697 .64465 L p .51722 .64649 L F P
0 g
s
.635 .702 .894 r
.51918 .64846 m .51664 .64681 L p .51767 .64625 L F P
0 g
s
.746 .521 .589 r
.52256 .65559 m .52304 .64639 L .52527 .64666 L p F P
0 g
s
.746 .521 .589 r
.52527 .64666 m .52512 .6559 L .52256 .65559 L p F P
0 g
s
.697 .48 .59 r
.52512 .6559 m .52527 .64666 L .52755 .64664 L p F P
0 g
s
.697 .48 .59 r
.52755 .64664 m .52773 .65588 L .52512 .6559 L p F P
0 g
s
.794 .563 .587 r
.52017 .65498 m .52095 .64585 L .52304 .64639 L p F P
0 g
s
.794 .563 .587 r
.52304 .64639 m .52256 .65559 L .52017 .65498 L p F P
0 g
s
.845 .61 .584 r
.52095 .64585 m .52017 .65498 L .51807 .6541 L p F P
0 g
s
.64 .739 .92 r
.52632 .65225 m .51807 .64941 L .51918 .64846 L closepath p F P
0 g
s
.636 .74 .923 r
.52632 .65225 m .51735 .65047 L .51807 .64941 L closepath p F P
0 g
s
.633 .741 .926 r
.52632 .65225 m .51705 .65159 L .51735 .65047 L closepath p F P
0 g
s
.365 .132 .421 r
.5186 .64574 m .51886 .64361 L p .51722 .64649 L F P
0 g
s
.176 0 .354 r
.51697 .64465 m .51816 .63678 L .5169 .63788 L p F P
0 g
s
.9 .665 .575 r
.51762 .64409 m .51888 .63525 L .52016 .63609 L p F P
0 g
s
.365 .132 .421 r
.51816 .63678 m .51697 .64465 L .51886 .64361 L p F P
0 g
s
.635 .702 .894 r
.52062 .64767 m .51918 .64846 L p .51767 .64625 L F P
0 g
s
.365 .132 .421 r
.51697 .64465 m .51664 .64681 L p .51722 .64649 L F P
0 g
s
.635 .702 .894 r
.51497 .64229 m .5186 .64574 L p .51767 .64625 L F P
0 g
s
.635 .702 .894 r
.5186 .64574 m .52062 .64767 L p .51767 .64625 L F P
0 g
s
.63 .744 .93 r
.52632 .65225 m .51718 .65273 L .51705 .65159 L closepath p F P
0 g
s
.365 .132 .421 r
.51577 .65256 m .5179 .65139 L p .51722 .64649 L F P
0 g
s
.365 .132 .421 r
.51664 .64681 m .51577 .65256 L p .51722 .64649 L F P
0 g
s
.365 .132 .421 r
.5179 .65139 m .5186 .64574 L p .51722 .64649 L F P
0 g
s
.635 .702 .894 r
.51767 .64625 m .51664 .64681 L .51752 .64602 L F
.5121 .64387 m .51497 .64229 L p .51752 .64602 L F P
0 g
s
.635 .702 .894 r
.51664 .64681 m .5121 .64387 L p .51752 .64602 L F P
0 g
s
.622 .701 .901 r
.5099 .64577 m .5121 .64387 L p .51593 .64742 L F P
0 g
s
.622 .701 .901 r
.51514 .6481 m .5099 .64577 L p .51593 .64742 L F P
0 g
s
.622 .701 .901 r
.5121 .64387 m .51664 .64681 L p .51593 .64742 L F P
0 g
s
.176 0 .354 r
.51559 .64772 m .51559 .64774 L .5156 .6477 L F
.51577 .65256 m .51663 .64689 L p .51559 .64774 L F P
0 g
s
0 0 .211 r
.51307 .65552 m .51414 .65396 L p .51446 .64911 L F P
0 g
s
0 0 .211 r
.51417 .64954 m .51307 .65552 L p .51446 .64911 L F P
0 g
s
0 0 .211 r
.51414 .65396 m .51514 .6481 L p .51446 .64911 L F P
0 g
s
.61 .702 .909 r
.51468 .64878 m .51441 .64861 L .51475 .64869 L F
.5099 .64577 m .51461 .64786 L p .51441 .64861 L F P
0 g
s
.598 .706 .919 r
.50848 .64788 m .51417 .64954 L p .51398 .65026 L F P
0 g
s
0 0 0 r
.51388 .65061 m .51376 .65107 L .51388 .65063 L F
.51376 .65107 m .51264 .65717 L p .51388 .65063 L F P
0 g
s
.938 .808 .351 r
.51375 .65114 m .51376 .65107 L p .51385 .65187 L F P
0 g
s
.598 .706 .919 r
.50789 .65012 m .50848 .64788 L p .51366 .65013 L F P
0 g
s
.598 .706 .919 r
.51398 .65026 m .51368 .65026 L .51366 .65013 L F
.51368 .65026 m .50789 .65012 L .51366 .65013 L F
.51376 .65107 m .50789 .65012 L p .51398 .65026 L F P
0 g
s
0 0 0 r
.51388 .65061 m .51388 .65063 L .51389 .6506 L F
.51307 .65552 m .51415 .64962 L p .51388 .65063 L F P
0 g
s
.587 .712 .929 r
.50817 .65238 m .50789 .65012 L p .51359 .65172 L F P
0 g
s
.587 .712 .929 r
.51356 .65182 m .50817 .65238 L .51359 .65172 L F
.572 .73 .949 r
.51532 .65472 m .51511 .65481 L .51506 .65471 L F
.5187 .65481 m .51601 .65543 L p .51532 .65472 L F P
0 g
s
.957 .73 .554 r
.51562 .65502 m .51561 .65504 L .51561 .65501 L F
.51367 .66044 m .51469 .65416 L p .51561 .65504 L F P
0 g
s
.569 .743 .958 r
.51685 .65597 m .51669 .65609 L .5166 .656 L F
.52001 .65567 m .51779 .65658 L p .51685 .65597 L F P
0 g
s
.9 .665 .575 r
.51725 .65624 m .51725 .65626 L .51724 .65623 L F
.51508 .66191 m .516 .65551 L p .51725 .65626 L F P
0 g
s
.57 .756 .966 r
.51881 .65702 m .51872 .65715 L .51859 .65707 L F
.52162 .65635 m .51996 .6575 L p .51881 .65702 L F P
0 g
s
.845 .61 .584 r
.51931 .65723 m .5193 .65725 L .51929 .65722 L F
.51702 .66316 m .51778 .65667 L p .5193 .65725 L F P
0 g
s
.575 .77 .971 r
.52113 .6578 m .5211 .65793 L .52095 .65787 L F
.5211 .65793 m .52062 .66047 L .52095 .65787 L F
.52344 .65681 m .52243 .65813 L p .52113 .6578 L F P
0 g
s
.794 .563 .587 r
.52169 .65794 m .52168 .65796 L .52167 .65793 L F
.51939 .66416 m .51995 .65758 L p .52168 .65796 L F P
0 g
s
.584 .784 .975 r
.5254 .65704 m .52507 .65844 L p .52368 .65828 L F P
0 g
s
.746 .521 .589 r
.52428 .65835 m .52507 .65844 L .52428 .65837 L F
.52496 .66518 m .52208 .66484 L p .52428 .65837 L F P
0 g
s
.746 .521 .589 r
.52507 .65844 m .52496 .66518 L p .52428 .65837 L F P
0 g
s
.697 .48 .59 r
.52496 .66518 m .52507 .65844 L p .52697 .65843 L F P
0 g
s
.697 .48 .59 r
.52791 .66516 m .52496 .66518 L p .52696 .65846 L F P
0 g
s
.697 .48 .59 r
.52773 .65588 m .52778 .65843 L p .52696 .65846 L F P
0 g
s
.697 .48 .59 r
.52778 .65843 m .52791 .66516 L p .52696 .65846 L F P
0 g
s
.644 .438 .589 r
.52778 .65843 m .52773 .65588 L p .52963 .65819 L F P
0 g
s
.614 .808 .975 r
.5274 .65703 m .52935 .65678 L p .529 .65838 L F P
0 g
s
.614 .808 .975 r
.52846 .66091 m .52778 .65843 L p .529 .65838 L F P
0 g
s
.614 .808 .975 r
.52778 .65843 m .5274 .65703 L p .529 .65838 L F P
0 g
s
.598 .797 .976 r
.5274 .65703 m .52778 .65843 L p .52635 .65844 L F P
0 g
s
.644 .438 .589 r
.52963 .65819 m .52961 .65825 L .52778 .65843 L F
.52791 .66516 m .52778 .65843 L p .52961 .65825 L F P
0 g
s
.644 .438 .589 r
.53078 .66479 m .52791 .66516 L p .52962 .65822 L F P
0 g
s
.644 .438 .589 r
.53028 .65555 m .53042 .65809 L p .52962 .65822 L F P
0 g
s
.644 .438 .589 r
.53042 .65809 m .53078 .66479 L p .52962 .65822 L F P
0 g
s
.584 .392 .587 r
.53042 .65809 m .53028 .65555 L p .53213 .65763 L F P
0 g
s
.632 .817 .971 r
.53232 .66041 m .53042 .65809 L p .53161 .65789 L F P
0 g
s
.584 .392 .587 r
.53212 .65769 m .53234 .65876 L .53078 .66479 L F
.966 .687 .452 r
.53277 .66416 m .53581 .66646 L p .53228 .65798 L F P
0 g
s
.584 .392 .587 r
.53278 .66426 m .53078 .66479 L p .53234 .65876 L F P
0 g
s
.632 .817 .971 r
.53157 .65778 m .53175 .65787 L .53162 .65793 L F
.584 .392 .587 r
.53078 .66479 m .53042 .65809 L p .53213 .65763 L F P
0 g
s
.966 .687 .452 r
.53689 .67591 m .53581 .66646 L .53277 .66416 L p F P
0 g
s
.004 0 0 r
.52128 .66676 m .52201 .66678 L .5314 .66673 L p F P
0 g
s
.242 .741 .905 r
.53047 .66578 m .5314 .66673 L .52201 .66678 L p F P
0 g
s
.584 .392 .587 r
.53129 .67407 m .53078 .66479 L .53278 .66426 L p F P
0 g
s
.584 .392 .587 r
.53295 .66639 m .53129 .67407 L .53278 .66426 L F
.966 .687 .452 r
.53301 .66719 m .53689 .67591 L .53277 .66416 L F
.53797 .68539 m .53689 .67591 L .53351 .67337 L p F P
0 g
s
.966 .687 .452 r
.53375 .67643 m .53797 .68539 L .53351 .67337 L F
.584 .392 .587 r
.53351 .67349 m .53129 .67407 L p .53295 .66639 L F P
0 g
s
.966 .687 .452 r
.53111 .6629 m .53165 .67198 L .53351 .67337 L p F P
0 g
s
.966 .687 .452 r
.53351 .67337 m .53689 .67591 L p .53301 .66719 L F P
0 g
s
.966 .687 .452 r
.53111 .6629 m .53351 .67337 L .53301 .66719 L F
.584 .392 .587 r
.5318 .68339 m .53129 .67407 L .53351 .67349 L p F P
0 g
s
.584 .392 .587 r
.53351 .67349 m .53426 .67329 L p .53369 .67564 L F P
0 g
s
.584 .392 .587 r
.53369 .67564 m .5318 .68339 L .53351 .67349 L F
.53345 .66408 m .53426 .67329 L .53351 .67349 L p F P
0 g
s
.584 .392 .587 r
.53345 .66408 m .53351 .67349 L .53295 .66639 L F
.966 .687 .452 r
.53905 .69491 m .53797 .68539 L .53424 .68262 L p F P
0 g
s
.966 .687 .452 r
.53449 .68571 m .53905 .69491 L .53424 .68262 L F
.584 .392 .587 r
.53425 .68275 m .5318 .68339 L p .53369 .67564 L F P
0 g
s
.966 .687 .452 r
.53165 .67198 m .5322 .6811 L .53424 .68262 L p F P
0 g
s
.966 .687 .452 r
.53424 .68262 m .53797 .68539 L p .53375 .67643 L F P
0 g
s
.966 .687 .452 r
.53165 .67198 m .53424 .68262 L .53375 .67643 L F
.584 .392 .587 r
.53231 .69275 m .5318 .68339 L .53425 .68275 L p F P
0 g
s
.584 .392 .587 r
.53425 .68275 m .53507 .68253 L p .53443 .68493 L F P
0 g
s
.584 .392 .587 r
.53443 .68493 m .53231 .69275 L .53425 .68275 L F
.53426 .67329 m .53507 .68253 L .53425 .68275 L p F P
0 g
s
.584 .392 .587 r
.53426 .67329 m .53425 .68275 L .53369 .67564 L F
.966 .687 .452 r
.54014 .70447 m .53905 .69491 L .53498 .69191 L p F P
0 g
s
.966 .687 .452 r
.53523 .69503 m .54014 .70447 L .53498 .69191 L F
.584 .392 .587 r
.53499 .69205 m .53231 .69275 L p .53443 .68493 L F P
0 g
s
.966 .687 .452 r
.5322 .6811 m .53275 .69027 L .53498 .69191 L p F P
0 g
s
.966 .687 .452 r
.53498 .69191 m .53905 .69491 L p .53449 .68571 L F P
0 g
s
.966 .687 .452 r
.5322 .6811 m .53498 .69191 L .53449 .68571 L F
.584 .392 .587 r
.53282 .70215 m .53231 .69275 L .53499 .69205 L p F P
0 g
s
.584 .392 .587 r
.53499 .69205 m .53589 .69182 L p .53517 .69425 L F P
0 g
s
.584 .392 .587 r
.53517 .69425 m .53282 .70215 L .53499 .69205 L F
.53507 .68253 m .53589 .69182 L .53499 .69205 L p F P
0 g
s
.584 .392 .587 r
.53507 .68253 m .53499 .69205 L .53443 .68493 L F
.966 .687 .452 r
.54123 .71407 m .54014 .70447 L .53572 .70125 L p F P
0 g
s
.966 .687 .452 r
.53597 .70439 m .54123 .71407 L .53572 .70125 L F
.584 .392 .587 r
.53574 .7014 m .53282 .70215 L p .53517 .69425 L F P
0 g
s
.966 .687 .452 r
.53275 .69027 m .5333 .69948 L .53572 .70125 L p F P
0 g
s
.966 .687 .452 r
.53572 .70125 m .54014 .70447 L p .53523 .69503 L F P
0 g
s
.966 .687 .452 r
.53275 .69027 m .53572 .70125 L .53523 .69503 L F
.584 .392 .587 r
.53334 .71159 m .53282 .70215 L .53574 .7014 L p F P
0 g
s
.584 .392 .587 r
.53574 .7014 m .53671 .70114 L p .53591 .70362 L F P
0 g
s
.584 .392 .587 r
.53591 .70362 m .53334 .71159 L .53574 .7014 L F
.53589 .69182 m .53671 .70114 L .53574 .7014 L p F P
0 g
s
.584 .392 .587 r
.53589 .69182 m .53574 .7014 L .53517 .69425 L F
.966 .687 .452 r
.54233 .7237 m .54123 .71407 L .53647 .71062 L p F P
0 g
s
.966 .687 .452 r
.53672 .71379 m .54233 .7237 L .53647 .71062 L F
.584 .392 .587 r
.53648 .71078 m .53334 .71159 L p .53591 .70362 L F P
0 g
s
.966 .687 .452 r
.5333 .69948 m .53386 .70873 L .53647 .71062 L p F P
0 g
s
.966 .687 .452 r
.53647 .71062 m .54123 .71407 L p .53597 .70439 L F P
0 g
s
.966 .687 .452 r
.5333 .69948 m .53647 .71062 L .53597 .70439 L F
.584 .392 .587 r
.53386 .72108 m .53334 .71159 L .53648 .71078 L p F P
0 g
s
.584 .392 .587 r
.53648 .71078 m .53754 .71051 L p .53666 .71302 L F P
0 g
s
.584 .392 .587 r
.53666 .71302 m .53386 .72108 L .53648 .71078 L F
.53671 .70114 m .53754 .71051 L .53648 .71078 L p F P
0 g
s
.584 .392 .587 r
.53671 .70114 m .53648 .71078 L .53591 .70362 L F
.966 .687 .452 r
.54343 .73337 m .54233 .7237 L .53722 .72004 L p F P
0 g
s
.966 .687 .452 r
.53747 .72323 m .54343 .73337 L .53722 .72004 L F
.584 .392 .587 r
.53723 .72021 m .53386 .72108 L p .53666 .71302 L F P
0 g
s
.966 .687 .452 r
.53386 .70873 m .53442 .71802 L .53722 .72004 L p F P
0 g
s
.966 .687 .452 r
.53722 .72004 m .54233 .7237 L p .53672 .71379 L F P
0 g
s
.966 .687 .452 r
.53386 .70873 m .53722 .72004 L .53672 .71379 L F
.584 .392 .587 r
.53438 .7306 m .53386 .72108 L .53723 .72021 L p F P
0 g
s
.584 .392 .587 r
.53723 .72021 m .53836 .71992 L p .53741 .72247 L F P
0 g
s
.584 .392 .587 r
.53741 .72247 m .53438 .7306 L .53723 .72021 L F
.53754 .71051 m .53836 .71992 L .53723 .72021 L p F P
0 g
s
.584 .392 .587 r
.53754 .71051 m .53723 .72021 L .53666 .71302 L F
.966 .687 .452 r
.54453 .74308 m .54343 .73337 L .53797 .72949 L p F P
0 g
s
.966 .687 .452 r
.53823 .73271 m .54453 .74308 L .53797 .72949 L F
.584 .392 .587 r
.53799 .72968 m .53438 .7306 L p .53741 .72247 L F P
0 g
s
.966 .687 .452 r
.53442 .71802 m .53498 .72736 L .53797 .72949 L p F P
0 g
s
.966 .687 .452 r
.53797 .72949 m .54343 .73337 L p .53747 .72323 L F P
0 g
s
.966 .687 .452 r
.53442 .71802 m .53797 .72949 L .53747 .72323 L F
.584 .392 .587 r
.5349 .74017 m .53438 .7306 L .53799 .72968 L p F P
0 g
s
.584 .392 .587 r
.53799 .72968 m .5392 .72937 L p .53817 .73196 L F P
0 g
s
.584 .392 .587 r
.53817 .73196 m .5349 .74017 L .53799 .72968 L F
.53836 .71992 m .5392 .72937 L .53799 .72968 L p F P
0 g
s
.584 .392 .587 r
.53836 .71992 m .53799 .72968 L .53741 .72247 L F
.966 .687 .452 r
.54564 .75282 m .54453 .74308 L .53873 .73899 L p F P
0 g
s
.966 .687 .452 r
.53899 .74223 m .54564 .75282 L .53873 .73899 L F
.584 .392 .587 r
.53874 .73919 m .5349 .74017 L p .53817 .73196 L F P
0 g
s
.966 .687 .452 r
.53498 .72736 m .53554 .73675 L .53873 .73899 L p F P
0 g
s
.966 .687 .452 r
.53873 .73899 m .54453 .74308 L p .53823 .73271 L F P
0 g
s
.966 .687 .452 r
.53498 .72736 m .53873 .73899 L .53823 .73271 L F
.584 .392 .587 r
.53543 .74977 m .5349 .74017 L .53874 .73919 L p F P
0 g
s
.584 .392 .587 r
.53874 .73919 m .54003 .73887 L p .53893 .74148 L F P
0 g
s
.584 .392 .587 r
.53893 .74148 m .53543 .74977 L .53874 .73919 L F
.5392 .72937 m .54003 .73887 L .53874 .73919 L p F P
0 g
s
.584 .392 .587 r
.5392 .72937 m .53874 .73919 L .53817 .73196 L F
.966 .687 .452 r
.54676 .76261 m .54564 .75282 L .53949 .74853 L p F P
0 g
s
.966 .687 .452 r
.53975 .75179 m .54676 .76261 L .53949 .74853 L F
.584 .392 .587 r
.5395 .74875 m .53543 .74977 L p .53893 .74148 L F P
0 g
s
.966 .687 .452 r
.53554 .73675 m .53611 .74618 L .53949 .74853 L p F P
0 g
s
.966 .687 .452 r
.53949 .74853 m .54564 .75282 L p .53899 .74223 L F P
0 g
s
.966 .687 .452 r
.53554 .73675 m .53949 .74853 L .53899 .74223 L F
.584 .392 .587 r
.53595 .75942 m .53543 .74977 L .5395 .74875 L p F P
0 g
s
.584 .392 .587 r
.5395 .74875 m .54087 .7484 L p .53969 .75105 L F P
0 g
s
.584 .392 .587 r
.53969 .75105 m .53595 .75942 L .5395 .74875 L F
.54003 .73887 m .54087 .7484 L .5395 .74875 L p F P
0 g
s
.584 .392 .587 r
.54003 .73887 m .5395 .74875 L .53893 .74148 L F
.966 .687 .452 r
.54787 .77243 m .54676 .76261 L .54025 .75812 L p F P
0 g
s
.966 .687 .452 r
.54051 .7614 m .54787 .77243 L .54025 .75812 L F
.584 .392 .587 r
.54027 .75835 m .53595 .75942 L p .53969 .75105 L F P
0 g
s
.966 .687 .452 r
.53611 .74618 m .53667 .75565 L .54025 .75812 L p F P
0 g
s
.966 .687 .452 r
.54025 .75812 m .54676 .76261 L p .53975 .75179 L F P
0 g
s
.966 .687 .452 r
.53611 .74618 m .54025 .75812 L .53975 .75179 L F
.584 .392 .587 r
.53648 .76912 m .53595 .75942 L .54027 .75835 L p F P
0 g
s
.584 .392 .587 r
.54027 .75835 m .54171 .75798 L p .54045 .76067 L F P
0 g
s
.584 .392 .587 r
.54045 .76067 m .53648 .76912 L .54027 .75835 L F
.54087 .7484 m .54171 .75798 L .54027 .75835 L p F P
0 g
s
.584 .392 .587 r
.54087 .7484 m .54027 .75835 L .53969 .75105 L F
.966 .687 .452 r
.549 .78229 m .54787 .77243 L .54102 .76774 L p F P
0 g
s
.966 .687 .452 r
.54128 .77105 m .549 .78229 L .54102 .76774 L F
.584 .392 .587 r
.54104 .76799 m .53648 .76912 L p .54045 .76067 L F P
0 g
s
.966 .687 .452 r
.53667 .75565 m .53725 .76517 L .54102 .76774 L p F P
0 g
s
.966 .687 .452 r
.54102 .76774 m .54787 .77243 L p .54051 .7614 L F P
0 g
s
.966 .687 .452 r
.53667 .75565 m .54102 .76774 L .54051 .7614 L F
.584 .392 .587 r
.53701 .77885 m .53648 .76912 L .54104 .76799 L p F P
0 g
s
.584 .392 .587 r
.54104 .76799 m .54256 .76761 L p .54122 .77032 L F P
0 g
s
.584 .392 .587 r
.54122 .77032 m .53701 .77885 L .54104 .76799 L F
.54171 .75798 m .54256 .76761 L .54104 .76799 L p F P
0 g
s
.584 .392 .587 r
.54171 .75798 m .54104 .76799 L .54045 .76067 L F
.966 .687 .452 r
.55012 .79219 m .549 .78229 L .54179 .77741 L p F P
0 g
s
.966 .687 .452 r
.54205 .78074 m .55012 .79219 L .54179 .77741 L F
.584 .392 .587 r
.54181 .77767 m .53701 .77885 L p .54122 .77032 L F P
0 g
s
.966 .687 .452 r
.53725 .76517 m .53782 .77473 L .54179 .77741 L p F P
0 g
s
.966 .687 .452 r
.54179 .77741 m .549 .78229 L p .54128 .77105 L F P
0 g
s
.966 .687 .452 r
.53725 .76517 m .54179 .77741 L .54128 .77105 L F
.584 .392 .587 r
.53755 .78863 m .53701 .77885 L .54181 .77767 L p F P
0 g
s
.584 .392 .587 r
.54181 .77767 m .54341 .77727 L p .54199 .78002 L F P
0 g
s
.584 .392 .587 r
.54199 .78002 m .53755 .78863 L .54181 .77767 L F
.54256 .76761 m .54341 .77727 L .54181 .77767 L p F P
0 g
s
.584 .392 .587 r
.54256 .76761 m .54181 .77767 L .54122 .77032 L F
.966 .687 .452 r
.55125 .80213 m .55012 .79219 L .54256 .78713 L p F P
0 g
s
.966 .687 .452 r
.54283 .79047 m .55125 .80213 L .54256 .78713 L F
.584 .392 .587 r
.54258 .7874 m .53755 .78863 L p .54199 .78002 L F P
0 g
s
.966 .687 .452 r
.53782 .77473 m .5384 .78434 L .54256 .78713 L p F P
0 g
s
.966 .687 .452 r
.54256 .78713 m .55012 .79219 L p .54205 .78074 L F P
0 g
s
.966 .687 .452 r
.53782 .77473 m .54256 .78713 L .54205 .78074 L F
.584 .392 .587 r
.53809 .79845 m .53755 .78863 L .54258 .7874 L p F P
0 g
s
.584 .392 .587 r
.54258 .7874 m .54427 .78698 L p .54277 .78976 L F P
0 g
s
.584 .392 .587 r
.54277 .78976 m .53809 .79845 L .54258 .7874 L F
.54341 .77727 m .54427 .78698 L .54258 .7874 L p F P
0 g
s
.584 .392 .587 r
.54341 .77727 m .54258 .7874 L .54199 .78002 L F
.966 .687 .452 r
.55239 .81211 m .55125 .80213 L .54334 .79689 L p F P
0 g
s
.966 .687 .452 r
.5436 .80025 m .55239 .81211 L .54334 .79689 L F
.584 .392 .587 r
.54336 .79717 m .53809 .79845 L p .54277 .78976 L F P
0 g
s
.966 .687 .452 r
.5384 .78434 m .53898 .794 L .54334 .79689 L p F P
0 g
s
.966 .687 .452 r
.54334 .79689 m .55125 .80213 L p .54283 .79047 L F P
0 g
s
.966 .687 .452 r
.5384 .78434 m .54334 .79689 L .54283 .79047 L F
.584 .392 .587 r
.53862 .80831 m .53809 .79845 L .54336 .79717 L p F P
0 g
s
.584 .392 .587 r
.54336 .79717 m .54513 .79674 L p .54355 .79955 L F P
0 g
s
.584 .392 .587 r
.54355 .79955 m .53862 .80831 L .54336 .79717 L F
.54427 .78698 m .54513 .79674 L .54336 .79717 L p F P
0 g
s
.584 .392 .587 r
.54427 .78698 m .54336 .79717 L .54277 .78976 L F
.966 .687 .452 r
.55353 .82213 m .55239 .81211 L .54412 .80669 L p F P
0 g
s
.966 .687 .452 r
.54439 .81007 m .55353 .82213 L .54412 .80669 L F
.584 .392 .587 r
.54414 .80698 m .53862 .80831 L p .54355 .79955 L F P
0 g
s
.966 .687 .452 r
.53898 .794 m .53956 .8037 L .54412 .80669 L p F P
0 g
s
.966 .687 .452 r
.54412 .80669 m .55239 .81211 L p .5436 .80025 L F P
0 g
s
.966 .687 .452 r
.53898 .794 m .54412 .80669 L .5436 .80025 L F
.584 .392 .587 r
.53917 .81822 m .53862 .80831 L .54414 .80698 L p F P
0 g
s
.584 .392 .587 r
.54414 .80698 m .54599 .80654 L p .54433 .80938 L F P
0 g
s
.584 .392 .587 r
.54433 .80938 m .53917 .81822 L .54414 .80698 L F
.54513 .79674 m .54599 .80654 L .54414 .80698 L p F P
0 g
s
.584 .392 .587 r
.54513 .79674 m .54414 .80698 L .54355 .79955 L F
.966 .687 .452 r
.55468 .83219 m .55353 .82213 L .5449 .81653 L p F P
0 g
s
.966 .687 .452 r
.54517 .81993 m .55468 .83219 L .5449 .81653 L F
.584 .392 .587 r
.54492 .81684 m .53917 .81822 L p .54433 .80938 L F P
0 g
s
.966 .687 .452 r
.53956 .8037 m .54014 .81345 L .5449 .81653 L p F P
0 g
s
.966 .687 .452 r
.5449 .81653 m .55353 .82213 L p .54439 .81007 L F P
0 g
s
.966 .687 .452 r
.53956 .8037 m .5449 .81653 L .54439 .81007 L F
.584 .392 .587 r
.53971 .82818 m .53917 .81822 L .54492 .81684 L p F P
0 g
s
.584 .392 .587 r
.54492 .81684 m .54685 .81638 L p .54512 .81925 L F P
0 g
s
.584 .392 .587 r
.54512 .81925 m .53971 .82818 L .54492 .81684 L F
.54599 .80654 m .54685 .81638 L .54492 .81684 L p F P
0 g
s
.584 .392 .587 r
.54599 .80654 m .54492 .81684 L .54433 .80938 L F
.966 .687 .452 r
.55583 .84229 m .55468 .83219 L .54569 .82642 L p F P
0 g
s
.966 .687 .452 r
.54596 .82984 m .55583 .84229 L .54569 .82642 L F
.584 .392 .587 r
.54571 .82675 m .53971 .82818 L p .54512 .81925 L F P
0 g
s
.966 .687 .452 r
.54014 .81345 m .54073 .82325 L .54569 .82642 L p F P
0 g
s
.966 .687 .452 r
.54569 .82642 m .55468 .83219 L p .54517 .81993 L F P
0 g
s
.966 .687 .452 r
.54014 .81345 m .54569 .82642 L .54517 .81993 L F
.584 .392 .587 r
.54026 .83817 m .53971 .82818 L .54571 .82675 L p F P
0 g
s
.584 .392 .587 r
.54571 .82675 m .54772 .82627 L p .54591 .82917 L F P
0 g
s
.584 .392 .587 r
.54591 .82917 m .54026 .83817 L .54571 .82675 L F
.54685 .81638 m .54772 .82627 L .54571 .82675 L p F P
0 g
s
.584 .392 .587 r
.54685 .81638 m .54571 .82675 L .54512 .81925 L F
.966 .687 .452 r
.55698 .85243 m .55583 .84229 L .54648 .83636 L p F P
0 g
s
.966 .687 .452 r
.54675 .8398 m .55698 .85243 L .54648 .83636 L F
.584 .392 .587 r
.5465 .8367 m .54026 .83817 L p .54591 .82917 L F P
0 g
s
.966 .687 .452 r
.54073 .82325 m .54132 .83309 L .54648 .83636 L p F P
0 g
s
.966 .687 .452 r
.54648 .83636 m .55583 .84229 L p .54596 .82984 L F P
0 g
s
.966 .687 .452 r
.54073 .82325 m .54648 .83636 L .54596 .82984 L F
.584 .392 .587 r
.5408 .84822 m .54026 .83817 L .5465 .8367 L p F P
0 g
s
.584 .392 .587 r
.5465 .8367 m .5486 .8362 L p .5467 .83913 L F P
0 g
s
.584 .392 .587 r
.5467 .83913 m .5408 .84822 L .5465 .8367 L F
.54772 .82627 m .5486 .8362 L .5465 .8367 L p F P
0 g
s
.584 .392 .587 r
.54772 .82627 m .5465 .8367 L .54591 .82917 L F
.966 .687 .452 r
.55814 .86261 m .55698 .85243 L .54727 .84634 L p F P
0 g
s
.966 .687 .452 r
.54755 .8498 m .55814 .86261 L .54727 .84634 L F
.584 .392 .587 r
.5473 .84669 m .5408 .84822 L p .5467 .83913 L F P
0 g
s
.966 .687 .452 r
.54132 .83309 m .54192 .84298 L .54727 .84634 L p F P
0 g
s
.966 .687 .452 r
.54727 .84634 m .55698 .85243 L p .54675 .8398 L F P
0 g
s
.966 .687 .452 r
.54132 .83309 m .54727 .84634 L .54675 .8398 L F
.584 .392 .587 r
.54136 .8583 m .5408 .84822 L .5473 .84669 L p F P
0 g
s
.584 .392 .587 r
.5473 .84669 m .54948 .84618 L p .5475 .84914 L F P
0 g
s
.584 .392 .587 r
.5475 .84914 m .54136 .8583 L .5473 .84669 L F
.5486 .8362 m .54948 .84618 L .5473 .84669 L p F P
0 g
s
.584 .392 .587 r
.5486 .8362 m .5473 .84669 L .5467 .83913 L F
.966 .687 .452 r
.54807 .85637 m .55814 .86261 L p .54755 .8498 L F P
0 g
s
.584 .392 .587 r
.54948 .84618 m .55036 .8562 L .5481 .85673 L p F P
0 g
s
.584 .392 .587 r
.5481 .85673 m .54136 .8583 L p .5475 .84914 L F P
0 g
s
.584 .392 .587 r
.54948 .84618 m .5481 .85673 L .5475 .84914 L F
.966 .687 .452 r
.54192 .84298 m .54251 .85292 L .54807 .85637 L p F P
0 g
s
.966 .687 .452 r
.54192 .84298 m .54807 .85637 L .54755 .8498 L F
.54727 .84634 m .54192 .84298 L p .54755 .8498 L F P
0 g
s
.966 .687 .452 r
.54648 .83636 m .54132 .83309 L p .54675 .8398 L F P
0 g
s
.966 .687 .452 r
.54569 .82642 m .54073 .82325 L p .54596 .82984 L F P
0 g
s
.966 .687 .452 r
.5449 .81653 m .54014 .81345 L p .54517 .81993 L F P
0 g
s
.966 .687 .452 r
.54412 .80669 m .53956 .8037 L p .54439 .81007 L F P
0 g
s
.966 .687 .452 r
.54334 .79689 m .53898 .794 L p .5436 .80025 L F P
0 g
s
.966 .687 .452 r
.54256 .78713 m .5384 .78434 L p .54283 .79047 L F P
0 g
s
.966 .687 .452 r
.54179 .77741 m .53782 .77473 L p .54205 .78074 L F P
0 g
s
.966 .687 .452 r
.54102 .76774 m .53725 .76517 L p .54128 .77105 L F P
0 g
s
.966 .687 .452 r
.54025 .75812 m .53667 .75565 L p .54051 .7614 L F P
0 g
s
.966 .687 .452 r
.53949 .74853 m .53611 .74618 L p .53975 .75179 L F P
0 g
s
.966 .687 .452 r
.53873 .73899 m .53554 .73675 L p .53899 .74223 L F P
0 g
s
.966 .687 .452 r
.53797 .72949 m .53498 .72736 L p .53823 .73271 L F P
0 g
s
.966 .687 .452 r
.53722 .72004 m .53442 .71802 L p .53747 .72323 L F P
0 g
s
.966 .687 .452 r
.53647 .71062 m .53386 .70873 L p .53672 .71379 L F P
0 g
s
.966 .687 .452 r
.53572 .70125 m .5333 .69948 L p .53597 .70439 L F P
0 g
s
.966 .687 .452 r
.53498 .69191 m .53275 .69027 L p .53523 .69503 L F P
0 g
s
.966 .687 .452 r
.53424 .68262 m .5322 .6811 L p .53449 .68571 L F P
0 g
s
.966 .687 .452 r
.53351 .67337 m .53165 .67198 L p .53375 .67643 L F P
0 g
s
.966 .687 .452 r
.53277 .66416 m .53111 .6629 L p .53301 .66719 L F P
0 g
s
.584 .392 .587 r
.53278 .66426 m .53345 .66408 L p .53295 .66639 L F P
0 g
s
.584 .392 .587 r
.53345 .66408 m .53278 .66426 L p .53234 .65876 L F P
0 g
s
.966 .687 .452 r
.53111 .6629 m .53277 .66416 L p .53206 .65745 L F P
0 g
s
.584 .392 .587 r
.53213 .65763 m .53214 .65769 L .53212 .65769 L F
.53214 .65769 m .53345 .66408 L .53212 .65769 L F
.632 .817 .971 r
.53591 .65945 m .53501 .65969 L p .53254 .65752 L F P
0 g
s
.553 .193 .311 r
.53526 .65251 m .53486 .6571 L .55027 .6551 L p F P
0 g
s
.585 .265 .393 r
.53557 .64716 m .53526 .65251 L .55142 .65041 L p F P
0 g
s
.553 .193 .311 r
.55027 .6551 m .55142 .65041 L .53526 .65251 L p F P
0 g
s
.505 .097 .201 r
.54883 .65898 m .55027 .6551 L .53486 .6571 L p F P
0 g
s
.966 .687 .452 r
.53879 .65933 m .53721 .6497 L .53367 .64767 L p F P
0 g
s
.966 .687 .452 r
.53367 .64767 m .53474 .65705 L .53879 .65933 L p F P
0 g
s
.966 .687 .452 r
.54266 .6607 m .5406 .65092 L .53721 .6497 L p F P
0 g
s
.966 .687 .452 r
.53721 .6497 m .53879 .65933 L .54266 .6607 L p F P
0 g
s
.966 .687 .452 r
.54631 .66115 m .5438 .65134 L .5406 .65092 L p F P
0 g
s
.966 .687 .452 r
.5406 .65092 m .54266 .6607 L .54631 .66115 L p F P
0 g
s
.966 .687 .452 r
.54971 .66067 m .54678 .65096 L .5438 .65134 L p F P
0 g
s
.966 .687 .452 r
.5438 .65134 m .54631 .66115 L .54971 .66067 L p F P
0 g
s
.623 .365 .506 r
.53585 .63444 m .53576 .64112 L .55282 .63888 L p F P
0 g
s
.607 .32 .456 r
.53576 .64112 m .53557 .64716 L .55227 .64499 L p F P
0 g
s
.607 .32 .456 r
.55227 .64499 m .55282 .63888 L .53576 .64112 L p F P
0 g
s
.585 .265 .393 r
.55142 .65041 m .55227 .64499 L .53557 .64716 L p F P
0 g
s
.966 .687 .452 r
.53564 .64009 m .53721 .6497 L .5406 .65092 L p F P
0 g
s
.966 .687 .452 r
.5413 .64155 m .5438 .65134 L .54678 .65096 L p F P
0 g
s
.966 .687 .452 r
.5438 .65134 m .5413 .64155 L .53855 .64116 L p F P
0 g
s
.966 .687 .452 r
.53855 .64116 m .5406 .65092 L .5438 .65134 L p F P
0 g
s
.966 .687 .452 r
.5406 .65092 m .53855 .64116 L .53564 .64009 L p F P
0 g
s
.966 .687 .452 r
.53408 .63051 m .53564 .64009 L .53855 .64116 L p F P
0 g
s
0 0 .332 r
.53689 .64028 m .53843 .64864 L .5383 .65012 L p F P
0 g
s
.703 .805 .928 r
.53886 .65094 m .54472 .64993 L p .53879 .65175 L F P
0 g
s
.695 .813 .939 r
.54452 .65219 m .54346 .65437 L p .53864 .65332 L F P
0 g
s
.695 .813 .939 r
.53865 .65321 m .54452 .65219 L .53864 .65332 L F
.53872 .65248 m .54452 .65219 L p .53835 .65326 L F P
0 g
s
.683 .819 .949 r
.54346 .65437 m .54161 .65636 L p .53759 .65477 L F P
0 g
s
.683 .819 .949 r
.53765 .65466 m .54346 .65437 L .53759 .65477 L F
.53801 .65396 m .54346 .65437 L p .53735 .65468 L F P
0 g
s
.668 .822 .958 r
.54161 .65636 m .53905 .65808 L p .53602 .65606 L F P
0 g
s
.668 .822 .958 r
.53612 .65596 m .54161 .65636 L .53602 .65606 L F
.53675 .65532 m .54161 .65636 L p .53583 .65594 L F P
0 g
s
.642 .865 .983 r
.53905 .65808 m .54518 .65965 L .54051 .66168 L p F P
0 g
s
.676 .867 .972 r
.54518 .65965 m .53905 .65808 L .54161 .65636 L p F P
0 g
s
.262 .164 .551 r
.53675 .65532 m .5364 .65288 L p .53761 .6544 L F P
0 g
s
.41 .267 .574 r
.53472 .65402 m .5364 .65288 L p .53623 .65567 L F P
0 g
s
.41 .267 .574 r
.53623 .65567 m .53611 .65575 L .53472 .65402 L F
.668 .822 .958 r
.53583 .65594 m .53612 .65596 L .53602 .65606 L F
.41 .267 .574 r
.53501 .6565 m .53472 .65402 L p .53611 .65575 L F P
0 g
s
.651 .821 .965 r
.53388 .65699 m .53501 .6565 L .53399 .65713 L F
.51 .338 .583 r
.53437 .65678 m .53502 .65658 L .53436 .65684 L F
.53472 .65402 m .53501 .6565 L p .53437 .65678 L F P
0 g
s
.51 .338 .583 r
.53501 .6565 m .53502 .65658 L p .53437 .65678 L F P
0 g
s
.51 .338 .583 r
.53264 .65492 m .53472 .65402 L p .53436 .65684 L F P
0 g
s
.51 .338 .583 r
.53286 .65743 m .53264 .65492 L p .53432 .6568 L F P
0 g
s
.651 .821 .965 r
.53591 .65945 m .53286 .65743 L p .53388 .65699 L F P
0 g
s
.51 .338 .583 r
.53436 .65684 m .53286 .65743 L .53432 .6568 L F
.966 .687 .452 r
.53057 .65386 m .53072 .65643 L p .53206 .65745 L F P
0 g
s
.584 .392 .587 r
.53264 .65492 m .53286 .65743 L p .53213 .65763 L F P
0 g
s
.966 .687 .452 r
.53204 .65499 m .53057 .65386 L p .53228 .65798 L F P
0 g
s
.651 .821 .965 r
.53115 .6563 m .53274 .65561 L p .53388 .65699 L F P
0 g
s
.651 .821 .965 r
.53286 .65743 m .53115 .6563 L p .53388 .65699 L F P
0 g
s
.651 .821 .965 r
.53274 .65561 m .53501 .6565 L p .53388 .65699 L F P
0 g
s
.668 .822 .958 r
.53274 .65561 m .53402 .65474 L p .53583 .65594 L F P
0 g
s
.668 .822 .958 r
.53905 .65808 m .53501 .6565 L p .53583 .65594 L F P
0 g
s
.668 .822 .958 r
.53501 .6565 m .53274 .65561 L p .53583 .65594 L F P
0 g
s
.41 .267 .574 r
.53614 .65579 m .53501 .6565 L .53611 .65575 L F
.53502 .65658 m .53501 .6565 L p .53622 .65589 L F P
0 g
s
.41 .267 .574 r
.53622 .65589 m .53501 .6565 L .53614 .65579 L F
.651 .821 .965 r
.53905 .65808 m .53591 .65945 L p .53399 .65713 L F P
0 g
s
.651 .821 .965 r
.53501 .6565 m .53905 .65808 L p .53399 .65713 L F P
0 g
s
.603 .855 .991 r
.53591 .65945 m .54051 .66168 L .53918 .66203 L p F P
0 g
s
.603 .855 .991 r
.53591 .65945 m .53918 .66203 L .53578 .66012 L F
.642 .865 .983 r
.54051 .66168 m .53591 .65945 L .53905 .65808 L p F P
0 g
s
.41 .267 .574 r
.53769 .66179 m .53579 .66307 L p .53622 .65582 L F P
0 g
s
.41 .267 .574 r
.5364 .65288 m .53676 .6554 L p .53622 .65582 L F P
0 g
s
.41 .267 .574 r
.53676 .6554 m .53769 .66179 L p .53622 .65582 L F P
0 g
s
.018 .001 .491 r
.53801 .65396 m .53761 .65156 L p .53849 .65295 L F P
0 g
s
.695 .813 .939 r
.53835 .65326 m .53927 .65346 L .53822 .65352 L F
.262 .164 .551 r
.5364 .65288 m .53761 .65156 L p .53763 .65437 L F P
0 g
s
.262 .164 .551 r
.53763 .65437 m .53761 .6544 L .5364 .65288 L F
.695 .813 .939 r
.53857 .654 m .53801 .65396 L p .53927 .65346 L F P
0 g
s
.262 .164 .551 r
.53761 .65156 m .53801 .65396 L p .53763 .65439 L F P
0 g
s
.695 .813 .939 r
.53801 .65396 m .53495 .65373 L p .53839 .65351 L F P
0 g
s
.695 .813 .939 r
.53927 .65346 m .53801 .65396 L .53839 .65351 L F
.683 .819 .949 r
.54161 .65636 m .53675 .65532 L p .53735 .65468 L F P
0 g
s
.262 .164 .551 r
.53906 .66032 m .53769 .66179 L p .53763 .65439 L F P
0 g
s
.262 .164 .551 r
.53801 .65396 m .53906 .66032 L p .53763 .65439 L F P
0 g
s
.018 .001 .491 r
.53851 .65298 m .53801 .65396 L .53849 .65295 L F
.966 .687 .452 r
.53721 .6497 m .53564 .64009 L .53261 .63833 L p F P
0 g
s
.966 .687 .452 r
.53261 .63833 m .53367 .64767 L .53721 .6497 L p F P
0 g
s
.41 .267 .574 r
.53512 .644 m .5364 .65288 L .53472 .65402 L p F P
0 g
s
.262 .164 .551 r
.5364 .65288 m .53512 .644 L .53618 .64285 L p F P
0 g
s
.262 .164 .551 r
.53618 .64285 m .53761 .65156 L .5364 .65288 L p F P
0 g
s
.695 .813 .939 r
.53495 .65373 m .53548 .65264 L p .53835 .65326 L F P
0 g
s
.695 .813 .939 r
.53835 .65326 m .53822 .65352 L .53495 .65373 L F
.54346 .65437 m .53857 .654 L p .53927 .65346 L F P
0 g
s
.683 .819 .949 r
.53402 .65474 m .53495 .65373 L p .53735 .65468 L F P
0 g
s
.683 .819 .949 r
.53675 .65532 m .53402 .65474 L p .53735 .65468 L F P
0 g
s
.262 .164 .551 r
.53763 .65443 m .53675 .65532 L .53761 .6544 L F
0 0 .332 r
.53872 .65248 m .5383 .65012 L p .53881 .65143 L F P
0 g
s
.018 .001 .491 r
.53761 .65156 m .5383 .65012 L p .53851 .65292 L F P
0 g
s
.018 .001 .491 r
.53851 .65292 m .53849 .65295 L .53761 .65156 L F
.695 .813 .939 r
.53835 .65326 m .53865 .65321 L .53864 .65332 L F
.018 .001 .491 r
.53984 .65871 m .53906 .66032 L p .53852 .65307 L F P
0 g
s
.018 .001 .491 r
.5383 .65012 m .53874 .65255 L p .53852 .65307 L F P
0 g
s
.018 .001 .491 r
.53874 .65255 m .53984 .65871 L p .53852 .65307 L F P
0 g
s
0 0 .332 r
.53843 .64864 m .53886 .65094 L p .53882 .65143 L F P
0 g
s
.798 .528 0 r
.53886 .65094 m .53843 .64864 L p .53855 .64991 L F P
0 g
s
.018 .001 .491 r
.53761 .65156 m .53618 .64285 L .53678 .64159 L p F P
0 g
s
.018 .001 .491 r
.53678 .64159 m .5383 .65012 L .53761 .65156 L p F P
0 g
s
.708 .794 .918 r
.53864 .65022 m .53872 .65049 L .53557 .6515 L F
0 0 .332 r
.5383 .65012 m .53843 .64864 L p .53882 .6514 L F P
0 g
s
0 0 .332 r
.53882 .6514 m .53881 .65143 L .5383 .65012 L F
.708 .794 .918 r
.53946 .65084 m .53886 .65094 L p .53974 .65017 L F P
0 g
s
.708 .794 .918 r
.53886 .65094 m .53557 .6515 L p .53872 .65049 L F P
0 g
s
.708 .794 .918 r
.53974 .65017 m .53886 .65094 L .53872 .65049 L F
.53557 .6515 m .53524 .65038 L p .53864 .65022 L F P
0 g
s
.703 .805 .928 r
.54452 .65219 m .53872 .65248 L p .53879 .65175 L F P
0 g
s
0 0 .332 r
.53998 .65704 m .53984 .65871 L p .53882 .65143 L F P
0 g
s
0 0 .332 r
.5383 .65012 m .53678 .64159 L .53689 .64028 L p F P
0 g
s
.708 .794 .918 r
.53524 .65038 m .53841 .64942 L p .53864 .65022 L F P
0 g
s
.703 .805 .928 r
.53557 .6515 m .53886 .65094 L p .53879 .65175 L F P
0 g
s
0 0 .332 r
.53882 .6514 m .53883 .65146 L .53881 .65143 L F
.798 .528 0 r
.53949 .65539 m .53998 .65704 L p .53854 .64987 L F P
0 g
s
.798 .528 0 r
.538 .64717 m .53841 .64942 L p .53854 .64987 L F P
0 g
s
0 0 .332 r
.53883 .65146 m .53872 .65248 L .53881 .65143 L F
.798 .528 0 r
.53841 .64942 m .53949 .65539 L p .53854 .64987 L F P
0 g
s
.798 .528 0 r
.53855 .64994 m .53886 .65094 L .53855 .64991 L F
.708 .794 .918 r
.53864 .65022 m .53974 .65017 L .53872 .65049 L F
.54472 .64993 m .53946 .65084 L p .53974 .65017 L F P
0 g
s
.703 .805 .928 r
.53548 .65264 m .53557 .6515 L p .53879 .65175 L F P
0 g
s
.703 .805 .928 r
.53872 .65248 m .53548 .65264 L p .53879 .65175 L F P
0 g
s
.703 .805 .928 r
.53879 .65175 m .53908 .65166 L .53911 .65177 L F
0 0 .332 r
.53886 .65094 m .53998 .65704 L p .53882 .65143 L F P
0 g
s
.708 .794 .918 r
.54407 .6477 m .54472 .64993 L p .53891 .65021 L F P
0 g
s
.708 .794 .918 r
.53864 .65022 m .53892 .65009 L .53891 .65021 L F
.53892 .65009 m .54407 .6477 L .53891 .65021 L F
.798 .528 0 r
.53843 .64864 m .538 .64717 L p .53854 .64987 L F P
0 g
s
.798 .528 0 r
.53854 .64987 m .53855 .64991 L .53843 .64864 L F
.708 .794 .918 r
.53841 .64942 m .54407 .6477 L p .53864 .65022 L F P
0 g
s
.798 .528 0 r
.53854 .64987 m .53855 .64994 L .53855 .64991 L F
.53998 .65704 m .53886 .65094 L p .53855 .64994 L F P
0 g
s
.703 .805 .928 r
.54472 .64993 m .54452 .65219 L p .53911 .65177 L F P
0 g
s
.703 .805 .928 r
.53908 .65166 m .54472 .64993 L .53911 .65177 L F
0 0 .332 r
.53984 .65871 m .53872 .65248 L p .53883 .65146 L F P
0 g
s
.695 .813 .939 r
.53548 .65264 m .53872 .65248 L p .53835 .65326 L F P
0 g
s
.018 .001 .491 r
.53851 .65292 m .53851 .65298 L .53849 .65295 L F
.53906 .66032 m .53801 .65396 L p .53851 .65298 L F P
0 g
s
.683 .819 .949 r
.53735 .65468 m .53765 .65466 L .53759 .65477 L F
.53495 .65373 m .53801 .65396 L p .53735 .65468 L F P
0 g
s
.262 .164 .551 r
.53763 .65437 m .53763 .65443 L .53761 .6544 L F
.53769 .66179 m .53675 .65532 L p .53763 .65443 L F P
0 g
s
.668 .822 .958 r
.53402 .65474 m .53675 .65532 L p .53583 .65594 L F P
0 g
s
.41 .267 .574 r
.53623 .65567 m .53622 .65589 L .53611 .65575 L F
.632 .817 .971 r
.53318 .65764 m .53591 .65945 L p .53296 .65776 L F P
0 g
s
.603 .855 .991 r
.53501 .65969 m .53591 .65945 L p .53578 .66012 L F P
0 g
s
.41 .267 .574 r
.53579 .66307 m .53502 .65658 L p .53622 .65589 L F P
0 g
s
.632 .817 .971 r
.53286 .65743 m .53318 .65764 L p .53258 .65754 L F P
0 g
s
.632 .817 .971 r
.53318 .65764 m .53296 .65776 L .53258 .65754 L F
.53286 .65743 m .53258 .65754 L .53254 .65752 L F
.53115 .6563 m .53501 .65969 L .53132 .65689 L F
.51 .338 .583 r
.53579 .66307 m .53345 .66408 L p .53436 .65684 L F P
0 g
s
.51 .338 .583 r
.53502 .65658 m .53579 .66307 L p .53436 .65684 L F P
0 g
s
.584 .392 .587 r
.53286 .65743 m .53345 .66408 L p .53213 .65763 L F P
0 g
s
.966 .687 .452 r
.53206 .65745 m .53277 .66416 L .53228 .65798 L F
.632 .817 .971 r
.52935 .65678 m .5307 .65642 L p .53161 .65789 L F P
0 g
s
.632 .817 .971 r
.53132 .65689 m .53161 .65789 L .5307 .65642 L F
.53042 .65809 m .52935 .65678 L p .53161 .65789 L F P
0 g
s
.632 .817 .971 r
.53132 .65689 m .53225 .6576 L .53157 .65778 L F
.966 .687 .452 r
.53072 .65643 m .53111 .6629 L p .53206 .65745 L F P
0 g
s
.632 .817 .971 r
.5307 .65642 m .53115 .6563 L p .53132 .65689 L F P
0 g
s
.614 .808 .975 r
.52935 .65678 m .53042 .65809 L p .52903 .65827 L F P
0 g
s
.632 .817 .971 r
.53115 .6563 m .53286 .65743 L p .53254 .65752 L F P
0 g
s
.51 .338 .583 r
.53345 .66408 m .53286 .65743 L p .53436 .65684 L F P
0 g
s
.547 .881 .989 r
.53918 .66203 m .54051 .66168 L p .53999 .66232 L F P
0 g
s
.547 .881 .989 r
.54051 .66168 m .54492 .66296 L .54318 .66343 L p F P
0 g
s
.547 .881 .989 r
.54051 .66168 m .54318 .66343 L .53999 .66232 L F
.44 .867 .932 r
.54318 .66343 m .54492 .66296 L p .54398 .66352 L F P
0 g
s
.44 .867 .932 r
.54492 .66296 m .54908 .66329 L .54694 .66386 L p F P
0 g
s
.44 .867 .932 r
.54492 .66296 m .54694 .66386 L .54398 .66352 L F
.266 .772 .776 r
.54694 .66386 m .54908 .66329 L p .54772 .66374 L F P
0 g
s
0 0 0 r
.55044 .66334 m .55294 .66268 L p .55117 .66301 L F P
0 g
s
.266 .772 .776 r
.54908 .66329 m .55294 .66268 L .55044 .66334 L p F P
0 g
s
.266 .772 .776 r
.54908 .66329 m .55044 .66334 L .54772 .66374 L F
.966 .687 .452 r
.5561 .6688 m .55402 .66281 L p .55166 .66316 L F P
0 g
s
.966 .687 .452 r
.55369 .66186 m .5528 .65929 L p .55144 .66288 L F P
0 g
s
0 0 0 r
.55294 .66268 m .55646 .66113 L .55363 .66189 L p F P
0 g
s
0 0 0 r
.55294 .66268 m .55363 .66189 L .55117 .66301 L F
.966 .687 .452 r
.55451 .66115 m .55473 .66138 L .55653 .65947 L F
.55689 .66039 m .55653 .65947 L p .55473 .66138 L F P
0 g
s
.966 .687 .452 r
.55653 .65947 m .55557 .65703 L p .55451 .66115 L F P
0 g
s
.148 0 0 r
.55363 .66189 m .55646 .66113 L p .55429 .66134 L F P
0 g
s
.148 0 0 r
.55646 .66113 m .55961 .65869 L .55647 .65952 L p F P
0 g
s
.148 0 0 r
.55646 .66113 m .55647 .65952 L .55429 .66134 L F
.966 .687 .452 r
.55723 .65853 m .55744 .65872 L .559 .65623 L F
.55939 .6571 m .559 .65623 L p .55744 .65872 L F P
0 g
s
.966 .687 .452 r
.559 .65623 m .55797 .65393 L p .55723 .65853 L F P
0 g
s
.293 0 0 r
.55647 .65952 m .55961 .65869 L p .55706 .65876 L F P
0 g
s
.293 0 0 r
.55961 .65869 m .56234 .65539 L .55895 .65629 L p F P
0 g
s
.293 0 0 r
.55961 .65869 m .55895 .65629 L .55706 .65876 L F
.966 .687 .452 r
.55958 .65506 m .55978 .65521 L .56107 .65216 L F
.56148 .65298 m .56107 .65216 L p .55978 .65521 L F P
0 g
s
.966 .687 .452 r
.56107 .65216 m .55999 .65003 L p .55958 .65506 L F P
0 g
s
.389 0 .157 r
.55895 .65629 m .56234 .65539 L p .55945 .65532 L F P
0 g
s
.389 0 .157 r
.56234 .65539 m .56464 .65127 L .56103 .65223 L p F P
0 g
s
.389 0 .157 r
.56234 .65539 m .56103 .65223 L .55945 .65532 L F
.966 .687 .452 r
.56152 .6508 m .56171 .6509 L .56272 .64733 L F
.56315 .64809 m .56272 .64733 L p .56171 .6509 L F P
0 g
s
.966 .687 .452 r
.56272 .64733 m .56161 .64538 L p .56152 .6508 L F P
0 g
s
.453 .103 .281 r
.56103 .65223 m .56464 .65127 L p .56143 .65106 L F P
0 g
s
.453 .103 .281 r
.56464 .65127 m .56648 .64639 L .5627 .6474 L p F P
0 g
s
.453 .103 .281 r
.56464 .65127 m .5627 .6474 L .56143 .65106 L F
.966 .687 .452 r
.56306 .64579 m .56323 .64584 L .56395 .6418 L F
.56439 .64249 m .56395 .6418 L p .56323 .64584 L F P
0 g
s
.966 .687 .452 r
.56395 .6418 m .56282 .64004 L p .56306 .64579 L F P
0 g
s
.497 .188 .373 r
.5627 .6474 m .56648 .64639 L p .563 .64604 L F P
0 g
s
.497 .188 .373 r
.56648 .64639 m .56785 .64081 L .56394 .64186 L p F P
0 g
s
.497 .188 .373 r
.56648 .64639 m .56394 .64186 L .563 .64604 L F
.966 .687 .452 r
.56416 .6401 m .56427 .64035 L .56433 .64011 L F
.56282 .64004 m .56394 .64179 L p .56416 .6401 L F P
0 g
s
.529 .254 .442 r
.56394 .64186 m .56785 .64081 L p .56413 .64033 L F P
0 g
s
.529 .254 .442 r
.56785 .64081 m .56873 .6346 L .56473 .63567 L p F P
0 g
s
.529 .254 .442 r
.56785 .64081 m .56473 .63567 L .56413 .64033 L F
.553 .307 .498 r
.56473 .63567 m .56873 .6346 L p .56482 .63399 L F P
0 g
s
.553 .307 .498 r
.56873 .6346 m .56913 .62783 L .56509 .62892 L p F P
0 g
s
.553 .307 .498 r
.56873 .6346 m .56509 .62892 L .56482 .63399 L F
.571 .351 .543 r
.56509 .62892 m .56913 .62783 L p .56507 .62711 L F P
0 g
s
.571 .351 .543 r
.56913 .62783 m .56903 .62059 L .565 .62168 L p F P
0 g
s
.571 .351 .543 r
.56913 .62783 m .565 .62168 L .56507 .62711 L F
.585 .388 .581 r
.565 .62168 m .56903 .62059 L p .56487 .61974 L F P
0 g
s
.585 .388 .581 r
.56903 .62059 m .56844 .61295 L .56447 .61403 L p F P
0 g
s
.585 .388 .581 r
.56903 .62059 m .56447 .61403 L .56487 .61974 L F
.597 .421 .613 r
.56447 .61403 m .56844 .61295 L p .56423 .61199 L F P
0 g
s
.597 .421 .613 r
.56844 .61295 m .56738 .605 L .56351 .60606 L p F P
0 g
s
.597 .421 .613 r
.56844 .61295 m .56351 .60606 L .56423 .61199 L F
.607 .45 .642 r
.56351 .60606 m .56738 .605 L p .56315 .60394 L F P
0 g
s
.607 .45 .642 r
.56738 .605 m .56585 .59682 L .56213 .59784 L p F P
0 g
s
.607 .45 .642 r
.56738 .605 m .56213 .59784 L .56315 .60394 L F
.616 .476 .669 r
.56213 .59784 m .56585 .59682 L p .56166 .59567 L F P
0 g
s
.616 .476 .669 r
.56585 .59682 m .56388 .5885 L .56034 .58948 L p F P
0 g
s
.616 .476 .669 r
.56585 .59682 m .56034 .58948 L .56166 .59567 L F
.624 .501 .693 r
.56034 .58948 m .56388 .5885 L p .55977 .58726 L F P
0 g
s
.624 .501 .693 r
.56388 .5885 m .56149 .58013 L .55818 .58106 L p F P
0 g
s
.624 .501 .693 r
.56388 .5885 m .55818 .58106 L .55977 .58726 L F
.63 .525 .716 r
.55818 .58106 m .56149 .58013 L p .5575 .57882 L F P
0 g
s
.63 .525 .716 r
.56149 .58013 m .5587 .57181 L .55565 .57266 L p F P
0 g
s
.63 .525 .716 r
.56149 .58013 m .55565 .57266 L .5575 .57882 L F
.637 .548 .738 r
.55565 .57266 m .5587 .57181 L p .55488 .57042 L F P
0 g
s
.966 .687 .452 r
.55479 .57315 m .55571 .57283 L p .55488 .57043 L F P
0 g
s
.01 w
.56902 .62964 m
.57132 .63215 L
s
.5 Mabswid
.74 .608 .711 r
.50712 .57542 m .50547 .58404 L .51967 .5858 L p F P
0 g
s
.01 w
.38796 .62733 m
.41557 .61849 L
s
.24699 .67247 m
.38796 .62733 L
s
.5 Mabswid
.74 .608 .711 r
.51967 .5858 m .52019 .57705 L .50712 .57542 L p F P
0 g
s
.742 .592 .689 r
.51922 .59452 m .51967 .5858 L .50547 .58404 L p F P
0 g
s
.706 .579 .71 r
.52019 .57705 m .51967 .5858 L .53415 .58572 L p F P
0 g
s
.01 w
.52632 .334 m
.52632 .47522 L
s
.5 Mabswid
.705 .56 .688 r
.51967 .5858 m .51922 .59452 L .53469 .59444 L p F P
0 g
s
.705 .56 .688 r
.53469 .59444 m .53415 .58572 L .51967 .5858 L p F P
0 g
s
.706 .579 .71 r
.53415 .58572 m .53353 .57698 L .52019 .57705 L p F P
0 g
s
.67 .551 .712 r
.53353 .57698 m .53415 .58572 L .5483 .58381 L p F P
0 g
s
.666 .531 .689 r
.53415 .58572 m .53469 .59444 L .54979 .59241 L p F P
0 g
s
.666 .531 .689 r
.54979 .59241 m .5483 .58381 L .53415 .58572 L p F P
0 g
s
.737 .624 .733 r
.50899 .56689 m .50712 .57542 L .52019 .57705 L p F P
0 g
s
.737 .624 .733 r
.52019 .57705 m .52079 .56837 L .50899 .56689 L p F P
0 g
s
.705 .596 .732 r
.52079 .56837 m .52019 .57705 L .53353 .57698 L p F P
0 g
s
.705 .596 .732 r
.53353 .57698 m .53283 .5683 L .52079 .56837 L p F P
0 g
s
.672 .571 .733 r
.53283 .5683 m .53353 .57698 L .54656 .57521 L p F P
0 g
s
.67 .551 .712 r
.5483 .58381 m .54656 .57521 L .53353 .57698 L p F P
0 g
s
.742 .592 .689 r
.50547 .58404 m .50405 .59265 L .51922 .59452 L p F P
0 g
s
.744 .575 .666 r
.51885 .60312 m .51922 .59452 L .50405 .59265 L p F P
0 g
s
.704 .542 .665 r
.53512 .60304 m .53469 .59444 L .51922 .59452 L p F P
0 g
s
.662 .509 .666 r
.53469 .59444 m .53512 .60304 L .55102 .60091 L p F P
0 g
s
.662 .509 .666 r
.55102 .60091 m .54979 .59241 L .53469 .59444 L p F P
0 g
s
.966 .687 .452 r
.57745 .63414 m .57295 .62964 L .57308 .63836 L p F P
0 g
s
.966 .687 .452 r
.57308 .63836 m .5776 .64371 L .57745 .63414 L p F P
0 g
s
.01 w
.57132 .63215 m
.57465 .63578 L
s
.5 Mabswid
.733 .639 .754 r
.51106 .55852 m .50899 .56689 L .52079 .56837 L p F P
0 g
s
.733 .639 .754 r
.52079 .56837 m .52145 .55984 L .51106 .55852 L p F P
0 g
s
.704 .614 .753 r
.52145 .55984 m .52079 .56837 L .53283 .5683 L p F P
0 g
s
.704 .614 .753 r
.53283 .5683 m .53206 .55978 L .52145 .55984 L p F P
0 g
s
.674 .591 .755 r
.53206 .55978 m .53283 .5683 L .54459 .5667 L p F P
0 g
s
.672 .571 .733 r
.54656 .57521 m .54459 .5667 L .53283 .5683 L p F P
0 g
s
.966 .687 .452 r
.5821 .64904 m .5776 .64371 L .57718 .65266 L p F P
0 g
s
.966 .687 .452 r
.57718 .65266 m .58165 .65879 L .5821 .64904 L p F P
0 g
s
.01 w
.57916 .6407 m
.67104 .74096 L
s
.5 Mabswid
.966 .687 .452 r
.62095 .77128 m .61698 .76337 L .61201 .77496 L p F P
0 g
s
.966 .687 .452 r
.61201 .77496 m .61581 .78346 L .62095 .77128 L p F P
0 g
s
.966 .687 .452 r
.53236 .49551 m .53187 .50257 L .53733 .51032 L p F P
0 g
s
.966 .687 .452 r
.53636 .51672 m .53733 .51032 L .53187 .50257 L p F P
0 g
s
.966 .687 .452 r
.53733 .51032 m .53636 .51672 L .5412 .52448 L p F P
0 g
s
.767 .654 .738 r
.49795 .56392 m .49489 .57215 L .50712 .57542 L p F P
0 g
s
.767 .654 .738 r
.50712 .57542 m .50899 .56689 L .49795 .56392 L p F P
0 g
s
.773 .641 .716 r
.50547 .58404 m .50712 .57542 L .49489 .57215 L p F P
0 g
s
.773 .641 .716 r
.49489 .57215 m .49218 .5805 L .50547 .58404 L p F P
0 g
s
.779 .627 .693 r
.50405 .59265 m .50547 .58404 L .49218 .5805 L p F P
0 g
s
.01 w
.41557 .61849 m
.4211 .61672 L
s
.5 Mabswid
.744 .575 .666 r
.50405 .59265 m .50289 .60116 L .51885 .60312 L p F P
0 g
s
.745 .557 .641 r
.51856 .61151 m .51885 .60312 L .50289 .60116 L p F P
0 g
s
.657 .486 .641 r
.53512 .60304 m .53546 .61142 L .55197 .60922 L p F P
0 g
s
.657 .486 .641 r
.55197 .60922 m .55102 .60091 L .53512 .60304 L p F P
0 g
s
.966 .687 .452 r
.52632 .48034 m .52632 .488 L .53236 .49551 L p F P
0 g
s
.966 .687 .452 r
.53187 .50257 m .53236 .49551 L .52632 .488 L p F P
0 g
s
.76 .667 .759 r
.50134 .5559 m .49795 .56392 L .50899 .56689 L p F P
0 g
s
.76 .667 .759 r
.50899 .56689 m .51106 .55852 L .50134 .5559 L p F P
0 g
s
.728 .654 .776 r
.5133 .55043 m .51106 .55852 L .52145 .55984 L p F P
0 g
s
.728 .654 .776 r
.52145 .55984 m .52216 .55155 L .5133 .55043 L p F P
0 g
s
.702 .631 .774 r
.52216 .55155 m .52145 .55984 L .53206 .55978 L p F P
0 g
s
.966 .687 .452 r
.60423 .72064 m .60004 .71324 L .5969 .72344 L p F P
0 g
s
.966 .687 .452 r
.5969 .72344 m .60094 .73147 L .60423 .72064 L p F P
0 g
s
.702 .631 .774 r
.53206 .55978 m .53121 .5515 L .52216 .55155 L p F P
0 g
s
.676 .612 .776 r
.53121 .5515 m .53206 .55978 L .54241 .55836 L p F P
0 g
s
.674 .591 .755 r
.54459 .5667 m .54241 .55836 L .53206 .55978 L p F P
0 g
s
.779 .627 .693 r
.49218 .5805 m .48986 .58889 L .50405 .59265 L p F P
0 g
s
.783 .612 .668 r
.50289 .60116 m .50405 .59265 L .48986 .58889 L p F P
0 g
s
.01 w
.4211 .61672 m
.42687 .61488 L
s
.5 Mabswid
.966 .687 .452 r
.59368 .68821 m .58933 .68143 L .58738 .69088 L p F P
0 g
s
.966 .687 .452 r
.58738 .69088 m .59162 .69836 L .59368 .68821 L p F P
0 g
s
.966 .687 .452 r
.53976 .53015 m .5412 .52448 L .53636 .51672 L p F P
0 g
s
.966 .687 .452 r
.5412 .52448 m .53976 .53015 L .54396 .53771 L p F P
0 g
s
.966 .687 .452 r
.58611 .66489 m .58165 .65879 L .58057 .66775 L p F P
0 g
s
.966 .687 .452 r
.58057 .66775 m .58496 .67461 L .58611 .66489 L p F P
0 g
s
.752 .679 .781 r
.50502 .54818 m .50134 .5559 L .51106 .55852 L p F P
0 g
s
.752 .679 .781 r
.51106 .55852 m .5133 .55043 L .50502 .54818 L p F P
0 g
s
.676 .612 .776 r
.54241 .55836 m .54004 .55028 L .53121 .5515 L p F P
0 g
s
.745 .557 .641 r
.50289 .60116 m .50199 .60948 L .51856 .61151 L p F P
0 g
s
.745 .537 .613 r
.51836 .6196 m .51856 .61151 L .50199 .60948 L p F P
0 g
s
.783 .612 .668 r
.48986 .58889 m .48794 .59722 L .50289 .60116 L p F P
0 g
s
.787 .596 .642 r
.50199 .60948 m .50289 .60116 L .48794 .59722 L p F P
0 g
s
.01 w
.42687 .61488 m
.431 .61356 L
s
.5 Mabswid
.652 .461 .613 r
.53546 .61142 m .5357 .61951 L .55264 .61726 L p F P
0 g
s
.652 .461 .613 r
.55264 .61726 m .55197 .60922 L .53546 .61142 L p F P
0 g
s
.966 .687 .452 r
.61698 .76337 m .61298 .75543 L .60821 .76644 L p F P
0 g
s
.966 .687 .452 r
.60821 .76644 m .61201 .77496 L .61698 .76337 L p F P
0 g
s
.722 .669 .798 r
.5157 .54268 m .5133 .55043 L .52216 .55155 L p F P
0 g
s
.722 .669 .798 r
.52216 .55155 m .52293 .5436 L .5157 .54268 L p F P
0 g
s
.7 .649 .796 r
.52293 .5436 m .52216 .55155 L .53121 .5515 L p F P
0 g
s
.7 .649 .796 r
.53121 .5515 m .53031 .54356 L .52293 .5436 L p F P
0 g
s
.676 .632 .798 r
.53031 .54356 m .53121 .5515 L .54004 .55028 L p F P
0 g
s
.797 .689 .746 r
.48818 .55959 m .48404 .56737 L .49489 .57215 L p F P
0 g
s
.797 .689 .746 r
.49489 .57215 m .49795 .56392 L .48818 .55959 L p F P
0 g
s
.807 .679 .723 r
.49218 .5805 m .49489 .57215 L .48404 .56737 L p F P
0 g
s
.787 .699 .768 r
.49275 .55207 m .48818 .55959 L .49795 .56392 L p F P
0 g
s
.787 .699 .768 r
.49795 .56392 m .50134 .5559 L .49275 .55207 L p F P
0 g
s
.807 .679 .723 r
.48404 .56737 m .48039 .57534 L .49218 .5805 L p F P
0 g
s
.815 .667 .699 r
.48986 .58889 m .49218 .5805 L .48039 .57534 L p F P
0 g
s
.01 w
.431 .61356 m
.43379 .61266 L
s
.5 Mabswid
.597 .527 .747 r
.55554 .56361 m .5587 .57181 L .5694 .56692 L p F P
0 g
s
.586 .5 .724 r
.5587 .57181 m .56149 .58013 L .57313 .57485 L p F P
0 g
s
.586 .5 .724 r
.57313 .57485 m .5694 .56692 L .5587 .57181 L p F P
0 g
s
.966 .687 .452 r
.60004 .71324 m .59584 .70581 L .59285 .71538 L p F P
0 g
s
.966 .687 .452 r
.59285 .71538 m .5969 .72344 L .60004 .71324 L p F P
0 g
s
.607 .553 .769 r
.55205 .55563 m .55554 .56361 L .56519 .55918 L p F P
0 g
s
.597 .527 .747 r
.5694 .56692 m .56519 .55918 L .55554 .56361 L p F P
0 g
s
.742 .691 .802 r
.50895 .54083 m .50502 .54818 L .5133 .55043 L p F P
0 g
s
.742 .691 .802 r
.5133 .55043 m .5157 .54268 L .50895 .54083 L p F P
0 g
s
.575 .472 .7 r
.56149 .58013 m .56388 .5885 L .57633 .58288 L p F P
0 g
s
.575 .472 .7 r
.57633 .58288 m .57313 .57485 L .56149 .58013 L p F P
0 g
s
.676 .632 .798 r
.54004 .55028 m .53751 .54256 L .53031 .54356 L p F P
0 g
s
.966 .687 .452 r
.5776 .64371 m .57308 .63836 L .57267 .64649 L p F P
0 g
s
.01 w
.57465 .63578 m
.57916 .6407 L
s
.5 Mabswid
.966 .687 .452 r
.57267 .64649 m .57718 .65266 L .5776 .64371 L p F P
0 g
s
.787 .596 .642 r
.48794 .59722 m .48646 .60542 L .50199 .60948 L p F P
0 g
s
.79 .577 .613 r
.50136 .61753 m .50199 .60948 L .48646 .60542 L p F P
0 g
s
.745 .537 .613 r
.50199 .60948 m .50136 .61753 L .51836 .6196 L p F P
0 g
s
.966 .687 .452 r
.63841 .83407 m .63466 .82568 L .62728 .83844 L p F P
0 g
s
.966 .687 .452 r
.62728 .83844 m .63081 .84738 L .63841 .83407 L p F P
0 g
s
.966 .687 .452 r
.55133 .57435 m .55479 .57315 L .55202 .56513 L p F P
0 g
s
.966 .687 .452 r
.55479 .57315 m .55133 .57435 L .55349 .58149 L p F P
0 g
s
.966 .687 .452 r
.55349 .58149 m .55725 .58127 L .55479 .57315 L p F P
0 g
s
.775 .708 .789 r
.4977 .5449 m .49275 .55207 L .50134 .5559 L p F P
0 g
s
.775 .708 .789 r
.50134 .5559 m .50502 .54818 L .4977 .5449 L p F P
0 g
s
.815 .667 .699 r
.48039 .57534 m .47725 .5834 L .48986 .58889 L p F P
0 g
s
.823 .654 .673 r
.48794 .59722 m .48986 .58889 L .47725 .5834 L p F P
0 g
s
.01 w
.43379 .61266 m
.43888 .61103 L
s
.5 Mabswid
.744 .515 .583 r
.51825 .6273 m .51836 .6196 L .50136 .61753 L p F P
0 g
s
.966 .687 .452 r
.58933 .68143 m .58496 .67461 L .58313 .68337 L p F P
0 g
s
.966 .687 .452 r
.58313 .68337 m .58738 .69088 L .58933 .68143 L p F P
0 g
s
.966 .687 .452 r
.55725 .58127 m .55349 .58149 L .55533 .58865 L p F P
0 g
s
.966 .687 .452 r
.55533 .58865 m .55935 .58942 L .55725 .58127 L p F P
0 g
s
.616 .58 .79 r
.54826 .54794 m .55205 .55563 L .56053 .55171 L p F P
0 g
s
.607 .553 .769 r
.56519 .55918 m .56053 .55171 L .55205 .55563 L p F P
0 g
s
.966 .687 .452 r
.61298 .75543 m .60898 .74747 L .6044 .7579 L p F P
0 g
s
.966 .687 .452 r
.6044 .7579 m .60821 .76644 L .61298 .75543 L p F P
0 g
s
.644 .433 .583 r
.5357 .61951 m .53583 .62721 L .553 .62494 L p F P
0 g
s
.644 .433 .583 r
.553 .62494 m .55264 .61726 L .5357 .61951 L p F P
0 g
s
.966 .687 .452 r
.54889 .56731 m .55202 .56513 L .54895 .55732 L p F P
0 g
s
.966 .687 .452 r
.55202 .56513 m .54889 .56731 L .55133 .57435 L p F P
0 g
s
.562 .442 .674 r
.56388 .5885 m .56585 .59682 L .57896 .59093 L p F P
0 g
s
.562 .442 .674 r
.57896 .59093 m .57633 .58288 L .56388 .5885 L p F P
0 g
s
.966 .687 .452 r
.52632 .488 m .52632 .4957 L .53187 .50257 L p F P
0 g
s
.966 .687 .452 r
.53138 .50968 m .53187 .50257 L .52632 .4957 L p F P
0 g
s
.966 .687 .452 r
.53187 .50257 m .53138 .50968 L .53636 .51672 L p F P
0 g
s
.966 .687 .452 r
.53538 .52316 m .53636 .51672 L .53138 .50968 L p F P
0 g
s
.966 .687 .452 r
.53636 .51672 m .53538 .52316 L .53976 .53015 L p F P
0 g
s
.966 .687 .452 r
.58165 .65879 m .57718 .65266 L .57616 .66087 L p F P
0 g
s
.966 .687 .452 r
.57616 .66087 m .58057 .66775 L .58165 .65879 L p F P
0 g
s
.714 .685 .821 r
.51823 .53536 m .5157 .54268 L .52293 .5436 L p F P
0 g
s
.714 .685 .821 r
.52293 .5436 m .52373 .53606 L .51823 .53536 L p F P
0 g
s
.696 .668 .819 r
.52373 .53606 m .52293 .5436 L .53031 .54356 L p F P
0 g
s
.696 .668 .819 r
.53031 .54356 m .52936 .53603 L .52373 .53606 L p F P
0 g
s
.676 .654 .821 r
.52936 .53603 m .53031 .54356 L .53751 .54256 L p F P
0 g
s
.966 .687 .452 r
.55935 .58942 m .55533 .58865 L .55685 .59575 L p F P
0 g
s
.966 .687 .452 r
.55685 .59575 m .56108 .59751 L .55935 .58942 L p F P
0 g
s
.966 .687 .452 r
.54619 .56044 m .54895 .55732 L .54561 .54978 L p F P
0 g
s
.966 .687 .452 r
.54895 .55732 m .54619 .56044 L .54889 .56731 L p F P
0 g
s
.761 .716 .811 r
.50299 .53815 m .4977 .5449 L .50502 .54818 L p F P
0 g
s
.761 .716 .811 r
.50502 .54818 m .50895 .54083 L .50299 .53815 L p F P
0 g
s
.823 .654 .673 r
.47725 .5834 m .47467 .59148 L .48794 .59722 L p F P
0 g
s
.83 .639 .645 r
.48646 .60542 m .48794 .59722 L .47467 .59148 L p F P
0 g
s
.01 w
.43888 .61103 m
.44252 .60987 L
s
.5 Mabswid
.966 .687 .452 r
.63466 .82568 m .63091 .81728 L .62374 .82949 L p F P
0 g
s
.966 .687 .452 r
.62374 .82949 m .62728 .83844 L .63466 .82568 L p F P
0 g
s
.625 .606 .811 r
.54421 .54064 m .54826 .54794 L .55548 .54459 L p F P
0 g
s
.616 .58 .79 r
.56053 .55171 m .55548 .54459 L .54826 .54794 L p F P
0 g
s
.73 .703 .825 r
.51309 .53395 m .50895 .54083 L .5157 .54268 L p F P
0 g
s
.73 .703 .825 r
.5157 .54268 m .51823 .53536 L .51309 .53395 L p F P
0 g
s
.548 .41 .645 r
.56585 .59682 m .56738 .605 L .581 .59891 L p F P
0 g
s
.548 .41 .645 r
.581 .59891 m .57896 .59093 L .56585 .59682 L p F P
0 g
s
.676 .654 .821 r
.53751 .54256 m .53485 .53527 L .52936 .53603 L p F P
0 g
s
.79 .577 .613 r
.48646 .60542 m .48543 .61338 L .50136 .61753 L p F P
0 g
s
.792 .556 .581 r
.50101 .62521 m .50136 .61753 L .48543 .61338 L p F P
0 g
s
.744 .515 .583 r
.50136 .61753 m .50101 .62521 L .51825 .6273 L p F P
0 g
s
.966 .687 .452 r
.59584 .70581 m .59162 .69836 L .58879 .7073 L p F P
0 g
s
.966 .687 .452 r
.58879 .7073 m .59285 .71538 L .59584 .70581 L p F P
0 g
s
.966 .687 .452 r
.56108 .59751 m .55685 .59575 L .55802 .60273 L p F P
0 g
s
.966 .687 .452 r
.55802 .60273 m .56242 .60546 L .56108 .59751 L p F P
0 g
s
.966 .687 .452 r
.60898 .74747 m .60497 .73948 L .60058 .74934 L p F P
0 g
s
.966 .687 .452 r
.60058 .74934 m .6044 .7579 L .60898 .74747 L p F P
0 g
s
.966 .687 .452 r
.54326 .55383 m .54561 .54978 L .54205 .5426 L p F P
0 g
s
.966 .687 .452 r
.54561 .54978 m .54326 .55383 L .54619 .56044 L p F P
0 g
s
.812 .736 .78 r
.48566 .5472 m .48011 .55408 L .48818 .55959 L p F P
0 g
s
.812 .736 .78 r
.48818 .55959 m .49275 .55207 L .48566 .5472 L p F P
0 g
s
.827 .73 .758 r
.48404 .56737 m .48818 .55959 L .48011 .55408 L p F P
0 g
s
.827 .73 .758 r
.48011 .55408 m .47508 .5613 L .48404 .56737 L p F P
0 g
s
.84 .722 .734 r
.48039 .57534 m .48404 .56737 L .47508 .5613 L p F P
0 g
s
.966 .687 .452 r
.63091 .81728 m .62715 .80885 L .6202 .82053 L p F P
0 g
s
.966 .687 .452 r
.6202 .82053 m .62374 .82949 L .63091 .81728 L p F P
0 g
s
.635 .402 .547 r
.53583 .62721 m .53585 .63444 L .55306 .63218 L p F P
0 g
s
.635 .402 .547 r
.55306 .63218 m .553 .62494 L .53583 .62721 L p F P
0 g
s
.566 .537 .781 r
.56053 .55171 m .56519 .55918 L .5731 .55358 L p F P
0 g
s
.55 .506 .759 r
.56519 .55918 m .5694 .56692 L .57819 .56074 L p F P
0 g
s
.01 w
.81401 .49093 m
.83926 .48285 L
s
.5 Mabswid
.55 .506 .759 r
.57819 .56074 m .5731 .55358 L .56519 .55918 L p F P
0 g
s
.746 .724 .832 r
.50855 .5319 m .50299 .53815 L .50895 .54083 L p F P
0 g
s
.746 .724 .832 r
.50895 .54083 m .51309 .53395 L .50855 .5319 L p F P
0 g
s
.796 .741 .802 r
.49167 .54073 m .48566 .5472 L .49275 .55207 L p F P
0 g
s
.796 .741 .802 r
.49275 .55207 m .4977 .5449 L .49167 .54073 L p F P
0 g
s
.83 .639 .645 r
.47467 .59148 m .47267 .59948 L .48646 .60542 L p F P
0 g
s
.836 .622 .613 r
.48543 .61338 m .48646 .60542 L .47267 .59948 L p F P
0 g
s
.01 w
.44252 .60987 m
.44496 .60908 L
s
.5 Mabswid
.534 .474 .735 r
.5694 .56692 m .57313 .57485 L .5827 .56817 L p F P
0 g
s
.01 w
.7874 .49945 m
.81401 .49093 L
s
.5 Mabswid
.534 .474 .735 r
.5827 .56817 m .57819 .56074 L .5694 .56692 L p F P
0 g
s
.634 .634 .833 r
.53994 .5338 m .54421 .54064 L .55009 .53789 L p F P
0 g
s
.625 .606 .811 r
.55548 .54459 m .55009 .53789 L .54421 .54064 L p F P
0 g
s
.966 .687 .452 r
.58496 .67461 m .58057 .66775 L .57886 .67583 L p F P
0 g
s
.966 .687 .452 r
.57886 .67583 m .58313 .68337 L .58496 .67461 L p F P
0 g
s
.582 .567 .803 r
.55548 .54459 m .56053 .55171 L .56748 .54676 L p F P
0 g
s
.566 .537 .781 r
.5731 .55358 m .56748 .54676 L .56053 .55171 L p F P
0 g
s
.532 .374 .613 r
.56738 .605 m .56844 .61295 L .58242 .60674 L p F P
0 g
s
.532 .374 .613 r
.58242 .60674 m .581 .59891 L .56738 .605 L p F P
0 g
s
.84 .722 .734 r
.47508 .5613 m .47063 .56877 L .48039 .57534 L p F P
0 g
s
.853 .714 .708 r
.47725 .5834 m .48039 .57534 L .47063 .56877 L p F P
0 g
s
.704 .701 .845 r
.52086 .52855 m .51823 .53536 L .52373 .53606 L p F P
0 g
s
.704 .701 .845 r
.52373 .53606 m .52457 .52903 L .52086 .52855 L p F P
0 g
s
.69 .688 .843 r
.52457 .52903 m .52373 .53606 L .52936 .53603 L p F P
0 g
s
.966 .687 .452 r
.56815 .6403 m .57267 .64649 L .57308 .63836 L p F P
0 g
s
.69 .688 .843 r
.52936 .53603 m .52837 .52901 L .52457 .52903 L p F P
0 g
s
.675 .678 .845 r
.52837 .52901 m .52936 .53603 L .53485 .53527 L p F P
0 g
s
.966 .687 .452 r
.56242 .60546 m .55802 .60273 L .55883 .60949 L p F P
0 g
s
.966 .687 .452 r
.55883 .60949 m .56335 .61317 L .56242 .60546 L p F P
0 g
s
.515 .44 .709 r
.57313 .57485 m .57633 .58288 L .58656 .57578 L p F P
0 g
s
.01 w
.76803 .50565 m
.7874 .49945 L
s
.5 Mabswid
.515 .44 .709 r
.58656 .57578 m .5827 .56817 L .57313 .57485 L p F P
0 g
s
.778 .745 .822 r
.49809 .53474 m .49167 .54073 L .4977 .5449 L p F P
0 g
s
.778 .745 .822 r
.4977 .5449 m .50299 .53815 L .49809 .53474 L p F P
0 g
s
.596 .597 .823 r
.55009 .53789 m .55548 .54459 L .56139 .54036 L p F P
0 g
s
.582 .567 .803 r
.56748 .54676 m .56139 .54036 L .55548 .54459 L p F P
0 g
s
.966 .687 .452 r
.54014 .54753 m .54205 .5426 L .5383 .53587 L p F P
0 g
s
.966 .687 .452 r
.54205 .5426 m .54014 .54753 L .54326 .55383 L p F P
0 g
s
.716 .715 .848 r
.51739 .5276 m .51309 .53395 L .51823 .53536 L p F P
0 g
s
.716 .715 .848 r
.51823 .53536 m .52086 .52855 L .51739 .5276 L p F P
0 g
s
.675 .678 .845 r
.53485 .53527 m .53207 .52849 L .52837 .52901 L p F P
0 g
s
.966 .687 .452 r
.57718 .65266 m .57267 .64649 L .57174 .65396 L p F P
0 g
s
.966 .687 .452 r
.57174 .65396 m .57616 .66087 L .57718 .65266 L p F P
0 g
s
.966 .687 .452 r
.60497 .73948 m .60094 .73147 L .59675 .74076 L p F P
0 g
s
.966 .687 .452 r
.59675 .74076 m .60058 .74934 L .60497 .73948 L p F P
0 g
s
.966 .687 .452 r
.52632 .4957 m .52632 .50343 L .53138 .50968 L p F P
0 g
s
.966 .687 .452 r
.53089 .51682 m .53138 .50968 L .52632 .50343 L p F P
0 g
s
.966 .687 .452 r
.53138 .50968 m .53089 .51682 L .53538 .52316 L p F P
0 g
s
.966 .687 .452 r
.62715 .80885 m .62338 .8004 L .61665 .81155 L p F P
0 g
s
.966 .687 .452 r
.61665 .81155 m .6202 .82053 L .62715 .80885 L p F P
0 g
s
.853 .714 .708 r
.47063 .56877 m .46682 .57641 L .47725 .5834 L p F P
0 g
s
.865 .703 .68 r
.47467 .59148 m .47725 .5834 L .46682 .57641 L p F P
0 g
s
.792 .556 .581 r
.48543 .61338 m .48487 .62102 L .50101 .62521 L p F P
0 g
s
.792 .532 .543 r
.50096 .63244 m .50101 .62521 L .48487 .62102 L p F P
0 g
s
.966 .687 .452 r
.59162 .69836 m .58738 .69088 L .58471 .69919 L p F P
0 g
s
.966 .687 .452 r
.58471 .69919 m .58879 .7073 L .59162 .69836 L p F P
0 g
s
.495 .403 .68 r
.57633 .58288 m .57896 .59093 L .58975 .58349 L p F P
0 g
s
.01 w
.75393 .51017 m
.76803 .50565 L
s
.5 Mabswid
.495 .403 .68 r
.58975 .58349 m .58656 .57578 L .57633 .58288 L p F P
0 g
s
.759 .747 .842 r
.50483 .52929 m .49809 .53474 L .50299 .53815 L p F P
0 g
s
.759 .747 .842 r
.50299 .53815 m .50855 .5319 L .50483 .52929 L p F P
0 g
s
.727 .731 .854 r
.51434 .52621 m .50855 .5319 L .51309 .53395 L p F P
0 g
s
.727 .731 .854 r
.51309 .53395 m .51739 .5276 L .51434 .52621 L p F P
0 g
s
.836 .622 .613 r
.47267 .59948 m .47128 .60732 L .48543 .61338 L p F P
0 g
s
.842 .602 .577 r
.48487 .62102 m .48543 .61338 L .47128 .60732 L p F P
0 g
s
.01 w
.44496 .60908 m
.44637 .60863 L
s
.5 Mabswid
.634 .634 .833 r
.55009 .53789 m .54442 .5317 L .53994 .5338 L p F P
0 g
s
.611 .628 .843 r
.54442 .5317 m .55009 .53789 L .55489 .53443 L p F P
0 g
s
.596 .597 .823 r
.56139 .54036 m .55489 .53443 L .55009 .53789 L p F P
0 g
s
.966 .687 .452 r
.54785 .57556 m .55133 .57435 L .54889 .56731 L p F P
0 g
s
.966 .687 .452 r
.55133 .57435 m .54785 .57556 L .5497 .5817 L p F P
0 g
s
.966 .687 .452 r
.5497 .5817 m .55349 .58149 L .55133 .57435 L p F P
0 g
s
.642 .663 .855 r
.53551 .5275 m .53994 .5338 L .54442 .5317 L p F P
0 g
s
.966 .687 .452 r
.55349 .58149 m .5497 .5817 L .55129 .58787 L p F P
0 g
s
.966 .687 .452 r
.55129 .58787 m .55533 .58865 L .55349 .58149 L p F P
0 g
s
.966 .687 .452 r
.54574 .5695 m .54889 .56731 L .54619 .56044 L p F P
0 g
s
.966 .687 .452 r
.54889 .56731 m .54574 .5695 L .54785 .57556 L p F P
0 g
s
.513 .334 .576 r
.56844 .61295 m .56903 .62059 L .5832 .61432 L p F P
0 g
s
.513 .334 .576 r
.5832 .61432 m .58242 .60674 L .56844 .61295 L p F P
0 g
s
.966 .687 .452 r
.62338 .8004 m .6196 .79194 L .61309 .80256 L p F P
0 g
s
.966 .687 .452 r
.61309 .80256 m .61665 .81155 L .62338 .8004 L p F P
0 g
s
.966 .687 .452 r
.56335 .61317 m .55883 .60949 L .55927 .61598 L p F P
0 g
s
.966 .687 .452 r
.55927 .61598 m .56386 .62056 L .56335 .61317 L p F P
0 g
s
.623 .365 .506 r
.55282 .63888 m .55306 .63218 L .53585 .63444 L p F P
0 g
s
.865 .703 .68 r
.46682 .57641 m .46367 .58416 L .47467 .59148 L p F P
0 g
s
.876 .691 .648 r
.47267 .59948 m .47467 .59148 L .46367 .58416 L p F P
0 g
s
.01 w
.44637 .60863 m
.44835 .608 L
s
.5 Mabswid
.966 .687 .452 r
.55533 .58865 m .55129 .58787 L .55259 .59398 L p F P
0 g
s
.966 .687 .452 r
.55259 .59398 m .55685 .59575 L .55533 .58865 L p F P
0 g
s
.966 .687 .452 r
.58057 .66775 m .57616 .66087 L .57457 .66826 L p F P
0 g
s
.966 .687 .452 r
.57457 .66826 m .57886 .67583 L .58057 .66775 L p F P
0 g
s
.966 .687 .452 r
.54342 .5636 m .54619 .56044 L .54326 .55383 L p F P
0 g
s
.966 .687 .452 r
.54619 .56044 m .54342 .5636 L .54574 .5695 L p F P
0 g
s
.966 .687 .452 r
.60094 .73147 m .5969 .72344 L .59291 .73217 L p F P
0 g
s
.966 .687 .452 r
.59291 .73217 m .59675 .74076 L .60094 .73147 L p F P
0 g
s
.966 .687 .452 r
.53684 .54162 m .5383 .53587 L .5344 .52965 L p F P
0 g
s
.966 .687 .452 r
.5383 .53587 m .53684 .54162 L .54014 .54753 L p F P
0 g
s
.473 .362 .648 r
.57896 .59093 m .581 .59891 L .59222 .59122 L p F P
0 g
s
.473 .362 .648 r
.59222 .59122 m .58975 .58349 L .57896 .59093 L p F P
0 g
s
.69 .718 .87 r
.52356 .52234 m .52086 .52855 L .52457 .52903 L p F P
0 g
s
.69 .718 .87 r
.52457 .52903 m .52544 .52258 L .52356 .52234 L p F P
0 g
s
.681 .71 .869 r
.52544 .52258 m .52457 .52903 L .52837 .52901 L p F P
0 g
s
.681 .71 .869 r
.52837 .52901 m .52735 .52257 L .52544 .52258 L p F P
0 g
s
.672 .703 .87 r
.52735 .52257 m .52837 .52901 L .53207 .52849 L p F P
0 g
s
.736 .749 .862 r
.51184 .52445 m .50483 .52929 L .50855 .5319 L p F P
0 g
s
.736 .749 .862 r
.50855 .5319 m .51434 .52621 L .51184 .52445 L p F P
0 g
s
.815 .778 .818 r
.48722 .53587 m .48041 .54151 L .48566 .5472 L p F P
0 g
s
.815 .778 .818 r
.48566 .5472 m .49167 .54073 L .48722 .53587 L p F P
0 g
s
.836 .778 .797 r
.48011 .55408 m .48566 .5472 L .48041 .54151 L p F P
0 g
s
.642 .663 .855 r
.54442 .5317 m .53852 .52608 L .53551 .5275 L p F P
0 g
s
.625 .659 .863 r
.53852 .52608 m .54442 .5317 L .54806 .52906 L p F P
0 g
s
.611 .628 .843 r
.55489 .53443 m .54806 .52906 L .54442 .5317 L p F P
0 g
s
.836 .778 .797 r
.48041 .54151 m .47412 .54764 L .48011 .55408 L p F P
0 g
s
.855 .777 .774 r
.47508 .5613 m .48011 .55408 L .47412 .54764 L p F P
0 g
s
.966 .687 .452 r
.58738 .69088 m .58313 .68337 L .58062 .69106 L p F P
0 g
s
.966 .687 .452 r
.58062 .69106 m .58471 .69919 L .58738 .69088 L p F P
0 g
s
.793 .776 .838 r
.49448 .53076 m .48722 .53587 L .49167 .54073 L p F P
0 g
s
.793 .776 .838 r
.49167 .54073 m .49809 .53474 L .49448 .53076 L p F P
0 g
s
.698 .727 .873 r
.52182 .52186 m .51739 .5276 L .52086 .52855 L p F P
0 g
s
.698 .727 .873 r
.52086 .52855 m .52356 .52234 L .52182 .52186 L p F P
0 g
s
.966 .687 .452 r
.55685 .59575 m .55259 .59398 L .55359 .59998 L p F P
0 g
s
.966 .687 .452 r
.55359 .59998 m .55802 .60273 L .55685 .59575 L p F P
0 g
s
.543 .558 .82 r
.56139 .54036 m .56748 .54676 L .57256 .54101 L p F P
0 g
s
.52 .522 .799 r
.56748 .54676 m .5731 .55358 L .5789 .54707 L p F P
0 g
s
.01 w
.73608 .51588 m
.75393 .51017 L
s
.5 Mabswid
.52 .522 .799 r
.5789 .54707 m .57256 .54101 L .56748 .54676 L p F P
0 g
s
.966 .687 .452 r
.6196 .79194 m .61581 .78346 L .60954 .79356 L p F P
0 g
s
.966 .687 .452 r
.60954 .79356 m .61309 .80256 L .6196 .79194 L p F P
0 g
s
.966 .687 .452 r
.5409 .5579 m .54326 .55383 L .54014 .54753 L p F P
0 g
s
.966 .687 .452 r
.54326 .55383 m .5409 .5579 L .54342 .5636 L p F P
0 g
s
.565 .592 .839 r
.55489 .53443 m .56139 .54036 L .5657 .53544 L p F P
0 g
s
.543 .558 .82 r
.57256 .54101 m .5657 .53544 L .56139 .54036 L p F P
0 g
s
.495 .485 .776 r
.5731 .55358 m .57819 .56074 L .58464 .55355 L p F P
0 g
s
.01 w
.71256 .52341 m
.73608 .51588 L
s
.5 Mabswid
.495 .485 .776 r
.58464 .55355 m .5789 .54707 L .5731 .55358 L p F P
0 g
s
.792 .532 .543 r
.48487 .62102 m .48477 .62827 L .50096 .63244 L p F P
0 g
s
.791 .502 .499 r
.50119 .63915 m .50096 .63244 L .48477 .62827 L p F P
0 g
s
.855 .777 .774 r
.47412 .54764 m .46842 .55418 L .47508 .5613 L p F P
0 g
s
.874 .774 .749 r
.47063 .56877 m .47508 .5613 L .46842 .55418 L p F P
0 g
s
.966 .687 .452 r
.57267 .64649 m .56815 .6403 L .56729 .64701 L p F P
0 g
s
.966 .687 .452 r
.56729 .64701 m .57174 .65396 L .57267 .64649 L p F P
0 g
s
.769 .772 .856 r
.5021 .52626 m .49448 .53076 L .49809 .53474 L p F P
0 g
s
.769 .772 .856 r
.49809 .53474 m .50483 .52929 L .5021 .52626 L p F P
0 g
s
.876 .691 .648 r
.46367 .58416 m .46123 .59191 L .47267 .59948 L p F P
0 g
s
.887 .675 .611 r
.47128 .60732 m .47267 .59948 L .46123 .59191 L p F P
0 g
s
.705 .738 .877 r
.52028 .52115 m .51434 .52621 L .51739 .5276 L p F P
0 g
s
.705 .738 .877 r
.51739 .5276 m .52182 .52186 L .52028 .52115 L p F P
0 g
s
.842 .602 .577 r
.47128 .60732 m .47051 .6149 L .48487 .62102 L p F P
0 g
s
.845 .578 .534 r
.48477 .62827 m .48487 .62102 L .47051 .6149 L p F P
0 g
s
.65 .694 .877 r
.53095 .52181 m .53551 .5275 L .53852 .52608 L p F P
0 g
s
.586 .625 .857 r
.54806 .52906 m .55489 .53443 L .55839 .53042 L p F P
0 g
s
.565 .592 .839 r
.5657 .53544 m .55839 .53042 L .55489 .53443 L p F P
0 g
s
.468 .446 .75 r
.57819 .56074 m .5827 .56817 L .58973 .56038 L p F P
0 g
s
.01 w
.69562 .52883 m
.71256 .52341 L
s
.5 Mabswid
.468 .446 .75 r
.58973 .56038 m .58464 .55355 L .57819 .56074 L p F P
0 g
s
.966 .687 .452 r
.52632 .50343 m .52632 .51121 L .53089 .51682 L p F P
0 g
s
.49 .288 .533 r
.56903 .62059 m .56913 .62783 L .58333 .62158 L p F P
0 g
s
.49 .288 .533 r
.58333 .62158 m .5832 .61432 L .56903 .62059 L p F P
0 g
s
.966 .687 .452 r
.5969 .72344 m .59285 .71538 L .58906 .72355 L p F P
0 g
s
.966 .687 .452 r
.58906 .72355 m .59291 .73217 L .5969 .72344 L p F P
0 g
s
.447 .317 .61 r
.581 .59891 m .58242 .60674 L .59394 .59888 L p F P
0 g
s
.447 .317 .61 r
.59394 .59888 m .59222 .59122 L .581 .59891 L p F P
0 g
s
.966 .687 .452 r
.56386 .62056 m .55927 .61598 L .55934 .62211 L p F P
0 g
s
.966 .687 .452 r
.55934 .62211 m .56395 .62756 L .56386 .62056 L p F P
0 g
s
.874 .774 .749 r
.46842 .55418 m .46338 .56106 L .47063 .56877 L p F P
0 g
s
.892 .77 .72 r
.46682 .57641 m .47063 .56877 L .46338 .56106 L p F P
0 g
s
.966 .687 .452 r
.55802 .60273 m .55359 .59998 L .55428 .60579 L p F P
0 g
s
.966 .687 .452 r
.55428 .60579 m .55883 .60949 L .55802 .60273 L p F P
0 g
s
.966 .687 .452 r
.61581 .78346 m .61201 .77496 L .60597 .78455 L p F P
0 g
s
.966 .687 .452 r
.60597 .78455 m .60954 .79356 L .61581 .78346 L p F P
0 g
s
.742 .767 .873 r
.51 .5224 m .5021 .52626 L .50483 .52929 L p F P
0 g
s
.742 .767 .873 r
.50483 .52929 m .51184 .52445 L .51 .5224 L p F P
0 g
s
.966 .687 .452 r
.5382 .55249 m .54014 .54753 L .53684 .54162 L p F P
0 g
s
.966 .687 .452 r
.54014 .54753 m .5382 .55249 L .5409 .5579 L p F P
0 g
s
.966 .687 .452 r
.53341 .53617 m .5344 .52965 L .53039 .52401 L p F P
0 g
s
.966 .687 .452 r
.5344 .52965 m .53341 .53617 L .53684 .54162 L p F P
0 g
s
.71 .749 .882 r
.51902 .52027 m .51184 .52445 L .51434 .52621 L p F P
0 g
s
.71 .749 .882 r
.51434 .52621 m .52028 .52115 L .51902 .52027 L p F P
0 g
s
.625 .659 .863 r
.54806 .52906 m .54097 .52429 L .53852 .52608 L p F P
0 g
s
.608 .659 .874 r
.54097 .52429 m .54806 .52906 L .55071 .52599 L p F P
0 g
s
.586 .625 .857 r
.55839 .53042 m .55071 .52599 L .54806 .52906 L p F P
0 g
s
.65 .694 .877 r
.53852 .52608 m .53247 .52109 L .53095 .52181 L p F P
0 g
s
.64 .692 .883 r
.53247 .52109 m .53852 .52608 L .54097 .52429 L p F P
0 g
s
.439 .403 .721 r
.5827 .56817 m .58656 .57578 L .5941 .56749 L p F P
0 g
s
.01 w
.68326 .53279 m
.69562 .52883 L
s
.5 Mabswid
.439 .403 .721 r
.5941 .56749 m .58973 .56038 L .5827 .56817 L p F P
0 g
s
.966 .687 .452 r
.57616 .66087 m .57174 .65396 L .57027 .66066 L p F P
0 g
s
.966 .687 .452 r
.57027 .66066 m .57457 .66826 L .57616 .66087 L p F P
0 g
s
.966 .687 .452 r
.58313 .68337 m .57886 .67583 L .57652 .68291 L p F P
0 g
s
.966 .687 .452 r
.57652 .68291 m .58062 .69106 L .58313 .68337 L p F P
0 g
s
.892 .77 .72 r
.46338 .56106 m .45904 .56821 L .46682 .57641 L p F P
0 g
s
.909 .763 .687 r
.46367 .58416 m .46682 .57641 L .45904 .56821 L p F P
0 g
s
.887 .675 .611 r
.46123 .59191 m .45954 .59958 L .47128 .60732 L p F P
0 g
s
.895 .655 .567 r
.47051 .6149 m .47128 .60732 L .45954 .59958 L p F P
0 g
s
.966 .687 .452 r
.61201 .77496 m .60821 .76644 L .6024 .77552 L p F P
0 g
s
.966 .687 .452 r
.6024 .77552 m .60597 .78455 L .61201 .77496 L p F P
0 g
s
.713 .76 .889 r
.5181 .51923 m .51 .5224 L .51184 .52445 L p F P
0 g
s
.713 .76 .889 r
.51184 .52445 m .51902 .52027 L .5181 .51923 L p F P
0 g
s
.966 .687 .452 r
.59285 .71538 m .58879 .7073 L .5852 .71492 L p F P
0 g
s
.966 .687 .452 r
.5852 .71492 m .58906 .72355 L .59285 .71538 L p F P
0 g
s
.673 .736 .898 r
.52544 .52258 m .52632 .51679 L .52356 .52234 L closepath p F P
0 g
s
.64 .692 .883 r
.54097 .52429 m .5337 .52019 L .53247 .52109 L p F P
0 g
s
.629 .692 .89 r
.5337 .52019 m .54097 .52429 L .54275 .52222 L p F P
0 g
s
.608 .659 .874 r
.55071 .52599 m .54275 .52222 L .54097 .52429 L p F P
0 g
s
.966 .687 .452 r
.55883 .60949 m .55428 .60579 L .55466 .61136 L p F P
0 g
s
.966 .687 .452 r
.55466 .61136 m .55927 .61598 L .55883 .60949 L p F P
0 g
s
.407 .355 .688 r
.58656 .57578 m .58975 .58349 L .59771 .5748 L p F P
0 g
s
.01 w
.67424 .53568 m
.68326 .53279 L
s
.5 Mabswid
.407 .355 .688 r
.59771 .5748 m .5941 .56749 L .58656 .57578 L p F P
0 g
s
.675 .739 .899 r
.52356 .52234 m .52632 .51679 L .52182 .52186 L closepath p F P
0 g
s
.416 .265 .566 r
.58242 .60674 m .5832 .61432 L .59488 .60639 L p F P
0 g
s
.416 .265 .566 r
.59488 .60639 m .59394 .59888 L .58242 .60674 L p F P
0 g
s
.966 .687 .452 r
.54433 .57678 m .54785 .57556 L .54574 .5695 L p F P
0 g
s
.966 .687 .452 r
.54785 .57556 m .54433 .57678 L .54588 .58192 L p F P
0 g
s
.966 .687 .452 r
.54588 .58192 m .5497 .5817 L .54785 .57556 L p F P
0 g
s
.966 .687 .452 r
.5497 .5817 m .54588 .58192 L .54721 .58708 L p F P
0 g
s
.966 .687 .452 r
.54721 .58708 m .55129 .58787 L .5497 .5817 L p F P
0 g
s
.775 .799 .872 r
.50049 .52293 m .49234 .5264 L .49448 .53076 L p F P
0 g
s
.775 .799 .872 r
.49448 .53076 m .5021 .52626 L .50049 .52293 L p F P
0 g
s
.803 .81 .857 r
.48722 .53587 m .49448 .53076 L .49234 .5264 L p F P
0 g
s
.966 .687 .452 r
.53537 .54742 m .53684 .54162 L .53341 .53617 L p F P
0 g
s
.966 .687 .452 r
.53684 .54162 m .53537 .54742 L .5382 .55249 L p F P
0 g
s
.966 .687 .452 r
.54257 .57171 m .54574 .5695 L .54342 .5636 L p F P
0 g
s
.966 .687 .452 r
.54574 .5695 m .54257 .57171 L .54433 .57678 L p F P
0 g
s
.803 .81 .857 r
.49234 .5264 m .48457 .53052 L .48722 .53587 L p F P
0 g
s
.829 .819 .839 r
.48041 .54151 m .48722 .53587 L .48457 .53052 L p F P
0 g
s
.677 .743 .9 r
.52182 .52186 m .52632 .51679 L .52028 .52115 L closepath p F P
0 g
s
.658 .727 .9 r
.53247 .52109 m .52632 .51679 L .53095 .52181 L closepath p F P
0 g
s
.845 .578 .534 r
.47051 .6149 m .47038 .62216 L .48477 .62827 L p F P
0 g
s
.846 .547 .482 r
.48515 .63503 m .48477 .62827 L .47038 .62216 L p F P
0 g
s
.791 .502 .499 r
.48477 .62827 m .48515 .63503 L .50119 .63915 L p F P
0 g
s
.786 .465 .444 r
.50171 .64524 m .50119 .63915 L .48515 .63503 L p F P
0 g
s
.561 .626 .874 r
.55071 .52599 m .55839 .53042 L .5604 .52602 L p F P
0 g
s
.53 .59 .859 r
.55839 .53042 m .5657 .53544 L .56819 .53006 L p F P
0 g
s
.53 .59 .859 r
.56819 .53006 m .5604 .52602 L .55839 .53042 L p F P
0 g
s
.745 .786 .886 r
.50893 .52015 m .50049 .52293 L .5021 .52626 L p F P
0 g
s
.745 .786 .886 r
.5021 .52626 m .51 .5224 L .50893 .52015 L p F P
0 g
s
.498 .551 .841 r
.5657 .53544 m .57256 .54101 L .57552 .53471 L p F P
0 g
s
.498 .551 .841 r
.57552 .53471 m .56819 .53006 L .5657 .53544 L p F P
0 g
s
.829 .819 .839 r
.48457 .53052 m .47727 .53525 L .48041 .54151 L p F P
0 g
s
.855 .827 .819 r
.47412 .54764 m .48041 .54151 L .47727 .53525 L p F P
0 g
s
.462 .233 .48 r
.56913 .62783 m .56873 .6346 L .58281 .62843 L p F P
0 g
s
.462 .233 .48 r
.58281 .62843 m .58333 .62158 L .56913 .62783 L p F P
0 g
s
.966 .687 .452 r
.55129 .58787 m .54721 .58708 L .54829 .59219 L p F P
0 g
s
.966 .687 .452 r
.54829 .59219 m .55259 .59398 L .55129 .58787 L p F P
0 g
s
.59 .661 .887 r
.54275 .52222 m .55071 .52599 L .55222 .52265 L p F P
0 g
s
.561 .626 .874 r
.5604 .52602 m .55222 .52265 L .55071 .52599 L p F P
0 g
s
.966 .687 .452 r
.56395 .62756 m .55934 .62211 L .55902 .62781 L p F P
0 g
s
.966 .687 .452 r
.55902 .62781 m .5636 .63407 L .56395 .62756 L p F P
0 g
s
.966 .687 .452 r
.54063 .56677 m .54342 .5636 L .5409 .5579 L p F P
0 g
s
.966 .687 .452 r
.54342 .5636 m .54063 .56677 L .54257 .57171 L p F P
0 g
s
.679 .747 .902 r
.52028 .52115 m .52632 .51679 L .51902 .52027 L closepath p F P
0 g
s
.654 .727 .902 r
.5337 .52019 m .52632 .51679 L .53247 .52109 L closepath p F P
0 g
s
.966 .687 .452 r
.60821 .76644 m .6044 .7579 L .59883 .76648 L p F P
0 g
s
.966 .687 .452 r
.59883 .76648 m .6024 .77552 L .60821 .76644 L p F P
0 g
s
.463 .51 .821 r
.57256 .54101 m .5789 .54707 L .58229 .53993 L p F P
0 g
s
.463 .51 .821 r
.58229 .53993 m .57552 .53471 L .57256 .54101 L p F P
0 g
s
.909 .763 .687 r
.45904 .56821 m .45546 .57556 L .46367 .58416 L p F P
0 g
s
.925 .753 .649 r
.46123 .59191 m .46367 .58416 L .45546 .57556 L p F P
0 g
s
.714 .771 .898 r
.51757 .5181 m .50893 .52015 L .51 .5224 L p F P
0 g
s
.714 .771 .898 r
.51 .5224 m .5181 .51923 L .51757 .5181 L p F P
0 g
s
.966 .687 .452 r
.52989 .53124 m .53039 .52401 L .52632 .51903 L p F P
0 g
s
.966 .687 .452 r
.53039 .52401 m .52989 .53124 L .53341 .53617 L p F P
0 g
s
.629 .692 .89 r
.54275 .52222 m .53459 .51914 L .5337 .52019 L p F P
0 g
s
.619 .695 .898 r
.53459 .51914 m .54275 .52222 L .54376 .51996 L p F P
0 g
s
.59 .661 .887 r
.55222 .52265 m .54376 .51996 L .54275 .52222 L p F P
0 g
s
.855 .827 .819 r
.47727 .53525 m .47053 .54053 L .47412 .54764 L p F P
0 g
s
.88 .833 .795 r
.46842 .55418 m .47412 .54764 L .47053 .54053 L p F P
0 g
s
.966 .687 .452 r
.57886 .67583 m .57457 .66826 L .57241 .67472 L p F P
0 g
s
.966 .687 .452 r
.57241 .67472 m .57652 .68291 L .57886 .67583 L p F P
0 g
s
.68 .751 .905 r
.51902 .52027 m .52632 .51679 L .5181 .51923 L closepath p F P
0 g
s
.65 .727 .905 r
.53459 .51914 m .52632 .51679 L .5337 .52019 L closepath p F P
0 g
s
.966 .687 .452 r
.55259 .59398 m .54829 .59219 L .54913 .59721 L p F P
0 g
s
.966 .687 .452 r
.54913 .59721 m .55359 .59998 L .55259 .59398 L p F P
0 g
s
.966 .687 .452 r
.57174 .65396 m .56729 .64701 L .56595 .65303 L p F P
0 g
s
.966 .687 .452 r
.56595 .65303 m .57027 .66066 L .57174 .65396 L p F P
0 g
s
.369 .301 .649 r
.58975 .58349 m .59222 .59122 L .6005 .58224 L p F P
0 g
s
.01 w
.66781 .53774 m
.67424 .53568 L
s
.5 Mabswid
.369 .301 .649 r
.6005 .58224 m .59771 .5748 L .58975 .58349 L p F P
0 g
s
.966 .687 .452 r
.58879 .7073 m .58471 .69919 L .58134 .70626 L p F P
0 g
s
.966 .687 .452 r
.58134 .70626 m .5852 .71492 L .58879 .7073 L p F P
0 g
s
.966 .687 .452 r
.53851 .56201 m .5409 .5579 L .5382 .55249 L p F P
0 g
s
.966 .687 .452 r
.5409 .5579 m .53851 .56201 L .54063 .56677 L p F P
0 g
s
.425 .464 .797 r
.5789 .54707 m .58464 .55355 L .58843 .54565 L p F P
0 g
s
.425 .464 .797 r
.58843 .54565 m .58229 .53993 L .5789 .54707 L p F P
0 g
s
.966 .687 .452 r
.55927 .61598 m .55466 .61136 L .55471 .61662 L p F P
0 g
s
.966 .687 .452 r
.55471 .61662 m .55934 .62211 L .55927 .61598 L p F P
0 g
s
.895 .655 .567 r
.45954 .59958 m .4586 .6071 L .47051 .6149 L p F P
0 g
s
.902 .63 .515 r
.47038 .62216 m .47051 .6149 L .4586 .6071 L p F P
0 g
s
.679 .754 .908 r
.5181 .51923 m .52632 .51679 L .51757 .5181 L closepath p F P
0 g
s
.647 .728 .908 r
.53509 .518 m .52632 .51679 L .53459 .51914 L closepath p F P
0 g
s
.619 .695 .898 r
.54376 .51996 m .53509 .518 L .53459 .51914 L p F P
0 g
s
.966 .687 .452 r
.53242 .54274 m .53341 .53617 L .52989 .53124 L p F P
0 g
s
.966 .687 .452 r
.53341 .53617 m .53242 .54274 L .53537 .54742 L p F P
0 g
s
.966 .687 .452 r
.6044 .7579 m .60058 .74934 L .59525 .75743 L p F P
0 g
s
.966 .687 .452 r
.59525 .75743 m .59883 .76648 L .6044 .7579 L p F P
0 g
s
.88 .833 .795 r
.47053 .54053 m .4644 .54632 L .46842 .55418 L p F P
0 g
s
.905 .836 .767 r
.46338 .56106 m .46842 .55418 L .4644 .54632 L p F P
0 g
s
.379 .204 .513 r
.5832 .61432 m .58333 .62158 L .59504 .61366 L p F P
0 g
s
.379 .204 .513 r
.59504 .61366 m .59488 .60639 L .5832 .61432 L p F P
0 g
s
.966 .687 .452 r
.55359 .59998 m .54913 .59721 L .5497 .60207 L p F P
0 g
s
.966 .687 .452 r
.5497 .60207 m .55428 .60579 L .55359 .59998 L p F P
0 g
s
.712 .782 .907 r
.51744 .51692 m .50866 .51781 L .50893 .52015 L p F P
0 g
s
.712 .782 .907 r
.50893 .52015 m .51757 .5181 L .51744 .51692 L p F P
0 g
s
.744 .804 .9 r
.50049 .52293 m .50893 .52015 L .50866 .51781 L p F P
0 g
s
.382 .414 .769 r
.58464 .55355 m .58973 .56038 L .59388 .55183 L p F P
0 g
s
.01 w
.65623 .54145 m
.66781 .53774 L
s
.5 Mabswid
.382 .414 .769 r
.59388 .55183 m .58843 .54565 L .58464 .55355 L p F P
0 g
s
.966 .687 .452 r
.53626 .55749 m .5382 .55249 L .53537 .54742 L p F P
0 g
s
.966 .687 .452 r
.5382 .55249 m .53626 .55749 L .53851 .56201 L p F P
0 g
s
.744 .804 .9 r
.50866 .51781 m .50008 .51946 L .50049 .52293 L p F P
0 g
s
.775 .825 .892 r
.49234 .5264 m .50049 .52293 L .50008 .51946 L p F P
0 g
s
.61 .7 .908 r
.53509 .518 m .54376 .51996 L .54395 .51762 L p F P
0 g
s
.574 .667 .902 r
.54376 .51996 m .55222 .52265 L .55253 .51917 L p F P
0 g
s
.574 .667 .902 r
.55253 .51917 m .54395 .51762 L .54376 .51996 L p F P
0 g
s
.678 .757 .911 r
.51757 .5181 m .52632 .51679 L .51744 .51692 L closepath p F P
0 g
s
.644 .73 .911 r
.53518 .51682 m .52632 .51679 L .53509 .518 L closepath p F P
0 g
s
.61 .7 .908 r
.54395 .51762 m .53518 .51682 L .53509 .518 L p F P
0 g
s
.925 .753 .649 r
.45546 .57556 m .45269 .58302 L .46123 .59191 L p F P
0 g
s
.94 .738 .603 r
.45954 .59958 m .46123 .59191 L .45269 .58302 L p F P
0 g
s
.535 .631 .893 r
.55222 .52265 m .5604 .52602 L .56083 .52146 L p F P
0 g
s
.535 .631 .893 r
.56083 .52146 m .55253 .51917 L .55222 .52265 L p F P
0 g
s
.775 .825 .892 r
.50008 .51946 m .49178 .52184 L .49234 .5264 L p F P
0 g
s
.806 .845 .88 r
.48457 .53052 m .49234 .5264 L .49178 .52184 L p F P
0 g
s
.641 .74 .92 r
.53305 .51359 m .52632 .51679 L .53414 .51457 L closepath p F P
0 g
s
.642 .744 .923 r
.53164 .51278 m .52632 .51679 L .53305 .51359 L closepath p F P
0 g
s
.643 .748 .925 r
.52998 .51218 m .52632 .51679 L .53164 .51278 L closepath p F P
0 g
s
.646 .752 .926 r
.52815 .51181 m .52632 .51679 L .52998 .51218 L closepath p F P
0 g
s
.649 .756 .927 r
.52624 .5117 m .52632 .51679 L .52815 .51181 L closepath p F P
0 g
s
.01 w
.52632 .47522 m
.52632 .5117 L
s
.5 Mabswid
.653 .759 .927 r
.52432 .51183 m .52632 .51679 L .52624 .5117 L closepath p F P
0 g
s
.657 .761 .926 r
.5225 .51222 m .52632 .51679 L .52432 .51183 L closepath p F P
0 g
s
.662 .763 .925 r
.52086 .51284 m .52632 .51679 L .5225 .51222 L closepath p F P
0 g
s
.666 .763 .923 r
.51948 .51367 m .52632 .51679 L .52086 .51284 L closepath p F P
0 g
s
.67 .763 .92 r
.51842 .51465 m .52632 .51679 L .51948 .51367 L closepath p F P
0 g
s
.674 .762 .917 r
.51773 .51575 m .52632 .51679 L .51842 .51465 L closepath p F P
0 g
s
.676 .76 .914 r
.51744 .51692 m .52632 .51679 L .51773 .51575 L closepath p F P
0 g
s
.642 .733 .914 r
.53486 .51566 m .52632 .51679 L .53518 .51682 L closepath p F P
0 g
s
.641 .736 .917 r
.53414 .51457 m .52632 .51679 L .53486 .51566 L closepath p F P
0 g
s
.966 .687 .452 r
.58471 .69919 m .58062 .69106 L .57747 .69759 L p F P
0 g
s
.966 .687 .452 r
.57747 .69759 m .58134 .70626 L .58471 .69919 L p F P
0 g
s
.846 .547 .482 r
.47038 .62216 m .4709 .629 L .48515 .63503 L p F P
0 g
s
.844 .508 .418 r
.48601 .64122 m .48515 .63503 L .4709 .629 L p F P
0 g
s
.786 .465 .444 r
.48515 .63503 m .48601 .64122 L .50171 .64524 L p F P
0 g
s
.326 .239 .602 r
.59222 .59122 m .59394 .59888 L .60245 .5897 L p F P
0 g
s
.326 .239 .602 r
.60245 .5897 m .6005 .58224 L .59222 .59122 L p F P
0 g
s
.492 .592 .882 r
.5604 .52602 m .56819 .53006 L .56874 .52446 L p F P
0 g
s
.492 .592 .882 r
.56874 .52446 m .56083 .52146 L .5604 .52602 L p F P
0 g
s
.966 .687 .452 r
.60058 .74934 m .59675 .74076 L .59167 .74837 L p F P
0 g
s
.966 .687 .452 r
.59167 .74837 m .59525 .75743 L .60058 .74934 L p F P
0 g
s
.905 .836 .767 r
.4644 .54632 m .45898 .55255 L .46338 .56106 L p F P
0 g
s
.929 .838 .734 r
.45904 .56821 m .46338 .56106 L .45898 .55255 L p F P
0 g
s
.966 .687 .452 r
.57457 .66826 m .57027 .66066 L .56828 .66652 L p F P
0 g
s
.966 .687 .452 r
.56828 .66652 m .57241 .67472 L .57457 .66826 L p F P
0 g
s
.707 .791 .916 r
.50866 .51781 m .51744 .51692 L .51773 .51575 L p F P
0 g
s
.966 .687 .452 r
.5636 .63407 m .55902 .62781 L .55833 .63303 L p F P
0 g
s
.966 .687 .452 r
.55833 .63303 m .56282 .64004 L .5636 .63407 L p F P
0 g
s
.426 .167 .415 r
.56873 .6346 m .56785 .64081 L .58163 .63479 L p F P
0 g
s
.426 .167 .415 r
.58163 .63479 m .58281 .62843 L .56873 .6346 L p F P
0 g
s
.603 .707 .917 r
.53518 .51682 m .54395 .51762 L .54332 .51531 L p F P
0 g
s
.603 .707 .917 r
.54332 .51531 m .53486 .51566 L .53518 .51682 L p F P
0 g
s
.776 .417 .375 r
.50252 .65066 m .50171 .64524 L .48601 .64122 L p F P
0 g
s
.806 .845 .88 r
.49178 .52184 m .48386 .52492 L .48457 .53052 L p F P
0 g
s
.836 .864 .865 r
.47727 .53525 m .48457 .53052 L .48386 .52492 L p F P
0 g
s
.966 .687 .452 r
.55428 .60579 m .5497 .60207 L .55001 .60672 L p F P
0 g
s
.966 .687 .452 r
.55001 .60672 m .55466 .61136 L .55428 .60579 L p F P
0 g
s
.334 .356 .735 r
.58973 .56038 m .5941 .56749 L .59856 .55838 L p F P
0 g
s
.01 w
.6468 .54446 m
.65623 .54145 L
s
.5 Mabswid
.334 .356 .735 r
.59856 .55838 m .59388 .55183 L .58973 .56038 L p F P
0 g
s
.966 .687 .452 r
.55934 .62211 m .55471 .61662 L .55443 .62152 L p F P
0 g
s
.966 .687 .452 r
.55443 .62152 m .55902 .62781 L .55934 .62211 L p F P
0 g
s
.966 .687 .452 r
.52632 .51903 m .52632 .52688 L .52989 .53124 L p F P
0 g
s
.446 .548 .867 r
.56819 .53006 m .57552 .53471 L .57619 .52815 L p F P
0 g
s
.446 .548 .867 r
.57619 .52815 m .56874 .52446 L .56819 .53006 L p F P
0 g
s
.966 .687 .452 r
.53388 .55325 m .53537 .54742 L .53242 .54274 L p F P
0 g
s
.966 .687 .452 r
.53537 .54742 m .53388 .55325 L .53626 .55749 L p F P
0 g
s
.707 .791 .916 r
.51773 .51575 m .50923 .51549 L .50866 .51781 L p F P
0 g
s
.737 .821 .916 r
.50008 .51946 m .50866 .51781 L .50923 .51549 L p F P
0 g
s
.558 .676 .918 r
.54395 .51762 m .55253 .51917 L .55161 .51573 L p F P
0 g
s
.558 .676 .918 r
.55161 .51573 m .54332 .51531 L .54395 .51762 L p F P
0 g
s
.699 .798 .926 r
.50923 .51549 m .51773 .51575 L .51842 .51465 L p F P
0 g
s
.597 .716 .927 r
.53486 .51566 m .54332 .51531 L .54189 .51312 L p F P
0 g
s
.597 .716 .927 r
.54189 .51312 m .53414 .51457 L .53486 .51566 L p F P
0 g
s
.966 .687 .452 r
.52939 .53851 m .52989 .53124 L .52632 .52688 L p F P
0 g
s
.966 .687 .452 r
.52989 .53124 m .52939 .53851 L .53242 .54274 L p F P
0 g
s
.902 .63 .515 r
.4586 .6071 m .45844 .61437 L .47038 .62216 L p F P
0 g
s
.905 .596 .451 r
.4709 .629 m .47038 .62216 L .45844 .61437 L p F P
0 g
s
.966 .687 .452 r
.54078 .57801 m .54433 .57678 L .54257 .57171 L p F P
0 g
s
.966 .687 .452 r
.54433 .57678 m .54078 .57801 L .54203 .58214 L p F P
0 g
s
.966 .687 .452 r
.54203 .58214 m .54588 .58192 L .54433 .57678 L p F P
0 g
s
.966 .687 .452 r
.59675 .74076 m .59291 .73217 L .58808 .73929 L p F P
0 g
s
.966 .687 .452 r
.58808 .73929 m .59167 .74837 L .59675 .74076 L p F P
0 g
s
.966 .687 .452 r
.54588 .58192 m .54203 .58214 L .54309 .58628 L p F P
0 g
s
.966 .687 .452 r
.54309 .58628 m .54721 .58708 L .54588 .58192 L p F P
0 g
s
.836 .864 .865 r
.48386 .52492 m .47641 .52869 L .47727 .53525 L p F P
0 g
s
.866 .881 .845 r
.47053 .54053 m .47727 .53525 L .47641 .52869 L p F P
0 g
s
.01 w
.34771 .38815 m
.3649 .40691 L
s
.5 Mabswid
.966 .687 .452 r
.53937 .57394 m .54257 .57171 L .54063 .56677 L p F P
0 g
s
.966 .687 .452 r
.54257 .57171 m .53937 .57394 L .54078 .57801 L p F P
0 g
s
.966 .687 .452 r
.63081 .84738 m .62728 .83844 L .61853 .84854 L p F P
0 g
s
.966 .687 .452 r
.61853 .84854 m .6218 .85795 L .63081 .84738 L p F P
0 g
s
.966 .687 .452 r
.58062 .69106 m .57652 .68291 L .57359 .6889 L p F P
0 g
s
.966 .687 .452 r
.57359 .6889 m .57747 .69759 L .58062 .69106 L p F P
0 g
s
.737 .821 .916 r
.50923 .51549 m .5009 .51601 L .50008 .51946 L p F P
0 g
s
.768 .85 .913 r
.49178 .52184 m .50008 .51946 L .5009 .51601 L p F P
0 g
s
.94 .738 .603 r
.45269 .58302 m .45076 .5905 L .45954 .59958 L p F P
0 g
s
.952 .717 .547 r
.4586 .6071 m .45954 .59958 L .45076 .5905 L p F P
0 g
s
.334 .13 .447 r
.58333 .62158 m .58281 .62843 L .59441 .62062 L p F P
0 g
s
.334 .13 .447 r
.59441 .62062 m .59504 .61366 L .58333 .62158 L p F P
0 g
s
.688 .802 .935 r
.51059 .5133 m .51842 .51465 L .51948 .51367 L p F P
0 g
s
.699 .798 .926 r
.51842 .51465 m .51059 .5133 L .50923 .51549 L p F P
0 g
s
.929 .838 .734 r
.45898 .55255 m .45431 .55916 L .45904 .56821 L p F P
0 g
s
.951 .835 .693 r
.45546 .57556 m .45904 .56821 L .45431 .55916 L p F P
0 g
s
.594 .726 .936 r
.53414 .51457 m .54189 .51312 L .53973 .51118 L p F P
0 g
s
.594 .726 .936 r
.53973 .51118 m .53305 .51359 L .53414 .51457 L p F P
0 g
s
.966 .687 .452 r
.54721 .58708 m .54309 .58628 L .54397 .59039 L p F P
0 g
s
.966 .687 .452 r
.54397 .59039 m .54829 .59219 L .54721 .58708 L p F P
0 g
s
.393 .498 .847 r
.57552 .53471 m .58229 .53993 L .58309 .53248 L p F P
0 g
s
.393 .498 .847 r
.58309 .53248 m .57619 .52815 L .57552 .53471 L p F P
0 g
s
.508 .641 .915 r
.55253 .51917 m .56083 .52146 L .55964 .51693 L p F P
0 g
s
.508 .641 .915 r
.55964 .51693 m .55161 .51573 L .55253 .51917 L p F P
0 g
s
.966 .687 .452 r
.53781 .56997 m .54063 .56677 L .53851 .56201 L p F P
0 g
s
.966 .687 .452 r
.54063 .56677 m .53781 .56997 L .53937 .57394 L p F P
0 g
s
.273 .165 .544 r
.59394 .59888 m .59488 .60639 L .60352 .59713 L p F P
0 g
s
.273 .165 .544 r
.60352 .59713 m .60245 .5897 L .59394 .59888 L p F P
0 g
s
.966 .687 .452 r
.55466 .61136 m .55001 .60672 L .55004 .61111 L p F P
0 g
s
.966 .687 .452 r
.55004 .61111 m .55471 .61662 L .55466 .61136 L p F P
0 g
s
.279 .29 .693 r
.5941 .56749 m .59771 .5748 L .60243 .56525 L p F P
0 g
s
.01 w
.63992 .54667 m
.6468 .54446 L
s
.5 Mabswid
.279 .29 .693 r
.60243 .56525 m .59856 .55838 L .5941 .56749 L p F P
0 g
s
.966 .687 .452 r
.62728 .83844 m .62374 .82949 L .61526 .83913 L p F P
0 g
s
.966 .687 .452 r
.61526 .83913 m .61853 .84854 L .62728 .83844 L p F P
0 g
s
.725 .834 .932 r
.5009 .51601 m .50923 .51549 L .51059 .5133 L p F P
0 g
s
.675 .803 .944 r
.5127 .51133 m .51948 .51367 L .52086 .51284 L p F P
0 g
s
.688 .802 .935 r
.51948 .51367 m .5127 .51133 L .51059 .5133 L p F P
0 g
s
.966 .687 .452 r
.57027 .66066 m .56595 .65303 L .56415 .65828 L p F P
0 g
s
.966 .687 .452 r
.56415 .65828 m .56828 .66652 L .57027 .66066 L p F P
0 g
s
.595 .739 .944 r
.53305 .51359 m .53973 .51118 L .53693 .50957 L p F P
0 g
s
.595 .739 .944 r
.53693 .50957 m .53164 .51278 L .53305 .51359 L p F P
0 g
s
.966 .687 .452 r
.54829 .59219 m .54397 .59039 L .54463 .59441 L p F P
0 g
s
.966 .687 .452 r
.54463 .59441 m .54913 .59721 L .54829 .59219 L p F P
0 g
s
.545 .69 .934 r
.54332 .51531 m .55161 .51573 L .5495 .51248 L p F P
0 g
s
.545 .69 .934 r
.5495 .51248 m .54189 .51312 L .54332 .51531 L p F P
0 g
s
.966 .687 .452 r
.53142 .54935 m .53242 .54274 L .52939 .53851 L p F P
0 g
s
.966 .687 .452 r
.53242 .54274 m .53142 .54935 L .53388 .55325 L p F P
0 g
s
.966 .687 .452 r
.53611 .56615 m .53851 .56201 L .53626 .55749 L p F P
0 g
s
.966 .687 .452 r
.53851 .56201 m .53611 .56615 L .53781 .56997 L p F P
0 g
s
.966 .687 .452 r
.59291 .73217 m .58906 .72355 L .58449 .7302 L p F P
0 g
s
.966 .687 .452 r
.58449 .7302 m .58808 .73929 L .59291 .73217 L p F P
0 g
s
.866 .881 .845 r
.47641 .52869 m .46951 .53309 L .47053 .54053 L p F P
0 g
s
.896 .896 .819 r
.4644 .54632 m .47053 .54053 L .46951 .53309 L p F P
0 g
s
.01 w
.3649 .40691 m
.38401 .42776 L
s
.5 Mabswid
.768 .85 .913 r
.5009 .51601 m .49283 .5173 L .49178 .52184 L p F P
0 g
s
.799 .88 .906 r
.48386 .52492 m .49178 .52184 L .49283 .5173 L p F P
0 g
s
.66 .801 .95 r
.51545 .50969 m .52086 .51284 L .5225 .51222 L p F P
0 g
s
.675 .803 .944 r
.52086 .51284 m .51545 .50969 L .5127 .51133 L p F P
0 g
s
.598 .752 .951 r
.53164 .51278 m .53693 .50957 L .53363 .50836 L p F P
0 g
s
.598 .752 .951 r
.53363 .50836 m .52998 .51218 L .53164 .51278 L p F P
0 g
s
.451 .6 .908 r
.56083 .52146 m .56874 .52446 L .56731 .5189 L p F P
0 g
s
.451 .6 .908 r
.56731 .5189 m .55964 .51693 L .56083 .52146 L p F P
0 g
s
.966 .687 .452 r
.62374 .82949 m .6202 .82053 L .61199 .82971 L p F P
0 g
s
.966 .687 .452 r
.61199 .82971 m .61526 .83913 L .62374 .82949 L p F P
0 g
s
.333 .441 .821 r
.58229 .53993 m .58843 .54565 L .58935 .53741 L p F P
0 g
s
.333 .441 .821 r
.58935 .53741 m .58309 .53248 L .58229 .53993 L p F P
0 g
s
.844 .508 .418 r
.4709 .629 m .47205 .63535 L .48601 .64122 L p F P
0 g
s
.834 .455 .336 r
.48733 .64679 m .48601 .64122 L .47205 .63535 L p F P
0 g
s
.776 .417 .375 r
.48601 .64122 m .48733 .64679 L .50252 .65066 L p F P
0 g
s
.966 .687 .452 r
.55902 .62781 m .55443 .62152 L .55382 .62598 L p F P
0 g
s
.966 .687 .452 r
.55382 .62598 m .55833 .63303 L .55902 .62781 L p F P
0 g
s
.645 .796 .955 r
.51871 .50845 m .5225 .51222 L .52432 .51183 L p F P
0 g
s
.66 .801 .95 r
.5225 .51222 m .51871 .50845 L .51545 .50969 L p F P
0 g
s
.606 .765 .955 r
.52998 .51218 m .53363 .50836 L .52998 .50763 L p F P
0 g
s
.606 .765 .955 r
.52998 .50763 m .52815 .51181 L .52998 .51218 L p F P
0 g
s
.966 .687 .452 r
.54913 .59721 m .54463 .59441 L .54509 .59831 L p F P
0 g
s
.966 .687 .452 r
.54509 .59831 m .5497 .60207 L .54913 .59721 L p F P
0 g
s
.966 .687 .452 r
.56282 .64004 m .55833 .63303 L .55726 .63769 L p F P
0 g
s
.966 .687 .452 r
.55726 .63769 m .56161 .64538 L .56282 .64004 L p F P
0 g
s
.966 .687 .452 r
.57652 .68291 m .57241 .67472 L .5697 .68019 L p F P
0 g
s
.966 .687 .452 r
.5697 .68019 m .57359 .6889 L .57652 .68291 L p F P
0 g
s
.378 .083 .331 r
.56785 .64081 m .56648 .64639 L .5798 .64059 L p F P
0 g
s
.378 .083 .331 r
.5798 .64059 m .58163 .63479 L .56785 .64081 L p F P
0 g
s
.966 .687 .452 r
.5343 .56253 m .53626 .55749 L .53388 .55325 L p F P
0 g
s
.966 .687 .452 r
.53626 .55749 m .5343 .56253 L .53611 .56615 L p F P
0 g
s
.63 .788 .958 r
.52234 .50767 m .52432 .51183 L .52624 .5117 L p F P
0 g
s
.645 .796 .955 r
.52432 .51183 m .52234 .50767 L .51871 .50845 L p F P
0 g
s
.951 .835 .693 r
.45431 .55916 m .45047 .56606 L .45546 .57556 L p F P
0 g
s
.972 .827 .642 r
.45269 .58302 m .45546 .57556 L .45047 .56606 L p F P
0 g
s
.617 .777 .958 r
.52815 .51181 m .52998 .50763 L .52616 .50739 L p F P
0 g
s
.617 .777 .958 r
.52616 .50739 m .52624 .5117 L .52815 .51181 L p F P
0 g
s
.63 .788 .958 r
.52624 .5117 m .52616 .50739 L .52234 .50767 L p F P
0 g
s
.966 .687 .452 r
.52632 .52688 m .52632 .53478 L .52939 .53851 L p F P
0 g
s
.706 .843 .948 r
.50291 .51274 m .51059 .5133 L .5127 .51133 L p F P
0 g
s
.725 .834 .932 r
.51059 .5133 m .50291 .51274 L .5009 .51601 L p F P
0 g
s
.966 .687 .452 r
.6202 .82053 m .61665 .81155 L .60872 .82028 L p F P
0 g
s
.966 .687 .452 r
.60872 .82028 m .61199 .82971 L .6202 .82053 L p F P
0 g
s
.536 .707 .949 r
.54189 .51312 m .5495 .51248 L .54629 .50959 L p F P
0 g
s
.536 .707 .949 r
.54629 .50959 m .53973 .51118 L .54189 .51312 L p F P
0 g
s
.758 .353 .284 r
.5036 .65533 m .50252 .65066 L .48733 .64679 L p F P
0 g
s
.751 .872 .935 r
.49283 .5173 m .5009 .51601 L .50291 .51274 L p F P
0 g
s
.966 .687 .452 r
.58906 .72355 m .5852 .71492 L .58089 .7211 L p F P
0 g
s
.966 .687 .452 r
.58089 .7211 m .58449 .7302 L .58906 .72355 L p F P
0 g
s
.952 .717 .547 r
.45076 .5905 m .4497 .59793 L .4586 .6071 L p F P
0 g
s
.96 .688 .476 r
.45844 .61437 m .4586 .6071 L .4497 .59793 L p F P
0 g
s
.213 .212 .64 r
.59771 .5748 m .6005 .58224 L .60542 .57235 L p F P
0 g
s
.01 w
.63502 .54824 m
.63992 .54667 L
s
.5 Mabswid
.213 .212 .64 r
.60542 .57235 m .60243 .56525 L .59771 .5748 L p F P
0 g
s
.966 .687 .452 r
.55471 .61662 m .55004 .61111 L .5498 .61519 L p F P
0 g
s
.966 .687 .452 r
.5498 .61519 m .55443 .62152 L .55471 .61662 L p F P
0 g
s
.483 .656 .937 r
.55161 .51573 m .55964 .51693 L .55688 .51265 L p F P
0 g
s
.483 .656 .937 r
.55688 .51265 m .5495 .51248 L .55161 .51573 L p F P
0 g
s
.799 .88 .906 r
.49283 .5173 m .48513 .51935 L .48386 .52492 L p F P
0 g
s
.829 .909 .893 r
.47641 .52869 m .48386 .52492 L .48513 .51935 L p F P
0 g
s
.01 w
.38401 .42776 m
.39979 .44498 L
s
.5 Mabswid
.896 .896 .819 r
.46951 .53309 m .46324 .53809 L .4644 .54632 L p F P
0 g
s
.925 .907 .786 r
.45898 .55255 m .4644 .54632 L .46324 .53809 L p F P
0 g
s
.905 .596 .451 r
.45844 .61437 m .45907 .62132 L .4709 .629 L p F P
0 g
s
.901 .55 .368 r
.47205 .63535 m .4709 .629 L .45907 .62132 L p F P
0 g
s
.966 .687 .452 r
.52889 .54582 m .52939 .53851 L .52632 .53478 L p F P
0 g
s
.966 .687 .452 r
.52939 .53851 m .52889 .54582 L .53142 .54935 L p F P
0 g
s
.384 .55 .895 r
.56874 .52446 m .57619 .52815 L .57453 .52162 L p F P
0 g
s
.384 .55 .895 r
.57453 .52162 m .56731 .5189 L .56874 .52446 L p F P
0 g
s
.966 .687 .452 r
.5497 .60207 m .54509 .59831 L .54533 .60204 L p F P
0 g
s
.966 .687 .452 r
.54533 .60204 m .55001 .60672 L .5497 .60207 L p F P
0 g
s
.21 .077 .471 r
.59488 .60639 m .59504 .61366 L .6037 .60442 L p F P
0 g
s
.21 .077 .471 r
.6037 .60442 m .60352 .59713 L .59488 .60639 L p F P
0 g
s
.275 .038 .362 r
.58281 .62843 m .58163 .63479 L .59298 .62717 L p F P
0 g
s
.275 .038 .362 r
.59298 .62717 m .59441 .62062 L .58281 .62843 L p F P
0 g
s
.263 .372 .787 r
.58843 .54565 m .59388 .55183 L .59491 .54289 L p F P
0 g
s
.263 .372 .787 r
.59491 .54289 m .58935 .53741 L .58843 .54565 L p F P
0 g
s
.966 .687 .452 r
.61665 .81155 m .61309 .80256 L .60544 .81085 L p F P
0 g
s
.966 .687 .452 r
.60544 .81085 m .60872 .82028 L .61665 .81155 L p F P
0 g
s
.966 .687 .452 r
.53239 .55913 m .53388 .55325 L .53142 .54935 L p F P
0 g
s
.966 .687 .452 r
.53388 .55325 m .53239 .55913 L .5343 .56253 L p F P
0 g
s
.681 .846 .962 r
.50603 .50981 m .5127 .51133 L .51545 .50969 L p F P
0 g
s
.706 .843 .948 r
.5127 .51133 m .50603 .50981 L .50291 .51274 L p F P
0 g
s
.966 .687 .452 r
.57241 .67472 m .56828 .66652 L .5658 .67145 L p F P
0 g
s
.966 .687 .452 r
.5658 .67145 m .5697 .68019 L .57241 .67472 L p F P
0 g
s
.532 .727 .963 r
.53973 .51118 m .54629 .50959 L .54213 .50718 L p F P
0 g
s
.532 .727 .963 r
.54213 .50718 m .53693 .50957 L .53973 .51118 L p F P
0 g
s
.966 .687 .452 r
.5852 .71492 m .58134 .70626 L .57729 .71199 L p F P
0 g
s
.966 .687 .452 r
.57729 .71199 m .58089 .7211 L .5852 .71492 L p F P
0 g
s
.966 .687 .452 r
.61309 .80256 m .60954 .79356 L .60216 .80141 L p F P
0 g
s
.966 .687 .452 r
.60216 .80141 m .60544 .81085 L .61309 .80256 L p F P
0 g
s
.972 .827 .642 r
.45047 .56606 m .44748 .57319 L .45269 .58302 L p F P
0 g
s
.988 .811 .577 r
.45076 .5905 m .45269 .58302 L .44748 .57319 L p F P
0 g
s
.751 .872 .935 r
.50291 .51274 m .49547 .51299 L .49283 .5173 L p F P
0 g
s
.776 .91 .932 r
.48513 .51935 m .49283 .5173 L .49547 .51299 L p F P
0 g
s
.01 w
.39979 .44498 m
.40644 .45223 L
s
.5 Mabswid
.829 .909 .893 r
.48513 .51935 m .47787 .52215 L .47641 .52869 L p F P
0 g
s
.859 .936 .872 r
.46951 .53309 m .47641 .52869 L .47787 .52215 L p F P
0 g
s
.01 w
.40644 .45223 m
.41783 .46467 L
s
.5 Mabswid
.966 .687 .452 r
.55001 .60672 m .54533 .60204 L .54535 .60556 L p F P
0 g
s
.966 .687 .452 r
.54535 .60556 m .55004 .61111 L .55001 .60672 L p F P
0 g
s
.966 .687 .452 r
.53721 .57925 m .54078 .57801 L .53937 .57394 L p F P
0 g
s
.966 .687 .452 r
.54078 .57801 m .53721 .57925 L .53815 .58236 L p F P
0 g
s
.966 .687 .452 r
.53815 .58236 m .54203 .58214 L .54078 .57801 L p F P
0 g
s
.925 .907 .786 r
.46324 .53809 m .45769 .54363 L .45898 .55255 L p F P
0 g
s
.951 .914 .742 r
.45431 .55916 m .45898 .55255 L .45769 .54363 L p F P
0 g
s
.966 .687 .452 r
.55833 .63303 m .55382 .62598 L .55289 .62997 L p F P
0 g
s
.966 .687 .452 r
.55289 .62997 m .55726 .63769 L .55833 .63303 L p F P
0 g
s
.966 .687 .452 r
.54203 .58214 m .53815 .58236 L .53895 .58548 L p F P
0 g
s
.966 .687 .452 r
.53895 .58548 m .54309 .58628 L .54203 .58214 L p F P
0 g
s
.407 .613 .934 r
.55964 .51693 m .56731 .5189 L .56393 .51364 L p F P
0 g
s
.407 .613 .934 r
.56393 .51364 m .55688 .51265 L .55964 .51693 L p F P
0 g
s
.966 .687 .452 r
.53615 .57619 m .53937 .57394 L .53781 .56997 L p F P
0 g
s
.966 .687 .452 r
.53937 .57394 m .53615 .57619 L .53721 .57925 L p F P
0 g
s
.722 .886 .956 r
.49547 .51299 m .50291 .51274 L .50603 .50981 L p F P
0 g
s
.966 .687 .452 r
.53041 .556 m .53142 .54935 L .52889 .54582 L p F P
0 g
s
.966 .687 .452 r
.53142 .54935 m .53041 .556 L .53239 .55913 L p F P
0 g
s
.652 .843 .973 r
.51012 .50736 m .51545 .50969 L .51871 .50845 L p F P
0 g
s
.681 .846 .962 r
.51545 .50969 m .51012 .50736 L .50603 .50981 L p F P
0 g
s
.304 .488 .874 r
.57619 .52815 m .58309 .53248 L .58123 .52506 L p F P
0 g
s
.304 .488 .874 r
.58123 .52506 m .57453 .52162 L .57619 .52815 L p F P
0 g
s
.135 .119 .573 r
.6005 .58224 m .60245 .5897 L .60751 .5796 L p F P
0 g
s
.01 w
.63173 .54929 m
.63502 .54824 L
s
.5 Mabswid
.135 .119 .573 r
.60751 .5796 m .60542 .57235 L .6005 .58224 L p F P
0 g
s
.966 .687 .452 r
.60954 .79356 m .60597 .78455 L .59889 .79197 L p F P
0 g
s
.966 .687 .452 r
.59889 .79197 m .60216 .80141 L .60954 .79356 L p F P
0 g
s
.535 .749 .974 r
.53693 .50957 m .54213 .50718 L .53722 .50539 L p F P
0 g
s
.535 .749 .974 r
.53722 .50539 m .53363 .50836 L .53693 .50957 L p F P
0 g
s
.966 .687 .452 r
.55443 .62152 m .5498 .61519 L .54929 .61891 L p F P
0 g
s
.966 .687 .452 r
.54929 .61891 m .55382 .62598 L .55443 .62152 L p F P
0 g
s
.462 .677 .958 r
.5495 .51248 m .55688 .51265 L .55266 .50884 L p F P
0 g
s
.462 .677 .958 r
.55266 .50884 m .54629 .50959 L .5495 .51248 L p F P
0 g
s
.966 .687 .452 r
.54309 .58628 m .53895 .58548 L .5396 .58857 L p F P
0 g
s
.966 .687 .452 r
.5396 .58857 m .54397 .59039 L .54309 .58628 L p F P
0 g
s
.966 .687 .452 r
.53497 .5732 m .53781 .56997 L .53611 .56615 L p F P
0 g
s
.966 .687 .452 r
.53781 .56997 m .53497 .5732 L .53615 .57619 L p F P
0 g
s
.18 .291 .742 r
.59388 .55183 m .59856 .55838 L .59969 .54886 L p F P
0 g
s
.01 w
.62804 .55047 m
.63173 .54929 L
s
.5 Mabswid
.18 .291 .742 r
.59969 .54886 m .59491 .54289 L .59388 .55183 L p F P
0 g
s
.966 .687 .452 r
.58134 .70626 m .57747 .69759 L .57368 .70286 L p F P
0 g
s
.966 .687 .452 r
.57368 .70286 m .57729 .71199 L .58134 .70626 L p F P
0 g
s
.966 .687 .452 r
.52632 .53478 m .52632 .54272 L .52889 .54582 L p F P
0 g
s
.834 .455 .336 r
.47205 .63535 m .47385 .64113 L .48733 .64679 L p F P
0 g
s
.812 .383 .227 r
.48912 .65165 m .48733 .64679 L .47385 .64113 L p F P
0 g
s
.758 .353 .284 r
.48733 .64679 m .48912 .65165 L .5036 .65533 L p F P
0 g
s
.96 .688 .476 r
.4497 .59793 m .44952 .60522 L .45844 .61437 L p F P
0 g
s
.959 .645 .386 r
.45907 .62132 m .45844 .61437 L .44952 .60522 L p F P
0 g
s
.01 w
.45063 .60727 m
.45072 .60724 L
s
.44835 .608 m
.45063 .60727 L
s
.5 Mabswid
.966 .687 .452 r
.56161 .64538 m .55726 .63769 L .55583 .64174 L p F P
0 g
s
.966 .687 .452 r
.55583 .64174 m .55999 .65003 L .56161 .64538 L p F P
0 g
s
.966 .687 .452 r
.54397 .59039 m .5396 .58857 L .54011 .5916 L p F P
0 g
s
.966 .687 .452 r
.54011 .5916 m .54463 .59441 L .54397 .59039 L p F P
0 g
s
.966 .687 .452 r
.56828 .66652 m .56415 .65828 L .56189 .6627 L p F P
0 g
s
.966 .687 .452 r
.56189 .6627 m .5658 .67145 L .56828 .66652 L p F P
0 g
s
.966 .687 .452 r
.53369 .57033 m .53611 .56615 L .5343 .56253 L p F P
0 g
s
.966 .687 .452 r
.53611 .56615 m .53369 .57033 L .53497 .5732 L p F P
0 g
s
.621 .832 .981 r
.51498 .50551 m .51871 .50845 L .52234 .50767 L p F P
0 g
s
.652 .843 .973 r
.51871 .50845 m .51498 .50551 L .51012 .50736 L p F P
0 g
s
.313 0 .22 r
.56648 .64639 m .56464 .65127 L .57734 .64575 L p F P
0 g
s
.313 0 .22 r
.57734 .64575 m .5798 .64059 L .56648 .64639 L p F P
0 g
s
.966 .687 .452 r
.60597 .78455 m .6024 .77552 L .59561 .78253 L p F P
0 g
s
.966 .687 .452 r
.59561 .78253 m .59889 .79197 L .60597 .78455 L p F P
0 g
s
.546 .772 .982 r
.53363 .50836 m .53722 .50539 L .53178 .50428 L p F P
0 g
s
.546 .772 .982 r
.53178 .50428 m .52998 .50763 L .53363 .50836 L p F P
0 g
s
.13 0 .378 r
.59504 .61366 m .59441 .62062 L .60298 .6115 L p F P
0 g
s
.13 0 .378 r
.60298 .6115 m .6037 .60442 L .59504 .61366 L p F P
0 g
s
.901 .55 .368 r
.45907 .62132 m .46048 .62786 L .47205 .63535 L p F P
0 g
s
.886 .486 .261 r
.47385 .64113 m .47205 .63535 L .46048 .62786 L p F P
0 g
s
.591 .816 .985 r
.52039 .50435 m .52234 .50767 L .52616 .50739 L p F P
0 g
s
.621 .832 .981 r
.52234 .50767 m .52039 .50435 L .51498 .50551 L p F P
0 g
s
.966 .687 .452 r
.55004 .61111 m .54535 .60556 L .54516 .60883 L p F P
0 g
s
.966 .687 .452 r
.54516 .60883 m .5498 .61519 L .55004 .61111 L p F P
0 g
s
.565 .795 .986 r
.52998 .50763 m .53178 .50428 L .52608 .50393 L p F P
0 g
s
.565 .795 .986 r
.52608 .50393 m .52616 .50739 L .52998 .50763 L p F P
0 g
s
.966 .687 .452 r
.54463 .59441 m .54011 .5916 L .54045 .59454 L p F P
0 g
s
.966 .687 .452 r
.54045 .59454 m .54509 .59831 L .54463 .59441 L p F P
0 g
s
.859 .936 .872 r
.47787 .52215 m .47115 .52566 L .46951 .53309 L p F P
0 g
s
.887 .959 .84 r
.46324 .53809 m .46951 .53309 L .47115 .52566 L p F P
0 g
s
.01 w
.41783 .46467 m
.43032 .47829 L
s
.5 Mabswid
.591 .816 .985 r
.52616 .50739 m .52608 .50393 L .52039 .50435 L p F P
0 g
s
.966 .687 .452 r
.53233 .5676 m .5343 .56253 L .53239 .55913 L p F P
0 g
s
.966 .687 .452 r
.5343 .56253 m .53233 .5676 L .53369 .57033 L p F P
0 g
s
.198 0 .252 r
.58163 .63479 m .5798 .64059 L .59077 .63325 L p F P
0 g
s
.198 0 .252 r
.59077 .63325 m .59298 .62717 L .58163 .63479 L p F P
0 g
s
.966 .687 .452 r
.52838 .55318 m .52889 .54582 L .52632 .54272 L p F P
0 g
s
.966 .687 .452 r
.52889 .54582 m .52838 .55318 L .53041 .556 L p F P
0 g
s
.966 .687 .452 r
.57747 .69759 m .57359 .6889 L .57007 .69372 L p F P
0 g
s
.966 .687 .452 r
.57007 .69372 m .57368 .70286 L .57747 .69759 L p F P
0 g
s
.966 .687 .452 r
.6024 .77552 m .59883 .76648 L .59232 .77308 L p F P
0 g
s
.966 .687 .452 r
.59232 .77308 m .59561 .78253 L .6024 .77552 L p F P
0 g
s
.776 .91 .932 r
.49547 .51299 m .48835 .51406 L .48513 .51935 L p F P
0 g
s
.799 .947 .919 r
.47787 .52215 m .48513 .51935 L .48835 .51406 L p F P
0 g
s
.951 .914 .742 r
.45769 .54363 m .45291 .54965 L .45431 .55916 L p F P
0 g
s
.973 .914 .683 r
.45047 .56606 m .45431 .55916 L .45291 .54965 L p F P
0 g
s
.988 .811 .577 r
.44748 .57319 m .4454 .58046 L .45076 .5905 L p F P
0 g
s
.997 .784 .494 r
.4497 .59793 m .45076 .5905 L .4454 .58046 L p F P
0 g
s
.681 .891 .974 r
.49957 .50913 m .50603 .50981 L .51012 .50736 L p F P
0 g
s
.722 .886 .956 r
.50603 .50981 m .49957 .50913 L .49547 .51299 L p F P
0 g
s
.207 .411 .842 r
.58309 .53248 m .58935 .53741 L .58731 .5292 L p F P
0 g
s
.207 .411 .842 r
.58731 .5292 m .58123 .52506 L .58309 .53248 L p F P
0 g
s
.447 .702 .975 r
.54629 .50959 m .55266 .50884 L .54719 .50566 L p F P
0 g
s
.447 .702 .975 r
.54719 .50566 m .54213 .50718 L .54629 .50959 L p F P
0 g
s
.312 .555 .921 r
.56731 .5189 m .57453 .52162 L .57059 .51544 L p F P
0 g
s
.312 .555 .921 r
.57059 .51544 m .56393 .51364 L .56731 .5189 L p F P
0 g
s
.081 .191 .68 r
.59856 .55838 m .60243 .56525 L .60364 .55525 L p F P
0 g
s
.01 w
.62225 .55232 m
.62804 .55047 L
s
.5 Mabswid
.081 .191 .68 r
.60364 .55525 m .59969 .54886 L .59856 .55838 L p F P
0 g
s
.966 .687 .452 r
.54509 .59831 m .54045 .59454 L .54063 .59734 L p F P
0 g
s
.966 .687 .452 r
.54063 .59734 m .54533 .60204 L .54509 .59831 L p F P
0 g
s
.041 .006 .487 r
.60245 .5897 m .60352 .59713 L .60866 .58693 L p F P
0 g
s
.041 .006 .487 r
.60866 .58693 m .60751 .5796 L .60245 .5897 L p F P
0 g
s
.966 .687 .452 r
.59883 .76648 m .59525 .75743 L .58904 .76362 L p F P
0 g
s
.966 .687 .452 r
.58904 .76362 m .59232 .77308 L .59883 .76648 L p F P
0 g
s
.733 .929 .955 r
.48835 .51406 m .49547 .51299 L .49957 .50913 L p F P
0 g
s
.966 .687 .452 r
.55382 .62598 m .54929 .61891 L .54851 .62223 L p F P
0 g
s
.966 .687 .452 r
.54851 .62223 m .55289 .62997 L .55382 .62598 L p F P
0 g
s
.966 .687 .452 r
.53089 .56504 m .53239 .55913 L .53041 .556 L p F P
0 g
s
.966 .687 .452 r
.53239 .55913 m .53089 .56504 L .53233 .5676 L p F P
0 g
s
.364 .632 .956 r
.55688 .51265 m .56393 .51364 L .55876 .50894 L p F P
0 g
s
.364 .632 .956 r
.55876 .50894 m .55266 .50884 L .55688 .51265 L p F P
0 g
s
.966 .687 .452 r
.55726 .63769 m .55289 .62997 L .55165 .63344 L p F P
0 g
s
.966 .687 .452 r
.55165 .63344 m .55583 .64174 L .55726 .63769 L p F P
0 g
s
.966 .687 .452 r
.57359 .6889 m .5697 .68019 L .56645 .68457 L p F P
0 g
s
.966 .687 .452 r
.56645 .68457 m .57007 .69372 L .57359 .6889 L p F P
0 g
s
.966 .687 .452 r
.5498 .61519 m .54516 .60883 L .54474 .6118 L p F P
0 g
s
.966 .687 .452 r
.54474 .6118 m .54929 .61891 L .5498 .61519 L p F P
0 g
s
.966 .687 .452 r
.59525 .75743 m .59167 .74837 L .58575 .75416 L p F P
0 g
s
.966 .687 .452 r
.58575 .75416 m .58904 .76362 L .59525 .75743 L p F P
0 g
s
.966 .687 .452 r
.54533 .60204 m .54063 .59734 L .54064 .59998 L p F P
0 g
s
.966 .687 .452 r
.54064 .59998 m .54535 .60556 L .54533 .60204 L p F P
0 g
s
.959 .645 .386 r
.44952 .60522 m .45023 .61229 L .45907 .62132 L p F P
0 g
s
.943 .581 .268 r
.46048 .62786 m .45907 .62132 L .45023 .61229 L p F P
0 g
s
.966 .687 .452 r
.52632 .54272 m .52632 .5507 L .52838 .55318 L p F P
0 g
s
.631 .883 .987 r
.50495 .5059 m .51012 .50736 L .51498 .50551 L p F P
0 g
s
.681 .891 .974 r
.51012 .50736 m .50495 .5059 L .49957 .50913 L p F P
0 g
s
.887 .959 .84 r
.47115 .52566 m .46504 .52986 L .46324 .53809 L p F P
0 g
s
.909 .975 .792 r
.45769 .54363 m .46324 .53809 L .46504 .52986 L p F P
0 g
s
.01 w
.43032 .47829 m
.43925 .48804 L
s
.5 Mabswid
.443 .732 .988 r
.54213 .50718 m .54719 .50566 L .5407 .50329 L p F P
0 g
s
.443 .732 .988 r
.5407 .50329 m .53722 .50539 L .54213 .50718 L p F P
0 g
s
.966 .687 .452 r
.5294 .56269 m .53041 .556 L .52838 .55318 L p F P
0 g
s
.966 .687 .452 r
.53041 .556 m .5294 .56269 L .53089 .56504 L p F P
0 g
s
.973 .914 .683 r
.45291 .54965 m .44896 .55608 L .45047 .56606 L p F P
0 g
s
.986 .9 .603 r
.44748 .57319 m .45047 .56606 L .44896 .55608 L p F P
0 g
s
.03 0 .256 r
.59441 .62062 m .59298 .62717 L .60136 .61828 L p F P
0 g
s
.03 0 .256 r
.60136 .61828 m .60298 .6115 L .59441 .62062 L p F P
0 g
s
.799 .947 .919 r
.48835 .51406 m .48164 .51593 L .47787 .52215 L p F P
0 g
s
.817 .979 .891 r
.47115 .52566 m .47787 .52215 L .48164 .51593 L p F P
0 g
s
.01 w
.43925 .48804 m
.44142 .49041 L
s
.5 Mabswid
.09 .313 .791 r
.58935 .53741 m .59491 .54289 L .59272 .53398 L p F P
0 g
s
.09 .313 .791 r
.59272 .53398 m .58731 .5292 L .58935 .53741 L p F P
0 g
s
.966 .687 .452 r
.59167 .74837 m .58808 .73929 L .58247 .7447 L p F P
0 g
s
.966 .687 .452 r
.58247 .7447 m .58575 .75416 L .59167 .74837 L p F P
0 g
s
.966 .687 .452 r
.5697 .68019 m .5658 .67145 L .56283 .6754 L p F P
0 g
s
.966 .687 .452 r
.56283 .6754 m .56645 .68457 L .5697 .68019 L p F P
0 g
s
.966 .687 .452 r
.55999 .65003 m .55583 .64174 L .55405 .64514 L p F P
0 g
s
.966 .687 .452 r
.55405 .64514 m .55797 .65393 L .55999 .65003 L p F P
0 g
s
.812 .383 .227 r
.47385 .64113 m .47626 .64626 L .48912 .65165 L p F P
0 g
s
.766 .281 .079 r
.49135 .65574 m .48912 .65165 L .47626 .64626 L p F P
0 g
s
.722 .264 .162 r
.48912 .65165 m .49135 .65574 L .50496 .6592 L p F P
0 g
s
.997 .784 .494 r
.4454 .58046 m .44426 .58779 L .4497 .59793 L p F P
0 g
s
.991 .737 .385 r
.44952 .60522 m .4497 .59793 L .44426 .58779 L p F P
0 g
s
.192 .476 .892 r
.57453 .52162 m .58123 .52506 L .57676 .51804 L p F P
0 g
s
.192 .476 .892 r
.57676 .51804 m .57059 .51544 L .57453 .52162 L p F P
0 g
s
.966 .687 .452 r
.53361 .58051 m .53721 .57925 L .53615 .57619 L p F P
0 g
s
.966 .687 .452 r
.53721 .57925 m .53361 .58051 L .53424 .58259 L p F P
0 g
s
.966 .687 .452 r
.53424 .58259 m .53815 .58236 L .53721 .57925 L p F P
0 g
s
0 .07 .597 r
.60243 .56525 m .60542 .57235 L .6067 .562 L p F P
0 g
s
.01 w
.61812 .55365 m
.62225 .55232 L
s
.5 Mabswid
0 .07 .597 r
.6067 .562 m .60364 .55525 L .60243 .56525 L p F P
0 g
s
.966 .687 .452 r
.53815 .58236 m .53424 .58259 L .53477 .58467 L p F P
0 g
s
.966 .687 .452 r
.53477 .58467 m .53895 .58548 L .53815 .58236 L p F P
0 g
s
.966 .687 .452 r
.5329 .57845 m .53615 .57619 L .53497 .5732 L p F P
0 g
s
.966 .687 .452 r
.53615 .57619 m .5329 .57845 L .53361 .58051 L p F P
0 g
s
.221 0 .07 r
.56464 .65127 m .56234 .65539 L .57427 .65021 L p F P
0 g
s
.221 0 .07 r
.57427 .65021 m .57734 .64575 L .56464 .65127 L p F P
0 g
s
.886 .486 .261 r
.46048 .62786 m .46267 .63391 L .47385 .64113 L p F P
0 g
s
.848 .394 .118 r
.47626 .64626 m .47385 .64113 L .46267 .63391 L p F P
0 g
s
.576 .863 .996 r
.51136 .50345 m .51498 .50551 L .52039 .50435 L p F P
0 g
s
.631 .883 .987 r
.51498 .50551 m .51136 .50345 L .50495 .5059 L p F P
0 g
s
.966 .687 .452 r
.53895 .58548 m .53477 .58467 L .53521 .58674 L p F P
0 g
s
.966 .687 .452 r
.53521 .58674 m .5396 .58857 L .53895 .58548 L p F P
0 g
s
.966 .687 .452 r
.54535 .60556 m .54064 .59998 L .54048 .60243 L p F P
0 g
s
.966 .687 .452 r
.54048 .60243 m .54516 .60883 L .54535 .60556 L p F P
0 g
s
.966 .687 .452 r
.53211 .57645 m .53497 .5732 L .53369 .57033 L p F P
0 g
s
.966 .687 .452 r
.53497 .5732 m .53211 .57645 L .5329 .57845 L p F P
0 g
s
.454 .766 .996 r
.53722 .50539 m .5407 .50329 L .53353 .50183 L p F P
0 g
s
.454 .766 .996 r
.53353 .50183 m .53178 .50428 L .53722 .50539 L p F P
0 g
s
.966 .687 .452 r
.58808 .73929 m .58449 .7302 L .57918 .73523 L p F P
0 g
s
.966 .687 .452 r
.57918 .73523 m .58247 .7447 L .58808 .73929 L p F P
0 g
s
0 0 .373 r
.60352 .59713 m .6037 .60442 L .60885 .59424 L p F P
0 g
s
0 0 .373 r
.60885 .59424 m .60866 .58693 L .60352 .59713 L p F P
0 g
s
.966 .687 .452 r
.52787 .56058 m .52838 .55318 L .52632 .5507 L p F P
0 g
s
.966 .687 .452 r
.52838 .55318 m .52787 .56058 L .5294 .56269 L p F P
0 g
s
.097 0 .106 r
.5798 .64059 m .57734 .64575 L .58779 .63878 L p F P
0 g
s
.097 0 .106 r
.58779 .63878 m .59077 .63325 L .5798 .64059 L p F P
0 g
s
.668 .93 .971 r
.49338 .50931 m .49957 .50913 L .50495 .5059 L p F P
0 g
s
.733 .929 .955 r
.49957 .50913 m .49338 .50931 L .48835 .51406 L p F P
0 g
s
.966 .687 .452 r
.55289 .62997 m .54851 .62223 L .54746 .6251 L p F P
0 g
s
.966 .687 .452 r
.54746 .6251 m .55165 .63344 L .55289 .62997 L p F P
0 g
s
.966 .687 .452 r
.5396 .58857 m .53521 .58674 L .53554 .58877 L p F P
0 g
s
.966 .687 .452 r
.53554 .58877 m .54011 .5916 L .5396 .58857 L p F P
0 g
s
.966 .687 .452 r
.54929 .61891 m .54474 .6118 L .5441 .61445 L p F P
0 g
s
.966 .687 .452 r
.5441 .61445 m .54851 .62223 L .54929 .61891 L p F P
0 g
s
.966 .687 .452 r
.53125 .57453 m .53369 .57033 L .53233 .5676 L p F P
0 g
s
.966 .687 .452 r
.53369 .57033 m .53125 .57453 L .53211 .57645 L p F P
0 g
s
.735 .966 .936 r
.48164 .51593 m .48835 .51406 L .49338 .50931 L p F P
0 g
s
.01 w
.44142 .49041 m
.44186 .49088 L
s
.5 Mabswid
.328 .657 .972 r
.55266 .50884 m .55876 .50894 L .55203 .50504 L p F P
0 g
s
.328 .657 .972 r
.55203 .50504 m .54719 .50566 L .55266 .50884 L p F P
0 g
s
.524 .834 .999 r
.51849 .50192 m .52039 .50435 L .52608 .50393 L p F P
0 g
s
.576 .863 .996 r
.52039 .50435 m .51849 .50192 L .51136 .50345 L p F P
0 g
s
.234 .563 .937 r
.56393 .51364 m .57059 .51544 L .56452 .50992 L p F P
0 g
s
.234 .563 .937 r
.56452 .50992 m .55876 .50894 L .56393 .51364 L p F P
0 g
s
.966 .687 .452 r
.5658 .67145 m .56189 .6627 L .5592 .66622 L p F P
0 g
s
.966 .687 .452 r
.5592 .66622 m .56283 .6754 L .5658 .67145 L p F P
0 g
s
.482 .801 1 r
.53178 .50428 m .53353 .50183 L .526 .50137 L p F P
0 g
s
.482 .801 1 r
.526 .50137 m .52608 .50393 L .53178 .50428 L p F P
0 g
s
.966 .687 .452 r
.58449 .7302 m .58089 .7211 L .57589 .72575 L p F P
0 g
s
.966 .687 .452 r
.57589 .72575 m .57918 .73523 L .58449 .7302 L p F P
0 g
s
.966 .687 .452 r
.54011 .5916 m .53554 .58877 L .53577 .59073 L p F P
0 g
s
.966 .687 .452 r
.53577 .59073 m .54045 .59454 L .54011 .5916 L p F P
0 g
s
.656 .137 0 r
.50658 .66221 m .50496 .6592 L .49135 .65574 L p F P
0 g
s
.524 .834 .999 r
.52608 .50393 m .526 .50137 L .51849 .50192 L p F P
0 g
s
.966 .687 .452 r
.53034 .57271 m .53233 .5676 L .53089 .56504 L p F P
0 g
s
.966 .687 .452 r
.53233 .5676 m .53034 .57271 L .53125 .57453 L p F P
0 g
s
.909 .975 .792 r
.46504 .52986 m .45961 .5347 L .45769 .54363 L p F P
0 g
s
.92 .977 .72 r
.45291 .54965 m .45769 .54363 L .45961 .5347 L p F P
0 g
s
.01 w
.44186 .49088 m
.44575 .49513 L
s
.5 Mabswid
.966 .687 .452 r
.55583 .64174 m .55165 .63344 L .55011 .63633 L p F P
0 g
s
.966 .687 .452 r
.55011 .63633 m .55405 .64514 L .55583 .64174 L p F P
0 g
s
.966 .687 .452 r
.54516 .60883 m .54048 .60243 L .54016 .60466 L p F P
0 g
s
.966 .687 .452 r
.54016 .60466 m .54474 .6118 L .54516 .60883 L p F P
0 g
s
.986 .9 .603 r
.44896 .55608 m .4459 .56286 L .44748 .57319 L p F P
0 g
s
.983 .867 .496 r
.4454 .58046 m .44748 .57319 L .4459 .56286 L p F P
0 g
s
0 .19 .716 r
.59491 .54289 m .59969 .54886 L .59737 .53936 L p F P
0 g
s
0 .19 .716 r
.59737 .53936 m .59272 .53398 L .59491 .54289 L p F P
0 g
s
.966 .687 .452 r
.54045 .59454 m .53577 .59073 L .53589 .5926 L p F P
0 g
s
.966 .687 .452 r
.53589 .5926 m .54063 .59734 L .54045 .59454 L p F P
0 g
s
.966 .687 .452 r
.58089 .7211 m .57729 .71199 L .57259 .71628 L p F P
0 g
s
.966 .687 .452 r
.57259 .71628 m .57589 .72575 L .58089 .7211 L p F P
0 g
s
.817 .979 .891 r
.48164 .51593 m .47541 .5186 L .47115 .52566 L p F P
0 g
s
.822 .998 .839 r
.46504 .52986 m .47115 .52566 L .47541 .5186 L p F P
0 g
s
.01 w
.44575 .49513 m
.45107 .50093 L
s
.5 Mabswid
.966 .687 .452 r
.52632 .5507 m .52632 .55872 L .52787 .56058 L p F P
0 g
s
.966 .687 .452 r
.52938 .571 m .53089 .56504 L .5294 .56269 L p F P
0 g
s
.966 .687 .452 r
.53089 .56504 m .52938 .571 L .53034 .57271 L p F P
0 g
s
.943 .581 .268 r
.45023 .61229 m .45184 .61906 L .46048 .62786 L p F P
0 g
s
.901 .488 .115 r
.46267 .63391 m .46048 .62786 L .45184 .61906 L p F P
0 g
s
0 0 .485 r
.60542 .57235 m .60751 .5796 L .60883 .56902 L p F P
0 g
s
.01 w
.61535 .55453 m
.61812 .55365 L
s
.5 Mabswid
0 0 .485 r
.60883 .56902 m .6067 .562 L .60542 .57235 L p F P
0 g
s
.04 .368 .837 r
.58123 .52506 m .58731 .5292 L .58237 .52141 L p F P
0 g
s
.04 .368 .837 r
.58237 .52141 m .57676 .51804 L .58123 .52506 L p F P
0 g
s
.991 .737 .385 r
.44426 .58779 m .44406 .59511 L .44952 .60522 L p F P
0 g
s
.962 .664 .244 r
.45023 .61229 m .44952 .60522 L .44406 .59511 L p F P
0 g
s
0 0 .098 r
.59298 .62717 m .59077 .63325 L .59886 .62469 L p F P
0 g
s
0 0 .098 r
.59886 .62469 m .60136 .61828 L .59298 .62717 L p F P
0 g
s
.583 .91 .977 r
.5 .50532 m .50495 .5059 L .51136 .50345 L p F P
0 g
s
.668 .93 .971 r
.50495 .5059 m .5 .50532 L .49338 .50931 L p F P
0 g
s
.966 .687 .452 r
.54063 .59734 m .53589 .5926 L .53589 .59437 L p F P
0 g
s
.966 .687 .452 r
.53589 .59437 m .54064 .59998 L .54063 .59734 L p F P
0 g
s
.966 .687 .452 r
.57729 .71199 m .57368 .70286 L .5693 .70679 L p F P
0 g
s
.966 .687 .452 r
.5693 .70679 m .57259 .71628 L .57729 .71199 L p F P
0 g
s
.966 .687 .452 r
.54851 .62223 m .5441 .61445 L .54326 .61674 L p F P
0 g
s
.966 .687 .452 r
.54326 .61674 m .54746 .6251 L .54851 .62223 L p F P
0 g
s
.306 .688 .977 r
.54719 .50566 m .55203 .50504 L .54405 .50211 L p F P
0 g
s
.306 .688 .977 r
.54405 .50211 m .5407 .50329 L .54719 .50566 L p F P
0 g
s
.966 .687 .452 r
.52838 .56943 m .5294 .56269 L .52787 .56058 L p F P
0 g
s
.966 .687 .452 r
.5294 .56269 m .52838 .56943 L .52938 .571 L p F P
0 g
s
0 0 .227 r
.6037 .60442 m .60298 .6115 L .60808 .60146 L p F P
0 g
s
0 0 .227 r
.60808 .60146 m .60885 .59424 L .6037 .60442 L p F P
0 g
s
.966 .687 .452 r
.54474 .6118 m .54016 .60466 L .53968 .60664 L p F P
0 g
s
.966 .687 .452 r
.53968 .60664 m .5441 .61445 L .54474 .6118 L p F P
0 g
s
.966 .687 .452 r
.55165 .63344 m .54746 .6251 L .54617 .6275 L p F P
0 g
s
.966 .687 .452 r
.54617 .6275 m .55011 .63633 L .55165 .63344 L p F P
0 g
s
.966 .687 .452 r
.57368 .70286 m .57007 .69372 L .566 .6973 L p F P
0 g
s
.966 .687 .452 r
.566 .6973 m .5693 .70679 L .57368 .70286 L p F P
0 g
s
.966 .687 .452 r
.55797 .65393 m .55405 .64514 L .55193 .64783 L p F P
0 g
s
.966 .687 .452 r
.55193 .64783 m .55557 .65703 L .55797 .65393 L p F P
0 g
s
.735 .966 .936 r
.49338 .50931 m .48754 .51034 L .48164 .51593 L p F P
0 g
s
.716 .985 .885 r
.47541 .5186 m .48164 .51593 L .48754 .51034 L p F P
0 g
s
.01 w
.45107 .50093 m
.45364 .50373 L
s
.5 Mabswid
.848 .394 .118 r
.46267 .63391 m .46561 .6394 L .47626 .64626 L p F P
0 g
s
.771 .263 0 r
.47927 .6507 m .47626 .64626 L .46561 .6394 L p F P
0 g
s
.766 .281 .079 r
.47626 .64626 m .47927 .6507 L .49135 .65574 L p F P
0 g
s
.966 .687 .452 r
.54064 .59998 m .53589 .59437 L .53579 .596 L p F P
0 g
s
.966 .687 .452 r
.53579 .596 m .54048 .60243 L .54064 .59998 L p F P
0 g
s
.92 .977 .72 r
.45961 .5347 m .45494 .54013 L .45291 .54965 L p F P
0 g
s
.91 .954 .616 r
.44896 .55608 m .45291 .54965 L .45494 .54013 L p F P
0 g
s
.678 .134 0 r
.494 .65902 m .49135 .65574 L .47927 .6507 L p F P
0 g
s
.656 .137 0 r
.49135 .65574 m .494 .65902 L .50658 .66221 L p F P
0 g
s
.966 .687 .452 r
.52735 .56802 m .52787 .56058 L .52632 .55872 L p F P
0 g
s
.966 .687 .452 r
.52787 .56058 m .52735 .56802 L .52838 .56943 L p F P
0 g
s
.629 .952 .934 r
.48754 .51034 m .49338 .50931 L .5 .50532 L p F P
0 g
s
.062 .459 .883 r
.57059 .51544 m .57676 .51804 L .56986 .51175 L p F P
0 g
s
.062 .459 .883 r
.56986 .51175 m .56452 .50992 L .57059 .51544 L p F P
0 g
s
.091 0 0 r
.56234 .65539 m .55961 .65869 L .57062 .65392 L p F P
0 g
s
.091 0 0 r
.57062 .65392 m .57427 .65021 L .56234 .65539 L p F P
0 g
s
0 0 0 r
.57734 .64575 m .57427 .65021 L .58408 .64368 L p F P
0 g
s
0 0 0 r
.58408 .64368 m .58779 .63878 L .57734 .64575 L p F P
0 g
s
.16 .575 .933 r
.55876 .50894 m .56452 .50992 L .5566 .50531 L p F P
0 g
s
.16 .575 .933 r
.5566 .50531 m .55203 .50504 L .55876 .50894 L p F P
0 g
s
0 .036 .605 r
.59969 .54886 m .60364 .55525 L .60122 .54527 L p F P
0 g
s
.01 w
.61291 .55532 m
.61535 .55453 L
s
.5 Mabswid
0 .036 .605 r
.60122 .54527 m .59737 .53936 L .59969 .54886 L p F P
0 g
s
.983 .867 .496 r
.4459 .56286 m .44376 .5699 L .4454 .58046 L p F P
0 g
s
.951 .802 .354 r
.44426 .58779 m .4454 .58046 L .44376 .5699 L p F P
0 g
s
.491 .871 .976 r
.50789 .50231 m .51136 .50345 L .51849 .50192 L p F P
0 g
s
.583 .91 .977 r
.51136 .50345 m .50789 .50231 L .5 .50532 L p F P
0 g
s
.966 .687 .452 r
.57007 .69372 m .56645 .68457 L .5627 .68781 L p F P
0 g
s
.966 .687 .452 r
.5627 .68781 m .566 .6973 L .57007 .69372 L p F P
0 g
s
.31 .726 .976 r
.5407 .50329 m .54405 .50211 L .53521 .50031 L p F P
0 g
s
.31 .726 .976 r
.53521 .50031 m .53353 .50183 L .5407 .50329 L p F P
0 g
s
.822 .998 .839 r
.47541 .5186 m .46974 .52203 L .46504 .52986 L p F P
0 g
s
.804 .992 .75 r
.45961 .5347 m .46504 .52986 L .46974 .52203 L p F P
0 g
s
.01 w
.45364 .50373 m
.45799 .50848 L
s
.5 Mabswid
.966 .687 .452 r
.52998 .58177 m .53361 .58051 L .5329 .57845 L p F P
0 g
s
.966 .687 .452 r
.53361 .58051 m .52998 .58177 L .53029 .58281 L p F P
0 g
s
.966 .687 .452 r
.53029 .58281 m .53424 .58259 L .53361 .58051 L p F P
0 g
s
.966 .687 .452 r
.53424 .58259 m .53029 .58281 L .53056 .58386 L p F P
0 g
s
.966 .687 .452 r
.53056 .58386 m .53477 .58467 L .53424 .58259 L p F P
0 g
s
.966 .687 .452 r
.52962 .58074 m .5329 .57845 L .53211 .57645 L p F P
0 g
s
.966 .687 .452 r
.5329 .57845 m .52962 .58074 L .52998 .58177 L p F P
0 g
s
.966 .687 .452 r
.54048 .60243 m .53579 .596 L .53557 .59749 L p F P
0 g
s
.966 .687 .452 r
.53557 .59749 m .54016 .60466 L .54048 .60243 L p F P
0 g
s
.966 .687 .452 r
.53477 .58467 m .53056 .58386 L .53078 .5849 L p F P
0 g
s
.966 .687 .452 r
.53078 .5849 m .53521 .58674 L .53477 .58467 L p F P
0 g
s
0 0 .336 r
.60751 .5796 m .60866 .58693 L .61001 .57625 L p F P
0 g
s
0 0 .336 r
.61001 .57625 m .60883 .56902 L .60751 .5796 L p F P
0 g
s
.966 .687 .452 r
.52922 .57973 m .53211 .57645 L .53125 .57453 L p F P
0 g
s
.966 .687 .452 r
.53211 .57645 m .52922 .57973 L .52962 .58074 L p F P
0 g
s
.966 .687 .452 r
.55405 .64514 m .55011 .63633 L .54828 .63861 L p F P
0 g
s
.966 .687 .452 r
.54828 .63861 m .55193 .64783 L .55405 .64514 L p F P
0 g
s
.966 .687 .452 r
.52632 .55872 m .52632 .56678 L .52735 .56802 L p F P
0 g
s
0 .224 .743 r
.58731 .5292 m .59272 .53398 L .58736 .52552 L p F P
0 g
s
0 .224 .743 r
.58736 .52552 m .58237 .52141 L .58731 .5292 L p F P
0 g
s
.966 .687 .452 r
.5441 .61445 m .53968 .60664 L .53904 .60835 L p F P
0 g
s
.966 .687 .452 r
.53904 .60835 m .54326 .61674 L .5441 .61445 L p F P
0 g
s
.966 .687 .452 r
.53521 .58674 m .53078 .5849 L .53095 .58591 L p F P
0 g
s
.966 .687 .452 r
.53095 .58591 m .53554 .58877 L .53521 .58674 L p F P
0 g
s
.966 .687 .452 r
.54746 .6251 m .54326 .61674 L .54222 .61865 L p F P
0 g
s
.966 .687 .452 r
.54222 .61865 m .54617 .6275 L .54746 .6251 L p F P
0 g
s
.966 .687 .452 r
.52879 .57877 m .53125 .57453 L .53034 .57271 L p F P
0 g
s
.966 .687 .452 r
.53125 .57453 m .52879 .57877 L .52922 .57973 L p F P
0 g
s
.966 .687 .452 r
.56645 .68457 m .56283 .6754 L .55941 .67831 L p F P
0 g
s
.966 .687 .452 r
.55941 .67831 m .5627 .68781 L .56645 .68457 L p F P
0 g
s
.901 .488 .115 r
.45184 .61906 m .45432 .62543 L .46267 .63391 L p F P
0 g
s
.815 .355 0 r
.46561 .6394 m .46267 .63391 L .45432 .62543 L p F P
0 g
s
.406 .822 .973 r
.51667 .50042 m .51849 .50192 L .526 .50137 L p F P
0 g
s
.491 .871 .976 r
.51849 .50192 m .51667 .50042 L .50789 .50231 L p F P
0 g
s
.962 .664 .244 r
.44406 .59511 m .44483 .60231 L .45023 .61229 L p F P
0 g
s
.893 .553 .066 r
.45184 .61906 m .45023 .61229 L .44483 .60231 L p F P
0 g
s
.966 .687 .452 r
.6218 .85795 m .61853 .84854 L .60849 .85577 L p F P
0 g
s
.966 .687 .452 r
.60849 .85577 m .61144 .86556 L .6218 .85795 L p F P
0 g
s
.343 .771 .973 r
.53353 .50183 m .53521 .50031 L .52593 .49974 L p F P
0 g
s
.343 .771 .973 r
.52593 .49974 m .526 .50137 L .53353 .50183 L p F P
0 g
s
.966 .687 .452 r
.53554 .58877 m .53095 .58591 L .53106 .5869 L p F P
0 g
s
.966 .687 .452 r
.53106 .5869 m .53577 .59073 L .53554 .58877 L p F P
0 g
s
.535 0 0 r
.50844 .66432 m .50658 .66221 L .494 .65902 L p F P
0 g
s
.966 .687 .452 r
.52833 .57785 m .53034 .57271 L .52938 .571 L p F P
0 g
s
.966 .687 .452 r
.53034 .57271 m .52833 .57785 L .52879 .57877 L p F P
0 g
s
.966 .687 .452 r
.61853 .84854 m .61526 .83913 L .60554 .84598 L p F P
0 g
s
.966 .687 .452 r
.60554 .84598 m .60849 .85577 L .61853 .84854 L p F P
0 g
s
.406 .822 .973 r
.526 .50137 m .52593 .49974 L .51667 .50042 L p F P
0 g
s
0 0 0 r
.59077 .63325 m .58779 .63878 L .59549 .63064 L p F P
0 g
s
0 0 0 r
.59549 .63064 m .59886 .62469 L .59077 .63325 L p F P
0 g
s
0 0 .043 r
.60298 .6115 m .60136 .61828 L .60635 .6085 L p F P
0 g
s
0 0 .043 r
.60635 .6085 m .60808 .60146 L .60298 .6115 L p F P
0 g
s
.966 .687 .452 r
.53577 .59073 m .53106 .5869 L .53112 .58784 L p F P
0 g
s
.966 .687 .452 r
.53112 .58784 m .53589 .5926 L .53577 .59073 L p F P
0 g
s
.966 .687 .452 r
.61526 .83913 m .61199 .82971 L .60259 .83619 L p F P
0 g
s
.966 .687 .452 r
.60259 .83619 m .60554 .84598 L .61526 .83913 L p F P
0 g
s
.966 .687 .452 r
.56283 .6754 m .5592 .66622 L .5561 .6688 L p F P
0 g
s
.966 .687 .452 r
.5561 .6688 m .55941 .67831 L .56283 .6754 L p F P
0 g
s
.966 .687 .452 r
.54016 .60466 m .53557 .59749 L .53524 .59881 L p F P
0 g
s
.966 .687 .452 r
.53524 .59881 m .53968 .60664 L .54016 .60466 L p F P
0 g
s
.966 .687 .452 r
.52785 .577 m .52938 .571 L .52838 .56943 L p F P
0 g
s
.966 .687 .452 r
.52938 .571 m .52785 .577 L .52833 .57785 L p F P
0 g
s
.966 .687 .452 r
.55011 .63633 m .54617 .6275 L .54464 .62938 L p F P
0 g
s
.966 .687 .452 r
.54464 .62938 m .54828 .63861 L .55011 .63633 L p F P
0 g
s
.91 .954 .616 r
.45494 .54013 m .45108 .54608 L .44896 .55608 L p F P
0 g
s
.866 .893 .47 r
.4459 .56286 m .44896 .55608 L .45108 .54608 L p F P
0 g
s
.966 .687 .452 r
.61199 .82971 m .60872 .82028 L .59964 .82641 L p F P
0 g
s
.966 .687 .452 r
.59964 .82641 m .60259 .83619 L .61199 .82971 L p F P
0 g
s
.966 .687 .452 r
.53589 .5926 m .53112 .58784 L .53112 .58872 L p F P
0 g
s
.966 .687 .452 r
.53112 .58872 m .53589 .59437 L .53589 .5926 L p F P
0 g
s
.49 .899 .912 r
.49532 .50565 m .5 .50532 L .50789 .50231 L p F P
0 g
s
.629 .952 .934 r
.5 .50532 m .49532 .50565 L .48754 .51034 L p F P
0 g
s
.966 .687 .452 r
.60872 .82028 m .60544 .81085 L .59669 .81663 L p F P
0 g
s
.966 .687 .452 r
.59669 .81663 m .59964 .82641 L .60872 .82028 L p F P
0 g
s
.966 .687 .452 r
.52735 .57621 m .52838 .56943 L .52735 .56802 L p F P
0 g
s
.966 .687 .452 r
.52838 .56943 m .52735 .57621 L .52785 .577 L p F P
0 g
s
.716 .985 .885 r
.48754 .51034 m .48212 .51223 L .47541 .5186 L p F P
0 g
s
.66 .965 .782 r
.46974 .52203 m .47541 .5186 L .48212 .51223 L p F P
0 g
s
.01 w
.45799 .50848 m
.46184 .51268 L
s
.5 Mabswid
.107 .591 .909 r
.55203 .50504 m .5566 .50531 L .54721 .50187 L p F P
0 g
s
.107 .591 .909 r
.54721 .50187 m .54405 .50211 L .55203 .50504 L p F P
0 g
s
0 0 .452 r
.60364 .55525 m .6067 .562 L .6042 .55167 L p F P
0 g
s
.01 w
.60919 .55651 m
.61291 .55532 L
s
.5 Mabswid
0 0 .452 r
.6042 .55167 m .60122 .54527 L .60364 .55525 L p F P
0 g
s
.966 .687 .452 r
.60544 .81085 m .60216 .80141 L .59375 .80686 L p F P
0 g
s
.966 .687 .452 r
.59375 .80686 m .59669 .81663 L .60544 .81085 L p F P
0 g
s
.951 .802 .354 r
.44376 .5699 m .44259 .57713 L .44426 .58779 L p F P
0 g
s
.879 .697 .176 r
.44406 .59511 m .44426 .58779 L .44259 .57713 L p F P
0 g
s
.966 .687 .452 r
.54326 .61674 m .53904 .60835 L .53825 .60977 L p F P
0 g
s
.966 .687 .452 r
.53825 .60977 m .54222 .61865 L .54326 .61674 L p F P
0 g
s
0 .307 .774 r
.57676 .51804 m .58237 .52141 L .57473 .51443 L p F P
0 g
s
0 .307 .774 r
.57473 .51443 m .56986 .51175 L .57676 .51804 L p F P
0 g
s
.966 .687 .452 r
.53589 .59437 m .53112 .58872 L .53106 .58954 L p F P
0 g
s
.966 .687 .452 r
.53106 .58954 m .53579 .596 L .53589 .59437 L p F P
0 g
s
.966 .687 .452 r
.60216 .80141 m .59889 .79197 L .59081 .79709 L p F P
0 g
s
.966 .687 .452 r
.59081 .79709 m .59375 .80686 L .60216 .80141 L p F P
0 g
s
.966 .687 .452 r
.52684 .57551 m .52735 .56802 L .52632 .56678 L p F P
0 g
s
.966 .687 .452 r
.52735 .56802 m .52684 .57551 L .52735 .57621 L p F P
0 g
s
.966 .687 .452 r
.53968 .60664 m .53524 .59881 L .53481 .59994 L p F P
0 g
s
.966 .687 .452 r
.53481 .59994 m .53904 .60835 L .53968 .60664 L p F P
0 g
s
.804 .992 .75 r
.46974 .52203 m .46471 .52619 L .45961 .5347 L p F P
0 g
s
.748 .941 .61 r
.45494 .54013 m .45961 .5347 L .46471 .52619 L p F P
0 g
s
.01 w
.46184 .51268 m
.46304 .51399 L
s
.5 Mabswid
.545 .928 .837 r
.48212 .51223 m .48754 .51034 L .49532 .50565 L p F P
0 g
s
.771 .263 0 r
.46561 .6394 m .46927 .64426 L .47927 .6507 L p F P
0 g
s
.634 .083 0 r
.48285 .65437 m .47927 .6507 L .46927 .64426 L p F P
0 g
s
.678 .134 0 r
.47927 .6507 m .48285 .65437 L .494 .65902 L p F P
0 g
s
.966 .687 .452 r
.59889 .79197 m .59561 .78253 L .58786 .78732 L p F P
0 g
s
.966 .687 .452 r
.58786 .78732 m .59081 .79709 L .59889 .79197 L p F P
0 g
s
0 0 .152 r
.60866 .58693 m .60885 .59424 L .61021 .58358 L p F P
0 g
s
0 0 .152 r
.61021 .58358 m .61001 .57625 L .60866 .58693 L p F P
0 g
s
.966 .687 .452 r
.54617 .6275 m .54222 .61865 L .54098 .62014 L p F P
0 g
s
.966 .687 .452 r
.54098 .62014 m .54464 .62938 L .54617 .6275 L p F P
0 g
s
.966 .687 .452 r
.55557 .65703 m .55193 .64783 L .5495 .64978 L p F P
0 g
s
.966 .687 .452 r
.5495 .64978 m .5528 .65929 L .55557 .65703 L p F P
0 g
s
0 .437 .831 r
.56452 .50992 m .56986 .51175 L .56085 .50651 L p F P
0 g
s
0 .437 .831 r
.56085 .50651 m .5566 .50531 L .56452 .50992 L p F P
0 g
s
0 0 0 r
.57427 .65021 m .57062 .65392 L .57966 .6479 L p F P
0 g
s
0 0 0 r
.57966 .6479 m .58408 .64368 L .57427 .65021 L p F P
0 g
s
.966 .687 .452 r
.59561 .78253 m .59232 .77308 L .58492 .77756 L p F P
0 g
s
.966 .687 .452 r
.58492 .77756 m .58786 .78732 L .59561 .78253 L p F P
0 g
s
0 .043 .596 r
.59272 .53398 m .59737 .53936 L .59167 .53033 L p F P
0 g
s
0 .043 .596 r
.59167 .53033 m .58736 .52552 L .59272 .53398 L p F P
0 g
s
.523 0 0 r
.49706 .66143 m .494 .65902 L .48285 .65437 L p F P
0 g
s
.535 0 0 r
.494 .65902 m .49706 .66143 L .50844 .66432 L p F P
0 g
s
.966 .687 .452 r
.53579 .596 m .53106 .58954 L .53095 .59028 L p F P
0 g
s
.966 .687 .452 r
.53095 .59028 m .53557 .59749 L .53579 .596 L p F P
0 g
s
.966 .687 .452 r
.52632 .56678 m .52632 .57489 L .52684 .57551 L p F P
0 g
s
.966 .687 .452 r
.59232 .77308 m .58904 .76362 L .58198 .7678 L p F P
0 g
s
.966 .687 .452 r
.58198 .7678 m .58492 .77756 L .59232 .77308 L p F P
0 g
s
0 0 0 r
.55961 .65869 m .55646 .66113 L .56642 .65682 L p F P
0 g
s
0 0 0 r
.56642 .65682 m .57062 .65392 L .55961 .65869 L p F P
0 g
s
.893 .553 .066 r
.44483 .60231 m .44656 .60933 L .45184 .61906 L p F P
0 g
s
.773 .398 0 r
.45432 .62543 m .45184 .61906 L .44656 .60933 L p F P
0 g
s
.966 .687 .452 r
.58904 .76362 m .58575 .75416 L .57904 .75804 L p F P
0 g
s
.966 .687 .452 r
.57904 .75804 m .58198 .7678 L .58904 .76362 L p F P
0 g
s
.966 .687 .452 r
.55193 .64783 m .54828 .63861 L .54619 .64026 L p F P
0 g
s
.966 .687 .452 r
.54619 .64026 m .5495 .64978 L .55193 .64783 L p F P
0 g
s
.343 .819 .879 r
.5046 .5021 m .50789 .50231 L .51667 .50042 L p F P
0 g
s
.49 .899 .912 r
.50789 .50231 m .5046 .5021 L .49532 .50565 L p F P
0 g
s
.815 .355 0 r
.45432 .62543 m .45766 .63135 L .46561 .6394 L p F P
0 g
s
.67 .176 0 r
.46927 .64426 m .46561 .6394 L .45766 .63135 L p F P
0 g
s
.095 .619 .877 r
.54405 .50211 m .54721 .50187 L .53679 .49975 L p F P
0 g
s
.095 .619 .877 r
.53679 .49975 m .53521 .50031 L .54405 .50211 L p F P
0 g
s
.966 .687 .452 r
.58575 .75416 m .58247 .7447 L .5761 .74829 L p F P
0 g
s
.966 .687 .452 r
.5761 .74829 m .57904 .75804 L .58575 .75416 L p F P
0 g
s
.966 .687 .452 r
.53557 .59749 m .53095 .59028 L .53079 .59094 L p F P
0 g
s
.966 .687 .452 r
.53079 .59094 m .53524 .59881 L .53557 .59749 L p F P
0 g
s
.966 .687 .452 r
.53904 .60835 m .53481 .59994 L .53428 .60088 L p F P
0 g
s
.966 .687 .452 r
.53428 .60088 m .53825 .60977 L .53904 .60835 L p F P
0 g
s
.966 .687 .452 r
.54222 .61865 m .53825 .60977 L .53732 .61088 L p F P
0 g
s
.966 .687 .452 r
.53732 .61088 m .54098 .62014 L .54222 .61865 L p F P
0 g
s
0 0 0 r
.60136 .61828 m .59886 .62469 L .60366 .61527 L p F P
0 g
s
0 0 0 r
.60366 .61527 m .60635 .6085 L .60136 .61828 L p F P
0 g
s
.866 .893 .47 r
.45108 .54608 m .44808 .5525 L .4459 .56286 L p F P
0 g
s
.776 .783 .283 r
.44376 .5699 m .4459 .56286 L .44808 .5525 L p F P
0 g
s
.317 0 0 r
.52128 .66676 m .52061 .66576 L .50844 .66432 L p F P
0 g
s
.966 .687 .452 r
.58247 .7447 m .57918 .73523 L .57317 .73854 L p F P
0 g
s
.966 .687 .452 r
.57317 .73854 m .5761 .74829 L .58247 .7447 L p F P
0 g
s
0 0 0 r
.58779 .63878 m .58408 .64368 L .59129 .63606 L p F P
0 g
s
0 0 0 r
.59129 .63606 m .59549 .63064 L .58779 .63878 L p F P
0 g
s
.966 .687 .452 r
.54828 .63861 m .54464 .62938 L .54288 .63074 L p F P
0 g
s
.966 .687 .452 r
.54288 .63074 m .54619 .64026 L .54828 .63861 L p F P
0 g
s
.966 .687 .452 r
.57918 .73523 m .57589 .72575 L .57023 .72879 L p F P
0 g
s
.966 .687 .452 r
.57023 .72879 m .57317 .73854 L .57918 .73523 L p F P
0 g
s
.966 .687 .452 r
.52632 .58304 m .52998 .58177 L .52962 .58074 L closepath p F P
0 g
s
.966 .687 .452 r
.52632 .58304 m .53029 .58281 L .52998 .58177 L closepath p F P
0 g
s
.966 .687 .452 r
.52632 .58304 m .53056 .58386 L .53029 .58281 L closepath p F P
0 g
s
.966 .687 .452 r
.52632 .58304 m .52962 .58074 L .52922 .57973 L closepath p F P
0 g
s
0 0 .259 r
.6067 .562 m .60883 .56902 L .60628 .55846 L p F P
0 g
s
0 0 .259 r
.60628 .55846 m .6042 .55167 L .6067 .562 L p F P
0 g
s
.966 .687 .452 r
.52632 .58304 m .53078 .5849 L .53056 .58386 L closepath p F P
0 g
s
.966 .687 .452 r
.52632 .58304 m .52922 .57973 L .52879 .57877 L closepath p F P
0 g
s
.966 .687 .452 r
.53524 .59881 m .53079 .59094 L .53057 .5915 L p F P
0 g
s
.966 .687 .452 r
.53057 .5915 m .53481 .59994 L .53524 .59881 L p F P
0 g
s
.966 .687 .452 r
.57589 .72575 m .57259 .71628 L .56729 .71905 L p F P
0 g
s
.966 .687 .452 r
.56729 .71905 m .57023 .72879 L .57589 .72575 L p F P
0 g
s
.966 .687 .452 r
.52632 .58304 m .53095 .58591 L .53078 .5849 L closepath p F P
0 g
s
.879 .697 .176 r
.44259 .57713 m .44239 .58447 L .44406 .59511 L p F P
0 g
s
.756 .546 0 r
.44483 .60231 m .44406 .59511 L .44239 .58447 L p F P
0 g
s
.966 .687 .452 r
.52632 .58304 m .52879 .57877 L .52833 .57785 L closepath p F P
0 g
s
.966 .687 .452 r
.52632 .58304 m .53106 .5869 L .53095 .58591 L closepath p F P
0 g
s
.217 .736 .856 r
.51495 .49987 m .51667 .50042 L .52593 .49974 L p F P
0 g
s
.343 .819 .879 r
.51667 .50042 m .51495 .49987 L .5046 .5021 L p F P
0 g
s
.966 .687 .452 r
.52632 .58304 m .52833 .57785 L .52785 .577 L closepath p F P
0 g
s
.66 .965 .782 r
.48212 .51223 m .47718 .51497 L .46974 .52203 L p F P
0 g
s
.553 .88 .612 r
.46471 .52619 m .46974 .52203 L .47718 .51497 L p F P
0 g
s
.131 .667 .855 r
.53521 .50031 m .53679 .49975 L .52586 .49907 L p F P
0 g
s
.131 .667 .855 r
.52586 .49907 m .52593 .49974 L .53521 .50031 L p F P
0 g
s
.966 .687 .452 r
.57259 .71628 m .5693 .70679 L .56436 .70931 L p F P
0 g
s
.966 .687 .452 r
.56436 .70931 m .56729 .71905 L .57259 .71628 L p F P
0 g
s
.337 0 0 r
.51053 .66548 m .50844 .66432 L .49706 .66143 L p F P
0 g
s
.317 0 0 r
.50844 .66432 m .51053 .66548 L .52128 .66676 L p F P
0 g
s
.966 .687 .452 r
.52632 .58304 m .53112 .58784 L .53106 .5869 L closepath p F P
0 g
s
.966 .687 .452 r
.54464 .62938 m .54098 .62014 L .53957 .62121 L p F P
0 g
s
.966 .687 .452 r
.53957 .62121 m .54288 .63074 L .54464 .62938 L p F P
0 g
s
.966 .687 .452 r
.52632 .58304 m .52785 .577 L .52735 .57621 L closepath p F P
0 g
s
.966 .687 .452 r
.53825 .60977 m .53428 .60088 L .53366 .60162 L p F P
0 g
s
.966 .687 .452 r
.53366 .60162 m .53732 .61088 L .53825 .60977 L p F P
0 g
s
.748 .941 .61 r
.46471 .52619 m .46037 .53105 L .45494 .54013 L p F P
0 g
s
.642 .83 .419 r
.45108 .54608 m .45494 .54013 L .46037 .53105 L p F P
0 g
s
.966 .687 .452 r
.5693 .70679 m .566 .6973 L .56143 .69958 L p F P
0 g
s
.966 .687 .452 r
.56143 .69958 m .56436 .70931 L .5693 .70679 L p F P
0 g
s
0 0 0 r
.60885 .59424 m .60808 .60146 L .60942 .59095 L p F P
0 g
s
0 0 0 r
.60942 .59095 m .61021 .58358 L .60885 .59424 L p F P
0 g
s
.217 .736 .856 r
.52593 .49974 m .52586 .49907 L .51495 .49987 L p F P
0 g
s
0 .109 .596 r
.58237 .52141 m .58736 .52552 L .57906 .51794 L p F P
0 g
s
0 .109 .596 r
.57906 .51794 m .57473 .51443 L .58237 .52141 L p F P
0 g
s
.966 .687 .452 r
.52632 .58304 m .53112 .58872 L .53112 .58784 L closepath p F P
0 g
s
.966 .687 .452 r
.52632 .58304 m .52735 .57621 L .52684 .57551 L closepath p F P
0 g
s
.966 .687 .452 r
.566 .6973 m .5627 .68781 L .5585 .68985 L p F P
0 g
s
.966 .687 .452 r
.5585 .68985 m .56143 .69958 L .566 .6973 L p F P
0 g
s
.332 .809 .753 r
.49097 .50689 m .49532 .50565 L .5046 .5021 L p F P
0 g
s
.545 .928 .837 r
.49532 .50565 m .49097 .50689 L .48212 .51223 L p F P
0 g
s
.966 .687 .452 r
.53481 .59994 m .53057 .5915 L .5303 .59197 L p F P
0 g
s
.966 .687 .452 r
.5303 .59197 m .53428 .60088 L .53481 .59994 L p F P
0 g
s
.966 .687 .452 r
.52632 .58304 m .53106 .58954 L .53112 .58872 L closepath p F P
0 g
s
.966 .687 .452 r
.52632 .58304 m .52684 .57551 L .52632 .57489 L closepath p F P
0 g
s
0 0 .397 r
.59737 .53936 m .60122 .54527 L .59522 .53579 L p F P
0 g
s
0 0 .397 r
.59522 .53579 m .59167 .53033 L .59737 .53936 L p F P
0 g
s
0 .42 .746 r
.5566 .50531 m .56085 .50651 L .55015 .50258 L p F P
0 g
s
0 .42 .746 r
.55015 .50258 m .54721 .50187 L .5566 .50531 L p F P
0 g
s
.966 .687 .452 r
.5627 .68781 m .55941 .67831 L .55556 .68012 L p F P
0 g
s
.966 .687 .452 r
.55556 .68012 m .5585 .68985 L .5627 .68781 L p F P
0 g
s
.966 .687 .452 r
.54098 .62014 m .53732 .61088 L .53626 .61167 L p F P
0 g
s
.966 .687 .452 r
.53626 .61167 m .53957 .62121 L .54098 .62014 L p F P
0 g
s
.403 .826 .655 r
.47718 .51497 m .48212 .51223 L .49097 .50689 L p F P
0 g
s
.966 .687 .452 r
.52632 .58304 m .53095 .59028 L .53106 .58954 L closepath p F P
0 g
s
.966 .687 .452 r
.55941 .67831 m .5561 .6688 L .55263 .67039 L p F P
0 g
s
.966 .687 .452 r
.55263 .67039 m .55556 .68012 L .55941 .67831 L p F P
0 g
s
.634 .083 0 r
.46927 .64426 m .47363 .64844 L .48285 .65437 L p F P
0 g
s
.426 0 0 r
.48697 .65722 m .48285 .65437 L .47363 .64844 L p F P
0 g
s
.523 0 0 r
.48285 .65437 m .48697 .65722 L .49706 .66143 L p F P
0 g
s
0 .238 .642 r
.56986 .51175 m .57473 .51443 L .56473 .50861 L p F P
0 g
s
0 .238 .642 r
.56473 .50861 m .56085 .50651 L .56986 .51175 L p F P
0 g
s
.773 .398 0 r
.44656 .60933 m .44924 .61607 L .45432 .62543 L p F P
0 g
s
0 0 .362 r
.45766 .63135 m .45432 .62543 L .44924 .61607 L p F P
0 g
s
.966 .687 .452 r
.52632 .58304 m .53079 .59094 L .53095 .59028 L closepath p F P
0 g
s
.966 .687 .452 r
.53428 .60088 m .5303 .59197 L .52999 .59233 L p F P
0 g
s
.966 .687 .452 r
.52999 .59233 m .53366 .60162 L .53428 .60088 L p F P
0 g
s
0 0 0 r
.57062 .65392 m .56642 .65682 L .57459 .65139 L p F P
0 g
s
0 0 0 r
.57459 .65139 m .57966 .6479 L .57062 .65392 L p F P
0 g
s
.776 .783 .283 r
.44808 .5525 m .44599 .55932 L .44376 .5699 L p F P
0 g
s
0 0 0 r
.44259 .57713 m .44376 .5699 L .44599 .55932 L p F P
0 g
s
.966 .687 .452 r
.53732 .61088 m .53366 .60162 L .53295 .60213 L p F P
0 g
s
.966 .687 .452 r
.53295 .60213 m .53626 .61167 L .53732 .61088 L p F P
0 g
s
.966 .687 .452 r
.5528 .65929 m .5495 .64978 L .54678 .65096 L p F P
0 g
s
.966 .687 .452 r
.54678 .65096 m .54971 .66067 L .5528 .65929 L p F P
0 g
s
.966 .687 .452 r
.52632 .58304 m .53057 .5915 L .53079 .59094 L closepath p F P
0 g
s
.669 .821 .385 r
.59886 .62469 m .59549 .63064 L .60005 .62169 L p F P
0 g
s
.669 .821 .385 r
.60005 .62169 m .60366 .61527 L .59886 .62469 L p F P
0 g
s
.966 .687 .452 r
.5495 .64978 m .54619 .64026 L .54385 .64124 L p F P
0 g
s
.966 .687 .452 r
.54385 .64124 m .54678 .65096 L .5495 .64978 L p F P
0 g
s
.292 0 0 r
.50047 .66294 m .49706 .66143 L .48697 .65722 L p F P
0 g
s
.337 0 0 r
.49706 .66143 m .50047 .66294 L .51053 .66548 L p F P
0 g
s
.67 .176 0 r
.45766 .63135 m .46183 .63672 L .46927 .64426 L p F P
0 g
s
0 .031 .534 r
.47363 .64844 m .46927 .64426 L .46183 .63672 L p F P
0 g
s
.776 .527 0 r
.60883 .56902 m .61001 .57625 L .60743 .56557 L p F P
0 g
s
.776 .527 0 r
.60743 .56557 m .60628 .55846 L .60883 .56902 L p F P
0 g
s
0 0 0 r
.55646 .66113 m .55294 .66268 L .56173 .65887 L p F P
0 g
s
0 0 0 r
.56173 .65887 m .56642 .65682 L .55646 .66113 L p F P
0 g
s
.966 .687 .452 r
.54619 .64026 m .54288 .63074 L .54093 .63153 L p F P
0 g
s
.966 .687 .452 r
.54093 .63153 m .54385 .64124 L .54619 .64026 L p F P
0 g
s
.966 .687 .452 r
.52632 .58304 m .5303 .59197 L .53057 .5915 L closepath p F P
0 g
s
.756 .546 0 r
.44239 .58447 m .44318 .59182 L .44483 .60231 L p F P
0 g
s
0 0 .242 r
.44656 .60933 m .44483 .60231 L .44318 .59182 L p F P
0 g
s
.966 .687 .452 r
.53366 .60162 m .52999 .59233 L .52963 .59259 L p F P
0 g
s
.966 .687 .452 r
.52963 .59259 m .53295 .60213 L .53366 .60162 L p F P
0 g
s
.556 .859 .552 r
.58408 .64368 m .57966 .6479 L .5863 .64089 L p F P
0 g
s
.556 .859 .552 r
.5863 .64089 m .59129 .63606 L .58408 .64368 L p F P
0 g
s
.966 .687 .452 r
.54288 .63074 m .53957 .62121 L .538 .62183 L p F P
0 g
s
.966 .687 .452 r
.538 .62183 m .54093 .63153 L .54288 .63074 L p F P
0 g
s
.966 .687 .452 r
.52632 .58304 m .52999 .59233 L .5303 .59197 L closepath p F P
0 g
s
.332 .809 .753 r
.5046 .5021 m .50155 .50285 L .49097 .50689 L p F P
0 g
s
0 0 0 r
.50155 .50285 m .5046 .5021 L .51495 .49987 L p F P
0 g
s
.966 .687 .452 r
.53957 .62121 m .53626 .61167 L .53508 .61213 L p F P
0 g
s
.966 .687 .452 r
.53508 .61213 m .538 .62183 L .53957 .62121 L p F P
0 g
s
.809 .774 .266 r
.60808 .60146 m .60635 .6085 L .60764 .59825 L p F P
0 g
s
.809 .774 .266 r
.60764 .59825 m .60942 .59095 L .60808 .60146 L p F P
0 g
s
.171 0 0 r
.54721 .50187 m .55015 .50258 L .53827 .50016 L p F P
0 g
s
.171 0 0 r
.53827 .50016 m .53679 .49975 L .54721 .50187 L p F P
0 g
s
.642 .83 .419 r
.46037 .53105 m .45679 .53654 L .45108 .54608 L p F P
0 g
s
0 0 0 r
.44808 .5525 m .45108 .54608 L .45679 .53654 L p F P
0 g
s
.553 .88 .612 r
.47718 .51497 m .47278 .51852 L .46471 .52619 L p F P
0 g
s
0 0 0 r
.46037 .53105 m .46471 .52619 L .47278 .51852 L p F P
0 g
s
.966 .687 .452 r
.53626 .61167 m .53295 .60213 L .53216 .60243 L p F P
0 g
s
.966 .687 .452 r
.53216 .60243 m .53508 .61213 L .53626 .61167 L p F P
0 g
s
.966 .687 .452 r
.52632 .58304 m .52963 .59259 L .52999 .59233 L closepath p F P
0 g
s
0 .519 .718 r
.52201 .66678 m .52128 .66676 L .51053 .66548 L p F P
0 g
s
.966 .687 .452 r
.53295 .60213 m .52963 .59259 L .52924 .59273 L p F P
0 g
s
.966 .687 .452 r
.52924 .59273 m .53216 .60243 L .53295 .60213 L p F P
0 g
s
.62 .105 0 r
.58736 .52552 m .59167 .53033 L .58279 .52223 L p F P
0 g
s
.62 .105 0 r
.58279 .52223 m .57906 .51794 L .58736 .52552 L p F P
0 g
s
.762 .357 0 r
.60122 .54527 m .6042 .55167 L .59798 .54184 L p F P
0 g
s
.762 .357 0 r
.59798 .54184 m .59522 .53579 L .60122 .54527 L p F P
0 g
s
.966 .687 .452 r
.52632 .58304 m .52924 .59273 L .52963 .59259 L closepath p F P
0 g
s
.966 .687 .452 r
.52632 .58304 m .5288 .59276 L .52924 .59273 L closepath p F P
0 g
s
.966 .687 .452 r
.52632 .58304 m .52834 .59267 L .5288 .59276 L closepath p F P
0 g
s
.966 .687 .452 r
.52632 .58304 m .52786 .59248 L .52834 .59267 L closepath p F P
0 g
s
.966 .687 .452 r
.52632 .58304 m .52735 .59217 L .52786 .59248 L closepath p F P
0 g
s
.966 .687 .452 r
.52702 .5919 m .52735 .59217 L .52632 .58304 L p F P
0 g
s
.584 .392 .587 r
.52632 .58304 m .52709 .59189 L .52702 .59191 L p F P
0 g
s
.584 .392 .587 r
.52702 .59191 m .5268 .59197 L .52632 .58304 L p F P
0 g
s
.966 .687 .452 r
.52632 .58304 m .52684 .59175 L .52702 .5919 L p F P
0 g
s
.697 .48 .59 r
.52632 .58304 m .52649 .59201 L .52617 .59201 L closepath p F P
0 g
s
.644 .438 .589 r
.52632 .58304 m .5268 .59197 L .52649 .59201 L closepath p F P
0 g
s
.966 .687 .452 r
.52632 .58304 m .52632 .59123 L .52684 .59175 L closepath p F P
0 g
s
.262 .164 .551 r
.52632 .58304 m .5277 .59146 L .52756 .59163 L closepath p F P
0 g
s
.937 .598 .361 r
.52632 .58304 m .52744 .59057 L .52763 .59072 L closepath p F P
0 g
s
.41 .267 .574 r
.52632 .58304 m .52756 .59163 L .52735 .59177 L closepath p F P
0 g
s
.88 .552 .425 r
.52632 .58304 m .52721 .59044 L .52744 .59057 L closepath p F P
0 g
s
.51 .338 .583 r
.52632 .58304 m .52735 .59177 L .52709 .59189 L closepath p F P
0 g
s
.821 .506 .457 r
.52632 .58304 m .52693 .59034 L .52721 .59044 L closepath p F P
0 g
s
.763 .461 .473 r
.52632 .58304 m .52662 .59028 L .52693 .59034 L closepath p F P
0 g
s
.706 .415 .48 r
.52632 .58304 m .5263 .59027 L .52662 .59028 L closepath p F P
0 g
s
.746 .521 .589 r
.52632 .58304 m .52617 .59201 L .52585 .59197 L closepath p F P
0 g
s
.645 .365 .48 r
.52632 .58304 m .52598 .59029 L .5263 .59027 L closepath p F P
0 g
s
.794 .563 .587 r
.52632 .58304 m .52585 .59197 L .52556 .5919 L closepath p F P
0 g
s
.575 .307 .472 r
.52632 .58304 m .52568 .59035 L .52598 .59029 L closepath p F P
0 g
s
.845 .61 .584 r
.52632 .58304 m .52556 .5919 L .5253 .59178 L closepath p F P
0 g
s
.487 .234 .455 r
.52632 .58304 m .5254 .59045 L .52568 .59035 L closepath p F P
0 g
s
.9 .665 .575 r
.52632 .58304 m .5253 .59178 L .52509 .59164 L closepath p F P
0 g
s
.365 .132 .421 r
.52632 .58304 m .52517 .59058 L .5254 .59045 L closepath p F P
0 g
s
.999 .797 .499 r
.52632 .58304 m .52494 .59147 L .52485 .59129 L closepath p F P
0 g
s
.957 .73 .554 r
.52632 .58304 m .52509 .59164 L .52494 .59147 L closepath p F P
0 g
s
.176 0 .354 r
.52632 .58304 m .52499 .59074 L .52517 .59058 L closepath p F P
0 g
s
.938 .808 .351 r
.52632 .58304 m .52485 .59129 L .52483 .5911 L closepath p F P
0 g
s
0 0 .211 r
.52632 .58304 m .52488 .59092 L .52499 .59074 L closepath p F P
0 g
s
0 0 0 r
.52632 .58304 m .52483 .5911 L .52488 .59092 L closepath p F P
0 g
s
.018 .001 .491 r
.52632 .58304 m .52779 .59128 L .5277 .59146 L closepath p F P
0 g
s
0 0 .332 r
.52632 .58304 m .5278 .59109 L .52779 .59128 L closepath p F P
0 g
s
.798 .528 0 r
.52632 .58304 m .52775 .5909 L .5278 .59109 L closepath p F P
0 g
s
.955 .619 .227 r
.52632 .58304 m .52763 .59072 L .52775 .5909 L closepath p F P
0 g
s
.01 w
.52632 .58304 m
.56504 .6253 L
s
.52632 .51679 m
.52632 .58304 L
s
.45408 .60617 m
.52632 .58304 L
s
.5 Mabswid
0 0 0 r
.44599 .55932 m .44484 .56644 L .44259 .57713 L p F P
0 g
s
0 0 .139 r
.44239 .58447 m .44259 .57713 L .44484 .56644 L p F P
0 g
s
.966 .687 .452 r
.53216 .60243 m .52924 .59273 L .5288 .59276 L p F P
0 g
s
.028 0 0 r
.51335 .5003 m .51495 .49987 L .52586 .49907 L p F P
0 g
s
0 0 0 r
.51495 .49987 m .51335 .5003 L .50155 .50285 L p F P
0 g
s
0 .496 .771 r
.51281 .66569 m .51053 .66548 L .50047 .66294 L p F P
0 g
s
0 .519 .718 r
.51053 .66548 m .51281 .66569 L .52201 .66678 L p F P
0 g
s
.129 0 0 r
.53679 .49975 m .53827 .50016 L .5258 .49939 L p F P
0 g
s
.129 0 0 r
.5258 .49939 m .52586 .49907 L .53679 .49975 L p F P
0 g
s
0 0 .362 r
.44924 .61607 m .45283 .62245 L .45766 .63135 L p F P
0 g
s
0 0 .558 r
.46183 .63672 m .45766 .63135 L .45283 .62245 L p F P
0 g
s
.403 .826 .655 r
.49097 .50689 m .487 .50904 L .47718 .51497 L p F P
0 g
s
0 0 0 r
.487 .50904 m .49097 .50689 L .50155 .50285 L p F P
0 g
s
.966 .687 .452 r
.53508 .61213 m .53216 .60243 L .5313 .60249 L p F P
0 g
s
.966 .687 .452 r
.5288 .59276 m .5313 .60249 L .53216 .60243 L p F P
0 g
s
0 0 0 r
.47278 .51852 m .47718 .51497 L .487 .50904 L p F P
0 g
s
.966 .687 .452 r
.538 .62183 m .53508 .61213 L .53379 .61224 L p F P
0 g
s
.966 .687 .452 r
.5313 .60249 m .53379 .61224 L .53508 .61213 L p F P
0 g
s
.407 0 0 r
.56085 .50651 m .56473 .50861 L .55283 .50424 L p F P
0 g
s
.407 0 0 r
.55283 .50424 m .55015 .50258 L .56085 .50651 L p F P
0 g
s
.966 .687 .452 r
.5313 .60249 m .5288 .59276 L .52834 .59267 L p F P
0 g
s
.028 0 0 r
.52586 .49907 m .5258 .49939 L .51335 .5003 L p F P
0 g
s
.896 .676 .162 r
.61001 .57625 m .61021 .58358 L .60762 .57293 L p F P
0 g
s
.896 .676 .162 r
.60762 .57293 m .60743 .56557 L .61001 .57625 L p F P
0 g
s
.768 .931 .575 r
.59549 .63064 m .59129 .63606 L .59555 .62769 L p F P
0 g
s
.768 .931 .575 r
.59555 .62769 m .60005 .62169 L .59549 .63064 L p F P
0 g
s
.555 0 0 r
.57473 .51443 m .57906 .51794 L .56817 .51161 L p F P
0 g
s
.555 0 0 r
.56817 .51161 m .56473 .50861 L .57473 .51443 L p F P
0 g
s
.966 .687 .452 r
.54093 .63153 m .538 .62183 L .53629 .622 L p F P
0 g
s
.966 .687 .452 r
.53379 .61224 m .53629 .622 L .538 .62183 L p F P
0 g
s
.426 0 0 r
.47363 .64844 m .47864 .65187 L .48697 .65722 L p F P
0 g
s
.292 0 0 r
.48697 .65722 m .49157 .65923 L .50047 .66294 L p F P
0 g
s
0 .344 .762 r
.49157 .65923 m .48697 .65722 L .47864 .65187 L p F P
0 g
s
.966 .687 .452 r
.54385 .64124 m .54093 .63153 L .53879 .63177 L p F P
0 g
s
.966 .687 .452 r
.53629 .622 m .53879 .63177 L .54093 .63153 L p F P
0 g
s
0 0 .242 r
.44318 .59182 m .44495 .5991 L .44656 .60933 L p F P
0 g
s
0 0 .431 r
.44924 .61607 m .44656 .60933 L .44495 .5991 L p F P
0 g
s
.966 .687 .452 r
.52834 .59267 m .53038 .60233 L .5313 .60249 L p F P
0 g
s
.966 .687 .452 r
.53038 .60233 m .52834 .59267 L .52786 .59248 L p F P
0 g
s
.523 .91 .771 r
.56642 .65682 m .56173 .65887 L .56892 .65408 L p F P
0 g
s
.523 .91 .771 r
.56892 .65408 m .57459 .65139 L .56642 .65682 L p F P
0 g
s
.966 .687 .452 r
.54678 .65096 m .54385 .64124 L .5413 .64155 L p F P
0 g
s
.966 .687 .452 r
.53879 .63177 m .5413 .64155 L .54385 .64124 L p F P
0 g
s
0 .031 .534 r
.46183 .63672 m .46678 .6415 L .47363 .64844 L p F P
0 g
s
0 .233 .722 r
.47864 .65187 m .47363 .64844 L .46678 .6415 L p F P
0 g
s
.966 .687 .452 r
.53379 .61224 m .5313 .60249 L .53038 .60233 L p F P
0 g
s
.892 .881 .449 r
.60635 .6085 m .60366 .61527 L .6049 .60541 L p F P
0 g
s
.892 .881 .449 r
.6049 .60541 m .60764 .59825 L .60635 .6085 L p F P
0 g
s
.966 .687 .452 r
.52786 .59248 m .52941 .60194 L .53038 .60233 L p F P
0 g
s
.966 .687 .452 r
.52941 .60194 m .52786 .59248 L .52735 .59217 L p F P
0 g
s
.662 .955 .733 r
.57966 .6479 m .57459 .65139 L .58058 .64505 L p F P
0 g
s
.662 .955 .733 r
.58058 .64505 m .5863 .64089 L .57966 .6479 L p F P
0 g
s
0 0 0 r
.45679 .53654 m .454 .54262 L .44808 .5525 L p F P
0 g
s
0 0 .021 r
.44599 .55932 m .44808 .5525 L .454 .54262 L p F P
0 g
s
.966 .687 .452 r
.55556 .68012 m .55263 .67039 L .54883 .67097 L p F P
0 g
s
.966 .687 .452 r
.5585 .68985 m .55556 .68012 L .55134 .6808 L p F P
0 g
s
.966 .687 .452 r
.54883 .67097 m .55134 .6808 L .55556 .68012 L p F P
0 g
s
0 .497 .839 r
.50422 .66352 m .50047 .66294 L .49157 .65923 L p F P
0 g
s
0 .496 .771 r
.50047 .66294 m .50422 .66352 L .51281 .66569 L p F P
0 g
s
.966 .687 .452 r
.53629 .622 m .53379 .61224 L .53241 .61201 L p F P
0 g
s
.966 .687 .452 r
.53038 .60233 m .53241 .61201 L .53379 .61224 L p F P
0 g
s
.966 .687 .452 r
.52735 .59217 m .5284 .60133 L .52941 .60194 L p F P
0 g
s
.584 .392 .587 r
.52729 .60094 m .5268 .59197 L .52702 .59191 L p F P
0 g
s
.966 .687 .452 r
.52717 .5938 m .5284 .60133 L .52702 .5919 L F
.584 .392 .587 r
.52702 .59191 m .52709 .59189 L p .52712 .59318 L F P
0 g
s
.584 .392 .587 r
.52712 .59318 m .52729 .60094 L .52702 .59191 L F
.966 .687 .452 r
.5284 .60133 m .52735 .59217 L .52702 .5919 L p F P
0 g
s
.966 .687 .452 r
.52702 .5919 m .52684 .59175 L p .52717 .5938 L F P
0 g
s
0 0 0 r
.47278 .51852 m .469 .52286 L .46037 .53105 L p F P
0 g
s
0 0 0 r
.45679 .53654 m .46037 .53105 L .469 .52286 L p F P
0 g
s
.447 .881 .844 r
.55294 .66268 m .54908 .66329 L .55658 .66004 L p F P
0 g
s
.447 .881 .844 r
.55658 .66004 m .56173 .65887 L .55294 .66268 L p F P
0 g
s
.966 .687 .452 r
.56143 .69958 m .5585 .68985 L .55386 .69064 L p F P
0 g
s
.966 .687 .452 r
.55134 .6808 m .55386 .69064 L .5585 .68985 L p F P
0 g
s
.746 .521 .589 r
.52539 .60095 m .52585 .59197 L .52617 .59201 L p F P
0 g
s
.746 .521 .589 r
.52617 .59201 m .52602 .60103 L .52539 .60095 L p F P
0 g
s
.697 .48 .59 r
.52602 .60103 m .52617 .59201 L .52649 .59201 L p F P
0 g
s
.697 .48 .59 r
.52649 .59201 m .52666 .60102 L .52602 .60103 L p F P
0 g
s
.644 .438 .589 r
.52666 .60102 m .52649 .59201 L .5268 .59197 L p F P
0 g
s
.886 .516 .043 r
.6042 .55167 m .60628 .55846 L .59991 .54841 L p F P
0 g
s
.886 .516 .043 r
.59991 .54841 m .59798 .54184 L .6042 .55167 L p F P
0 g
s
.794 .563 .587 r
.5248 .60079 m .52556 .5919 L .52585 .59197 L p F P
0 g
s
.794 .563 .587 r
.52585 .59197 m .52539 .60095 L .5248 .60079 L p F P
0 g
s
.644 .438 .589 r
.5268 .59197 m .52729 .60094 L .52666 .60102 L p F P
0 g
s
.966 .687 .452 r
.53241 .61201 m .53038 .60233 L .52941 .60194 L p F P
0 g
s
.845 .61 .584 r
.52428 .60057 m .5253 .59178 L .52556 .5919 L p F P
0 g
s
.845 .61 .584 r
.52556 .5919 m .5248 .60079 L .52428 .60057 L p F P
0 g
s
.584 .392 .587 r
.52773 .60082 m .52729 .60094 L p .52712 .59318 L F P
0 g
s
.966 .687 .452 r
.52684 .59175 m .52736 .6005 L .52773 .60079 L p F P
0 g
s
.966 .687 .452 r
.52773 .60079 m .5284 .60133 L p .52717 .5938 L F P
0 g
s
.966 .687 .452 r
.52684 .59175 m .52773 .60079 L .52717 .5938 L F
.584 .392 .587 r
.52709 .59189 m .52788 .60078 L .52773 .60082 L p F P
0 g
s
.584 .392 .587 r
.52709 .59189 m .52773 .60082 L .52712 .59318 L F
.51 .338 .583 r
.52788 .60078 m .52709 .59189 L .52735 .59177 L p F P
0 g
s
.966 .687 .452 r
.56436 .70931 m .56143 .69958 L .55639 .7005 L p F P
0 g
s
.966 .687 .452 r
.55386 .69064 m .55639 .7005 L .56143 .69958 L p F P
0 g
s
.9 .665 .575 r
.52386 .60028 m .52509 .59164 L .5253 .59178 L p F P
0 g
s
.9 .665 .575 r
.5253 .59178 m .52428 .60057 L .52386 .60028 L p F P
0 g
s
.51 .338 .583 r
.52735 .59177 m .52839 .60055 L .52788 .60078 L p F P
0 g
s
.41 .267 .574 r
.52839 .60055 m .52735 .59177 L .52756 .59163 L p F P
0 g
s
.966 .687 .452 r
.52736 .6005 m .52684 .59175 L .52632 .59123 L p F P
0 g
s
.957 .73 .554 r
.52355 .59995 m .52494 .59147 L .52509 .59164 L p F P
0 g
s
.957 .73 .554 r
.52509 .59164 m .52386 .60028 L .52355 .59995 L p F P
0 g
s
.781 .296 0 r
.59167 .53033 m .59522 .53579 L .58588 .52728 L p F P
0 g
s
.781 .296 0 r
.58588 .52728 m .58279 .52223 L .59167 .53033 L p F P
0 g
s
.41 .267 .574 r
.52756 .59163 m .5288 .60026 L .52839 .60055 L p F P
0 g
s
.262 .164 .551 r
.5288 .60026 m .52756 .59163 L .5277 .59146 L p F P
0 g
s
.966 .687 .452 r
.56729 .71905 m .56436 .70931 L .55891 .71037 L p F P
0 g
s
.966 .687 .452 r
.55639 .7005 m .55891 .71037 L .56436 .70931 L p F P
0 g
s
.999 .797 .499 r
.52337 .59959 m .52485 .59129 L .52494 .59147 L p F P
0 g
s
.999 .797 .499 r
.52494 .59147 m .52355 .59995 L .52337 .59959 L p F P
0 g
s
.262 .164 .551 r
.5277 .59146 m .5291 .59992 L .5288 .60026 L p F P
0 g
s
.018 .001 .491 r
.5291 .59992 m .5277 .59146 L .52779 .59128 L p F P
0 g
s
.966 .687 .452 r
.53879 .63177 m .53629 .622 L .53445 .62171 L p F P
0 g
s
.966 .687 .452 r
.53241 .61201 m .53445 .62171 L .53629 .622 L p F P
0 g
s
.938 .808 .351 r
.52333 .59921 m .52483 .5911 L .52485 .59129 L p F P
0 g
s
.938 .808 .351 r
.52485 .59129 m .52337 .59959 L .52333 .59921 L p F P
0 g
s
.018 .001 .491 r
.52779 .59128 m .52927 .59956 L .5291 .59992 L p F P
0 g
s
0 0 .332 r
.52927 .59956 m .52779 .59128 L .5278 .59109 L p F P
0 g
s
0 0 .139 r
.44484 .56644 m .44465 .5738 L .44239 .58447 L p F P
0 g
s
0 0 .322 r
.44318 .59182 m .44239 .58447 L .44465 .5738 L p F P
0 g
s
.966 .687 .452 r
.57023 .72879 m .56729 .71905 L .56144 .72025 L p F P
0 g
s
.966 .687 .452 r
.55891 .71037 m .56144 .72025 L .56729 .71905 L p F P
0 g
s
0 0 0 r
.52343 .59884 m .52488 .59092 L .52483 .5911 L p F P
0 g
s
0 0 0 r
.52483 .5911 m .52333 .59921 L .52343 .59884 L p F P
0 g
s
.966 .687 .452 r
.52632 .59123 m .52632 .59947 L .52736 .6005 L p F P
0 g
s
0 0 .332 r
.5278 .59109 m .5293 .59918 L .52927 .59956 L p F P
0 g
s
.798 .528 0 r
.5293 .59918 m .5278 .59109 L .52775 .5909 L p F P
0 g
s
.096 0 0 r
.49876 .50454 m .50155 .50285 L .51335 .5003 L p F P
0 g
s
0 0 0 r
.50155 .50285 m .49876 .50454 L .487 .50904 L p F P
0 g
s
0 0 .211 r
.52366 .59848 m .52499 .59074 L .52488 .59092 L p F P
0 g
s
0 0 .211 r
.52488 .59092 m .52343 .59884 L .52366 .59848 L p F P
0 g
s
.798 .528 0 r
.52775 .5909 m .52919 .5988 L .5293 .59918 L p F P
0 g
s
.955 .619 .227 r
.52919 .5988 m .52775 .5909 L .52763 .59072 L p F P
0 g
s
.966 .687 .452 r
.57317 .73854 m .57023 .72879 L .56398 .73014 L p F P
0 g
s
.966 .687 .452 r
.56144 .72025 m .56398 .73014 L .57023 .72879 L p F P
0 g
s
.412 0 0 r
.55015 .50258 m .55283 .50424 L .53962 .50156 L p F P
0 g
s
.412 0 0 r
.53962 .50156 m .53827 .50016 L .55015 .50258 L p F P
0 g
s
.176 0 .354 r
.52402 .59817 m .52517 .59058 L .52499 .59074 L p F P
0 g
s
.176 0 .354 r
.52499 .59074 m .52366 .59848 L .52402 .59817 L p F P
0 g
s
.955 .619 .227 r
.52763 .59072 m .52894 .59845 L .52919 .5988 L p F P
0 g
s
.937 .598 .361 r
.52894 .59845 m .52763 .59072 L .52744 .59057 L p F P
0 g
s
0 0 .558 r
.45283 .62245 m .45731 .6284 L .46183 .63672 L p F P
0 g
s
0 .174 .708 r
.46678 .6415 m .46183 .63672 L .45731 .6284 L p F P
0 g
s
.365 .132 .421 r
.52449 .5979 m .5254 .59045 L .52517 .59058 L p F P
0 g
s
.365 .132 .421 r
.52517 .59058 m .52402 .59817 L .52449 .5979 L p F P
0 g
s
.966 .687 .452 r
.5761 .74829 m .57317 .73854 L .56651 .74005 L p F P
0 g
s
.966 .687 .452 r
.56398 .73014 m .56651 .74005 L .57317 .73854 L p F P
0 g
s
.937 .598 .361 r
.52744 .59057 m .52858 .59814 L .52894 .59845 L p F P
0 g
s
.88 .552 .425 r
.52858 .59814 m .52744 .59057 L .52721 .59044 L p F P
0 g
s
.966 .687 .452 r
.52941 .60194 m .53096 .61144 L .53241 .61201 L p F P
0 g
s
.966 .687 .452 r
.53096 .61144 m .52941 .60194 L .5284 .60133 L p F P
0 g
s
.487 .234 .455 r
.52504 .59771 m .52568 .59035 L .5254 .59045 L p F P
0 g
s
.487 .234 .455 r
.5254 .59045 m .52449 .5979 L .52504 .59771 L p F P
0 g
s
.88 .552 .425 r
.52721 .59044 m .5281 .59789 L .52858 .59814 L p F P
0 g
s
.821 .506 .457 r
.5281 .59789 m .52721 .59044 L .52693 .59034 L p F P
0 g
s
.963 .78 .339 r
.61021 .58358 m .60942 .59095 L .60685 .58044 L p F P
0 g
s
.963 .78 .339 r
.60685 .58044 m .60762 .57293 L .61021 .58358 L p F P
0 g
s
.575 .307 .472 r
.52565 .59758 m .52598 .59029 L .52568 .59035 L p F P
0 g
s
.575 .307 .472 r
.52568 .59035 m .52504 .59771 L .52565 .59758 L p F P
0 g
s
.821 .506 .457 r
.52693 .59034 m .52755 .59769 L .5281 .59789 L p F P
0 g
s
.763 .461 .473 r
.52755 .59769 m .52693 .59034 L .52662 .59028 L p F P
0 g
s
.645 .365 .48 r
.52629 .59754 m .5263 .59027 L .52598 .59029 L p F P
0 g
s
.645 .365 .48 r
.52598 .59029 m .52565 .59758 L .52629 .59754 L p F P
0 g
s
.763 .461 .473 r
.52662 .59028 m .52693 .59758 L .52755 .59769 L p F P
0 g
s
.706 .415 .48 r
.52693 .59758 m .52662 .59028 L .5263 .59027 L p F P
0 g
s
.966 .687 .452 r
.57904 .75804 m .5761 .74829 L .56905 .74997 L p F P
0 g
s
.966 .687 .452 r
.56651 .74005 m .56905 .74997 L .5761 .74829 L p F P
0 g
s
.706 .415 .48 r
.5263 .59027 m .52629 .59754 L .52693 .59758 L p F P
0 g
s
.966 .687 .452 r
.5413 .64155 m .53879 .63177 L .5365 .63142 L p F P
0 g
s
.966 .687 .452 r
.53445 .62171 m .5365 .63142 L .53879 .63177 L p F P
0 g
s
.966 .687 .452 r
.53445 .62171 m .53241 .61201 L .53096 .61144 L p F P
0 g
s
.966 .687 .452 r
.58198 .7678 m .57904 .75804 L .5716 .7599 L p F P
0 g
s
.966 .687 .452 r
.56905 .74997 m .5716 .7599 L .57904 .75804 L p F P
0 g
s
.821 .987 .717 r
.59129 .63606 m .5863 .64089 L .59021 .63318 L p F P
0 g
s
.821 .987 .717 r
.59021 .63318 m .59555 .62769 L .59129 .63606 L p F P
0 g
s
0 0 .431 r
.44495 .5991 m .4477 .60623 L .44924 .61607 L p F P
0 g
s
0 .01 .582 r
.45283 .62245 m .44924 .61607 L .4477 .60623 L p F P
0 g
s
.191 .692 .912 r
.52279 .66581 m .52201 .66678 L .51281 .66569 L p F P
0 g
s
.242 .741 .905 r
.52201 .66678 m .52279 .66581 L .53047 .66578 L p F P
0 g
s
.966 .687 .452 r
.58492 .77756 m .58198 .7678 L .57414 .76985 L p F P
0 g
s
.966 .687 .452 r
.5716 .7599 m .57414 .76985 L .58198 .7678 L p F P
0 g
s
0 0 0 r
.487 .50904 m .48348 .51207 L .47278 .51852 L p F P
0 g
s
0 0 0 r
.469 .52286 m .47278 .51852 L .48348 .51207 L p F P
0 g
s
.966 .687 .452 r
.58786 .78732 m .58492 .77756 L .57669 .7798 L p F P
0 g
s
.966 .687 .452 r
.57414 .76985 m .57669 .7798 L .58492 .77756 L p F P
0 g
s
.966 .687 .452 r
.5365 .63142 m .53855 .64116 L .5413 .64155 L p F P
0 g
s
.966 .687 .452 r
.5284 .60133 m .52944 .61053 L .53096 .61144 L p F P
0 g
s
.069 0 0 r
.48348 .51207 m .487 .50904 L .49876 .50454 L p F P
0 g
s
.93 .941 .593 r
.60366 .61527 m .60005 .62169 L .60121 .61233 L p F P
0 g
s
.93 .941 .593 r
.60121 .61233 m .6049 .60541 L .60366 .61527 L p F P
0 g
s
.966 .687 .452 r
.59081 .79709 m .58786 .78732 L .57924 .78977 L p F P
0 g
s
.966 .687 .452 r
.57669 .7798 m .57924 .78977 L .58786 .78732 L p F P
0 g
s
.719 .186 0 r
.57906 .51794 m .58279 .52223 L .57115 .51547 L p F P
0 g
s
.719 .186 0 r
.57115 .51547 m .56817 .51161 L .57906 .51794 L p F P
0 g
s
.966 .687 .452 r
.59375 .80686 m .59081 .79709 L .5818 .79976 L p F P
0 g
s
.966 .687 .452 r
.57924 .78977 m .5818 .79976 L .59081 .79709 L p F P
0 g
s
.599 .03 0 r
.56473 .50861 m .56817 .51161 L .55521 .50685 L p F P
0 g
s
.599 .03 0 r
.55521 .50685 m .55283 .50424 L .56473 .50861 L p F P
0 g
s
0 0 .021 r
.454 .54262 m .45206 .54921 L .44599 .55932 L p F P
0 g
s
0 0 .208 r
.44484 .56644 m .44599 .55932 L .45206 .54921 L p F P
0 g
s
.179 .657 .93 r
.51528 .66492 m .51281 .66569 L .50422 .66352 L p F P
0 g
s
.191 .692 .912 r
.51281 .66569 m .51528 .66492 L .52279 .66581 L p F P
0 g
s
.254 0 0 r
.51189 .50171 m .51335 .5003 L .5258 .49939 L p F P
0 g
s
.096 0 0 r
.51335 .5003 m .51189 .50171 L .49876 .50454 L p F P
0 g
s
.746 .521 .589 r
.52492 .60996 m .52539 .60095 L .52602 .60103 L p F P
0 g
s
.746 .521 .589 r
.52602 .60103 m .52587 .61007 L .52492 .60996 L p F P
0 g
s
.697 .48 .59 r
.52587 .61007 m .52602 .60103 L .52666 .60102 L p F P
0 g
s
.697 .48 .59 r
.52666 .60102 m .52684 .61007 L .52587 .61007 L p F P
0 g
s
.644 .438 .589 r
.52684 .61007 m .52666 .60102 L .52729 .60094 L p F P
0 g
s
0 .344 .762 r
.47864 .65187 m .48423 .65451 L .49157 .65923 L p F P
0 g
s
.061 .509 .894 r
.49662 .66035 m .49157 .65923 L .48423 .65451 L p F P
0 g
s
0 .497 .839 r
.49157 .65923 m .49662 .66035 L .50422 .66352 L p F P
0 g
s
.358 0 0 r
.53827 .50016 m .53962 .50156 L .52574 .5007 L p F P
0 g
s
.358 0 0 r
.52574 .5007 m .5258 .49939 L .53827 .50016 L p F P
0 g
s
0 .233 .722 r
.46678 .6415 m .47246 .6456 L .47864 .65187 L p F P
0 g
s
0 .399 .848 r
.48423 .65451 m .47864 .65187 L .47246 .6456 L p F P
0 g
s
.794 .563 .587 r
.52404 .60973 m .5248 .60079 L .52539 .60095 L p F P
0 g
s
.794 .563 .587 r
.52539 .60095 m .52492 .60996 L .52404 .60973 L p F P
0 g
s
.644 .438 .589 r
.52729 .60094 m .52779 .60994 L .52684 .61007 L p F P
0 g
s
.966 .687 .452 r
.59669 .81663 m .59375 .80686 L .58436 .80975 L p F P
0 g
s
.966 .687 .452 r
.5818 .79976 m .58436 .80975 L .59375 .80686 L p F P
0 g
s
.966 .687 .452 r
.5365 .63142 m .53445 .62171 L .53251 .62096 L p F P
0 g
s
.966 .687 .452 r
.53096 .61144 m .53251 .62096 L .53445 .62171 L p F P
0 g
s
.845 .61 .584 r
.52326 .60939 m .52428 .60057 L .5248 .60079 L p F P
0 g
s
.845 .61 .584 r
.5248 .60079 m .52404 .60973 L .52326 .60939 L p F P
0 g
s
.51 .338 .583 r
.52866 .6097 m .52788 .60078 L .52839 .60055 L p F P
0 g
s
.615 .956 .898 r
.56173 .65887 m .55658 .66004 L .56272 .65595 L p F P
0 g
s
.615 .956 .898 r
.56272 .65595 m .56892 .65408 L .56173 .65887 L p F P
0 g
s
.966 .687 .452 r
.59964 .82641 m .59669 .81663 L .58692 .81976 L p F P
0 g
s
.966 .687 .452 r
.58436 .80975 m .58692 .81976 L .59669 .81663 L p F P
0 g
s
.9 .665 .575 r
.52262 .60896 m .52386 .60028 L .52428 .60057 L p F P
0 g
s
.9 .665 .575 r
.52428 .60057 m .52326 .60939 L .52262 .60896 L p F P
0 g
s
.51 .338 .583 r
.52839 .60055 m .52943 .60936 L .52866 .6097 L p F P
0 g
s
.41 .267 .574 r
.52943 .60936 m .52839 .60055 L .5288 .60026 L p F P
0 g
s
.966 .687 .452 r
.53251 .62096 m .53096 .61144 L .52944 .61053 L p F P
0 g
s
.719 .988 .852 r
.57459 .65139 m .56892 .65408 L .57418 .6485 L p F P
0 g
s
.719 .988 .852 r
.57418 .6485 m .58058 .64505 L .57459 .65139 L p F P
0 g
s
.966 .687 .452 r
.52789 .60929 m .52736 .6005 L .52632 .59947 L p F P
0 g
s
.956 .63 .225 r
.60628 .55846 m .60743 .56557 L .60097 .55542 L p F P
0 g
s
.956 .63 .225 r
.60097 .55542 m .59991 .54841 L .60628 .55846 L p F P
0 g
s
.966 .687 .452 r
.60259 .83619 m .59964 .82641 L .58949 .82978 L p F P
0 g
s
.966 .687 .452 r
.58692 .81976 m .58949 .82978 L .59964 .82641 L p F P
0 g
s
.957 .73 .554 r
.52216 .60847 m .52355 .59995 L .52386 .60028 L p F P
0 g
s
.957 .73 .554 r
.52386 .60028 m .52262 .60896 L .52216 .60847 L p F P
0 g
s
.41 .267 .574 r
.5288 .60026 m .53005 .60892 L .52943 .60936 L p F P
0 g
s
.262 .164 .551 r
.53005 .60892 m .5288 .60026 L .5291 .59992 L p F P
0 g
s
.254 0 0 r
.5258 .49939 m .52574 .5007 L .51189 .50171 L p F P
0 g
s
0 0 0 r
.469 .52286 m .46586 .52793 L .45679 .53654 L p F P
0 g
s
0 0 .064 r
.454 .54262 m .45679 .53654 L .46586 .52793 L p F P
0 g
s
.966 .687 .452 r
.60554 .84598 m .60259 .83619 L .59205 .83981 L p F P
0 g
s
.966 .687 .452 r
.58949 .82978 m .59205 .83981 L .60259 .83619 L p F P
0 g
s
.999 .797 .499 r
.52189 .60792 m .52337 .59959 L .52355 .59995 L p F P
0 g
s
.999 .797 .499 r
.52355 .59995 m .52216 .60847 L .52189 .60792 L p F P
0 g
s
.262 .164 .551 r
.5291 .59992 m .5305 .60842 L .53005 .60892 L p F P
0 g
s
.018 .001 .491 r
.5305 .60842 m .5291 .59992 L .52927 .59956 L p F P
0 g
s
0 0 .322 r
.44465 .5738 m .44542 .5813 L .44318 .59182 L p F P
0 g
s
0 0 .468 r
.44495 .5991 m .44318 .59182 L .44542 .5813 L p F P
0 g
s
.966 .687 .452 r
.60849 .85577 m .60554 .84598 L .59463 .84986 L p F P
0 g
s
.966 .687 .452 r
.59205 .83981 m .59463 .84986 L .60554 .84598 L p F P
0 g
s
.938 .808 .351 r
.52183 .60736 m .52333 .59921 L .52337 .59959 L p F P
0 g
s
.938 .808 .351 r
.52337 .59959 m .52189 .60792 L .52183 .60736 L p F P
0 g
s
.018 .001 .491 r
.52927 .59956 m .53075 .60788 L .5305 .60842 L p F P
0 g
s
0 0 .332 r
.53075 .60788 m .52927 .59956 L .5293 .59918 L p F P
0 g
s
.877 .44 .081 r
.59522 .53579 m .59798 .54184 L .58828 .53301 L p F P
0 g
s
.877 .44 .081 r
.58828 .53301 m .58588 .52728 L .59522 .53579 L p F P
0 g
s
.966 .687 .452 r
.61144 .86556 m .60849 .85577 L .5972 .85992 L p F P
0 g
s
.966 .687 .452 r
.59463 .84986 m .5972 .85992 L .60849 .85577 L p F P
0 g
s
0 0 0 r
.52198 .6068 m .52343 .59884 L .52333 .59921 L p F P
0 g
s
0 0 0 r
.52333 .59921 m .52183 .60736 L .52198 .6068 L p F P
0 g
s
.966 .687 .452 r
.52632 .59947 m .52632 .60775 L .52789 .60929 L p F P
0 g
s
0 0 .332 r
.5293 .59918 m .5308 .60731 L .53075 .60788 L p F P
0 g
s
.798 .528 0 r
.5308 .60731 m .5293 .59918 L .52919 .5988 L p F P
0 g
s
.966 .687 .452 r
.53855 .64116 m .5365 .63142 L .53408 .63051 L p F P
0 g
s
.966 .687 .452 r
.53251 .62096 m .53408 .63051 L .5365 .63142 L p F P
0 g
s
.966 .687 .452 r
.5972 .85992 m .59978 .86999 L .61144 .86556 L p F P
0 g
s
.991 .844 .479 r
.60942 .59095 m .60764 .59825 L .60512 .58802 L p F P
0 g
s
.991 .844 .479 r
.60512 .58802 m .60685 .58044 L .60942 .59095 L p F P
0 g
s
.202 .634 .949 r
.50826 .66315 m .50422 .66352 L .49662 .66035 L p F P
0 g
s
.179 .657 .93 r
.50422 .66352 m .50826 .66315 L .51528 .66492 L p F P
0 g
s
0 0 .211 r
.52233 .60627 m .52366 .59848 L .52343 .59884 L p F P
0 g
s
0 0 .211 r
.52343 .59884 m .52198 .6068 L .52233 .60627 L p F P
0 g
s
.798 .528 0 r
.52919 .5988 m .53063 .60675 L .5308 .60731 L p F P
0 g
s
.955 .619 .227 r
.53063 .60675 m .52919 .5988 L .52894 .59845 L p F P
0 g
s
0 .174 .708 r
.45731 .6284 m .46264 .63384 L .46678 .6415 L p F P
0 g
s
0 .324 .811 r
.47246 .6456 m .46678 .6415 L .46264 .63384 L p F P
0 g
s
.557 .92 .95 r
.54908 .66329 m .54492 .66296 L .55104 .66031 L p F P
0 g
s
.557 .92 .95 r
.55104 .66031 m .55658 .66004 L .54908 .66329 L p F P
0 g
s
.966 .687 .452 r
.55134 .6808 m .54883 .67097 L .54472 .67051 L p F P
0 g
s
.966 .687 .452 r
.52944 .61053 m .5305 .61976 L .53251 .62096 L p F P
0 g
s
.176 0 .354 r
.52286 .6058 m .52402 .59817 L .52366 .59848 L p F P
0 g
s
.176 0 .354 r
.52366 .59848 m .52233 .60627 L .52286 .6058 L p F P
0 g
s
.955 .619 .227 r
.52894 .59845 m .53027 .60623 L .53063 .60675 L p F P
0 g
s
.937 .598 .361 r
.53027 .60623 m .52894 .59845 L .52858 .59814 L p F P
0 g
s
0 .01 .582 r
.4477 .60623 m .45139 .61311 L .45283 .62245 L p F P
0 g
s
0 .162 .693 r
.45731 .6284 m .45283 .62245 L .45139 .61311 L p F P
0 g
s
.365 .132 .421 r
.52356 .60541 m .52449 .5979 L .52402 .59817 L p F P
0 g
s
.365 .132 .421 r
.52402 .59817 m .52286 .6058 L .52356 .60541 L p F P
0 g
s
.937 .598 .361 r
.52858 .59814 m .52972 .60576 L .53027 .60623 L p F P
0 g
s
.88 .552 .425 r
.52972 .60576 m .52858 .59814 L .5281 .59789 L p F P
0 g
s
.837 .999 .814 r
.5863 .64089 m .58058 .64505 L .58409 .6381 L p F P
0 g
s
.837 .999 .814 r
.58409 .6381 m .59021 .63318 L .5863 .64089 L p F P
0 g
s
.966 .687 .452 r
.53408 .63051 m .53251 .62096 L .5305 .61976 L p F P
0 g
s
.487 .234 .455 r
.52439 .60511 m .52504 .59771 L .52449 .5979 L p F P
0 g
s
.487 .234 .455 r
.52449 .5979 m .52356 .60541 L .52439 .60511 L p F P
0 g
s
.88 .552 .425 r
.5281 .59789 m .52901 .60538 L .52972 .60576 L p F P
0 g
s
.821 .506 .457 r
.52901 .60538 m .5281 .59789 L .52755 .59769 L p F P
0 g
s
.575 .307 .472 r
.52531 .60492 m .52565 .59758 L .52504 .59771 L p F P
0 g
s
.575 .307 .472 r
.52504 .59771 m .52439 .60511 L .52531 .60492 L p F P
0 g
s
.821 .506 .457 r
.52755 .59769 m .52817 .60509 L .52901 .60538 L p F P
0 g
s
.763 .461 .473 r
.52817 .60509 m .52755 .59769 L .52693 .59758 L p F P
0 g
s
.936 .966 .698 r
.60005 .62169 m .59555 .62769 L .59661 .61894 L p F P
0 g
s
.936 .966 .698 r
.59661 .61894 m .60121 .61233 L .60005 .62169 L p F P
0 g
s
.645 .365 .48 r
.52628 .60486 m .52629 .59754 L .52565 .59758 L p F P
0 g
s
.645 .365 .48 r
.52565 .59758 m .52531 .60492 L .52628 .60486 L p F P
0 g
s
.746 .521 .589 r
.52445 .61901 m .52492 .60996 L .52587 .61007 L p F P
0 g
s
.746 .521 .589 r
.52587 .61007 m .52572 .61916 L .52445 .61901 L p F P
0 g
s
.697 .48 .59 r
.52572 .61916 m .52587 .61007 L .52684 .61007 L p F P
0 g
s
.763 .461 .473 r
.52693 .59758 m .52724 .60491 L .52817 .60509 L p F P
0 g
s
.706 .415 .48 r
.52724 .60491 m .52693 .59758 L .52629 .59754 L p F P
0 g
s
.697 .48 .59 r
.52684 .61007 m .52702 .61916 L .52572 .61916 L p F P
0 g
s
.644 .438 .589 r
.52702 .61916 m .52684 .61007 L .52779 .60994 L p F P
0 g
s
.706 .415 .48 r
.52629 .59754 m .52628 .60486 L .52724 .60491 L p F P
0 g
s
.966 .687 .452 r
.55386 .69064 m .55134 .6808 L .54679 .68033 L p F P
0 g
s
.966 .687 .452 r
.54472 .67051 m .54679 .68033 L .55134 .6808 L p F P
0 g
s
.794 .563 .587 r
.52327 .6187 m .52404 .60973 L .52492 .60996 L p F P
0 g
s
.794 .563 .587 r
.52492 .60996 m .52445 .61901 L .52327 .6187 L p F P
0 g
s
.644 .438 .589 r
.52779 .60994 m .52828 .61899 L .52702 .61916 L p F P
0 g
s
.272 0 0 r
.49629 .50718 m .49876 .50454 L .51189 .50171 L p F P
0 g
s
.069 0 0 r
.49876 .50454 m .49629 .50718 L .48348 .51207 L p F P
0 g
s
.845 .61 .584 r
.52223 .61825 m .52326 .60939 L .52404 .60973 L p F P
0 g
s
.845 .61 .584 r
.52404 .60973 m .52327 .6187 L .52223 .61825 L p F P
0 g
s
.51 .338 .583 r
.52945 .61867 m .52866 .6097 L .52943 .60936 L p F P
0 g
s
0 0 .208 r
.45206 .54921 m .45098 .55623 L .44484 .56644 L p F P
0 g
s
0 0 .356 r
.44465 .5738 m .44484 .56644 L .45098 .55623 L p F P
0 g
s
.574 .025 0 r
.55283 .50424 m .55521 .50685 L .54081 .50393 L p F P
0 g
s
.574 .025 0 r
.54081 .50393 m .53962 .50156 L .55283 .50424 L p F P
0 g
s
0 0 0 r
.48348 .51207 m .48043 .51597 L .469 .52286 L p F P
0 g
s
.109 0 .057 r
.46586 .52793 m .469 .52286 L .48043 .51597 L p F P
0 g
s
.9 .665 .575 r
.52138 .61768 m .52262 .60896 L .52326 .60939 L p F P
0 g
s
.9 .665 .575 r
.52326 .60939 m .52223 .61825 L .52138 .61768 L p F P
0 g
s
.51 .338 .583 r
.52943 .60936 m .53048 .61821 L .52945 .61867 L p F P
0 g
s
.41 .267 .574 r
.53048 .61821 m .52943 .60936 L .53005 .60892 L p F P
0 g
s
.966 .687 .452 r
.52842 .61813 m .52789 .60929 L .52632 .60775 L p F P
0 g
s
.966 .687 .452 r
.55639 .7005 m .55386 .69064 L .54886 .69017 L p F P
0 g
s
.966 .687 .452 r
.54679 .68033 m .54886 .69017 L .55386 .69064 L p F P
0 g
s
.957 .73 .554 r
.52076 .61702 m .52216 .60847 L .52262 .60896 L p F P
0 g
s
.957 .73 .554 r
.52262 .60896 m .52138 .61768 L .52076 .61702 L p F P
0 g
s
.41 .267 .574 r
.53005 .60892 m .53131 .61763 L .53048 .61821 L p F P
0 g
s
.262 .164 .551 r
.53131 .61763 m .53005 .60892 L .5305 .60842 L p F P
0 g
s
.812 .335 .069 r
.58279 .52223 m .58588 .52728 L .57361 .52016 L p F P
0 g
s
.812 .335 .069 r
.57361 .52016 m .57115 .51547 L .58279 .52223 L p F P
0 g
s
.985 .706 .368 r
.60743 .56557 m .60762 .57293 L .60115 .5628 L p F P
0 g
s
.985 .706 .368 r
.60115 .5628 m .60097 .55542 L .60743 .56557 L p F P
0 g
s
.01 w
.60525 .55777 m
.60669 .55731 L
s
.60288 .55853 m
.60525 .55777 L
s
.60669 .55731 m
.60919 .55651 L
s
.60151 .55897 m
.60288 .55853 L
s
.5 Mabswid
0 .399 .848 r
.47246 .6456 m .4788 .64899 L .48423 .65451 L p F P
0 g
s
.17 .52 .918 r
.49036 .65632 m .48423 .65451 L .4788 .64899 L p F P
0 g
s
.061 .509 .894 r
.48423 .65451 m .49036 .65632 L .49662 .66035 L p F P
0 g
s
0 0 .468 r
.44542 .5813 m .44716 .58885 L .44495 .5991 L p F P
0 g
s
0 .062 .579 r
.4477 .60623 m .44495 .5991 L .44716 .58885 L p F P
0 g
s
.999 .797 .499 r
.5204 .6163 m .52189 .60792 L .52216 .60847 L p F P
0 g
s
.999 .797 .499 r
.52216 .60847 m .52076 .61702 L .5204 .6163 L p F P
0 g
s
.219 0 0 r
.48043 .51597 m .48348 .51207 L .49629 .50718 L p F P
0 g
s
.262 .164 .551 r
.5305 .60842 m .53191 .61697 L .53131 .61763 L p F P
0 g
s
.018 .001 .491 r
.53191 .61697 m .5305 .60842 L .53075 .60788 L p F P
0 g
s
0 0 .064 r
.46586 .52793 m .46343 .53369 L .454 .54262 L p F P
0 g
s
.059 0 .231 r
.45206 .54921 m .454 .54262 L .46343 .53369 L p F P
0 g
s
.739 .978 .918 r
.56892 .65408 m .56272 .65595 L .56719 .6512 L p F P
0 g
s
.739 .978 .918 r
.56719 .6512 m .57418 .6485 L .56892 .65408 L p F P
0 g
s
.966 .687 .452 r
.53564 .64009 m .53408 .63051 L .53155 .62903 L p F P
0 g
s
.966 .687 .452 r
.5305 .61976 m .53155 .62903 L .53408 .63051 L p F P
0 g
s
.251 .617 .957 r
.50205 .66055 m .49662 .66035 L .49036 .65632 L p F P
0 g
s
.202 .634 .949 r
.49662 .66035 m .50205 .66055 L .50826 .66315 L p F P
0 g
s
.714 .202 .009 r
.56817 .51161 m .57115 .51547 L .55727 .51039 L p F P
0 g
s
.714 .202 .009 r
.55727 .51039 m .55521 .50685 L .56817 .51161 L p F P
0 g
s
.966 .687 .452 r
.55891 .71037 m .55639 .7005 L .55094 .70004 L p F P
0 g
s
.966 .687 .452 r
.54886 .69017 m .55094 .70004 L .55639 .7005 L p F P
0 g
s
.938 .808 .351 r
.52032 .61555 m .52183 .60736 L .52189 .60792 L p F P
0 g
s
.938 .808 .351 r
.52189 .60792 m .5204 .6163 L .52032 .61555 L p F P
0 g
s
.018 .001 .491 r
.53075 .60788 m .53225 .61624 L .53191 .61697 L p F P
0 g
s
0 0 .332 r
.53225 .61624 m .53075 .60788 L .5308 .60731 L p F P
0 g
s
.661 .947 .957 r
.55658 .66004 m .55104 .66031 L .55604 .65697 L p F P
0 g
s
.661 .947 .957 r
.55604 .65697 m .56272 .65595 L .55658 .66004 L p F P
0 g
s
.993 .88 .586 r
.60764 .59825 m .6049 .60541 L .60245 .59557 L p F P
0 g
s
.993 .88 .586 r
.60245 .59557 m .60512 .58802 L .60764 .59825 L p F P
0 g
s
.925 .541 .243 r
.59798 .54184 m .59991 .54841 L .58996 .53938 L p F P
0 g
s
.925 .541 .243 r
.58996 .53938 m .58828 .53301 L .59798 .54184 L p F P
0 g
s
0 0 0 r
.52051 .61481 m .52198 .6068 L .52183 .60736 L p F P
0 g
s
0 0 0 r
.52183 .60736 m .52032 .61555 L .52051 .61481 L p F P
0 g
s
.966 .687 .452 r
.52632 .60775 m .52632 .61607 L .52842 .61813 L p F P
0 g
s
0 0 .332 r
.5308 .60731 m .53231 .61549 L .53225 .61624 L p F P
0 g
s
.798 .528 0 r
.53231 .61549 m .5308 .60731 L .53063 .60675 L p F P
0 g
s
.411 0 0 r
.51059 .5041 m .51189 .50171 L .52574 .5007 L p F P
0 g
s
.272 0 0 r
.51189 .50171 m .51059 .5041 L .49629 .50718 L p F P
0 g
s
0 .162 .693 r
.45139 .61311 m .45598 .61966 L .45731 .6284 L p F P
0 g
s
.078 .286 .771 r
.46264 .63384 m .45731 .6284 L .45598 .61966 L p F P
0 g
s
.509 0 0 r
.53962 .50156 m .54081 .50393 L .52569 .503 L p F P
0 g
s
.509 0 0 r
.52569 .503 m .52574 .5007 L .53962 .50156 L p F P
0 g
s
0 .324 .811 r
.46264 .63384 m .46874 .63869 L .47246 .6456 L p F P
0 g
s
.152 .44 .874 r
.4788 .64899 m .47246 .6456 L .46874 .63869 L p F P
0 g
s
.966 .687 .452 r
.56144 .72025 m .55891 .71037 L .55302 .70993 L p F P
0 g
s
.966 .687 .452 r
.55094 .70004 m .55302 .70993 L .55891 .71037 L p F P
0 g
s
0 0 .211 r
.52098 .6141 m .52233 .60627 L .52198 .6068 L p F P
0 g
s
0 0 .211 r
.52198 .6068 m .52051 .61481 L .52098 .6141 L p F P
0 g
s
.798 .528 0 r
.53063 .60675 m .53209 .61475 L .53231 .61549 L p F P
0 g
s
.955 .619 .227 r
.53209 .61475 m .53063 .60675 L .53027 .60623 L p F P
0 g
s
.746 .521 .589 r
.52398 .6281 m .52445 .61901 L .52572 .61916 L p F P
0 g
s
.746 .521 .589 r
.52572 .61916 m .52557 .62829 L .52398 .6281 L p F P
0 g
s
.697 .48 .59 r
.52557 .62829 m .52572 .61916 L .52702 .61916 L p F P
0 g
s
.697 .48 .59 r
.52702 .61916 m .52719 .62828 L .52557 .62829 L p F P
0 g
s
.644 .438 .589 r
.52719 .62828 m .52702 .61916 L .52828 .61899 L p F P
0 g
s
.794 .563 .587 r
.5225 .62771 m .52327 .6187 L .52445 .61901 L p F P
0 g
s
.794 .563 .587 r
.52445 .61901 m .52398 .6281 L .5225 .62771 L p F P
0 g
s
.644 .438 .589 r
.52828 .61899 m .52878 .62807 L .52719 .62828 L p F P
0 g
s
.829 .986 .874 r
.58058 .64505 m .57418 .6485 L .57725 .64239 L p F P
0 g
s
.829 .986 .874 r
.57725 .64239 m .58409 .6381 L .58058 .64505 L p F P
0 g
s
.923 .969 .773 r
.59555 .62769 m .59021 .63318 L .59116 .62514 L p F P
0 g
s
.923 .969 .773 r
.59116 .62514 m .59661 .61894 L .59555 .62769 L p F P
0 g
s
.176 0 .354 r
.5217 .61348 m .52286 .6058 L .52233 .60627 L p F P
0 g
s
.176 0 .354 r
.52233 .60627 m .52098 .6141 L .5217 .61348 L p F P
0 g
s
.937 .598 .361 r
.5316 .61405 m .53027 .60623 L .52972 .60576 L p F P
0 g
s
.955 .619 .227 r
.53027 .60623 m .5316 .61405 L .53209 .61475 L p F P
0 g
s
.411 0 0 r
.52574 .5007 m .52569 .503 L .51059 .5041 L p F P
0 g
s
.845 .61 .584 r
.5212 .62715 m .52223 .61825 L .52327 .6187 L p F P
0 g
s
.845 .61 .584 r
.52327 .6187 m .5225 .62771 L .5212 .62715 L p F P
0 g
s
.51 .338 .583 r
.53024 .62767 m .52945 .61867 L .53048 .61821 L p F P
0 g
s
.966 .687 .452 r
.56398 .73014 m .56144 .72025 L .5551 .71983 L p F P
0 g
s
.966 .687 .452 r
.55302 .70993 m .5551 .71983 L .56144 .72025 L p F P
0 g
s
.365 .132 .421 r
.52263 .61295 m .52356 .60541 L .52286 .6058 L p F P
0 g
s
.365 .132 .421 r
.52286 .6058 m .5217 .61348 L .52263 .61295 L p F P
0 g
s
.937 .598 .361 r
.52972 .60576 m .53086 .61343 L .5316 .61405 L p F P
0 g
s
.88 .552 .425 r
.53086 .61343 m .52972 .60576 L .52901 .60538 L p F P
0 g
s
.9 .665 .575 r
.52013 .62645 m .52138 .61768 L .52223 .61825 L p F P
0 g
s
.9 .665 .575 r
.52223 .61825 m .5212 .62715 L .52013 .62645 L p F P
0 g
s
0 0 .356 r
.45098 .55623 m .4508 .56361 L .44465 .5738 L p F P
0 g
s
.072 .008 .47 r
.44542 .5813 m .44465 .5738 L .4508 .56361 L p F P
0 g
s
.51 .338 .583 r
.53048 .61821 m .53153 .6271 L .53024 .62767 L p F P
0 g
s
.41 .267 .574 r
.53153 .6271 m .53048 .61821 L .53131 .61763 L p F P
0 g
s
.966 .687 .452 r
.53155 .62903 m .53261 .63833 L .53564 .64009 L p F P
0 g
s
.372 .708 .986 r
.51253 .66182 m .50826 .66315 L .50205 .66055 L p F P
0 g
s
.487 .234 .455 r
.52374 .61256 m .52439 .60511 L .52356 .60541 L p F P
0 g
s
.487 .234 .455 r
.52356 .60541 m .52263 .61295 L .52374 .61256 L p F P
0 g
s
.88 .552 .425 r
.52901 .60538 m .52991 .61291 L .53086 .61343 L p F P
0 g
s
.821 .506 .457 r
.52991 .61291 m .52901 .60538 L .52817 .60509 L p F P
0 g
s
.966 .687 .452 r
.52895 .627 m .52842 .61813 L .52632 .61607 L p F P
0 g
s
.615 .903 .985 r
.54492 .66296 m .54051 .66168 L .54518 .65965 L p F P
0 g
s
.615 .903 .985 r
.54518 .65965 m .55104 .66031 L .54492 .66296 L p F P
0 g
s
.957 .73 .554 r
.51936 .62562 m .52076 .61702 L .52138 .61768 L p F P
0 g
s
.957 .73 .554 r
.52138 .61768 m .52013 .62645 L .51936 .62562 L p F P
0 g
s
.575 .307 .472 r
.52497 .61231 m .52531 .60492 L .52439 .60511 L p F P
0 g
s
.575 .307 .472 r
.52439 .60511 m .52374 .61256 L .52497 .61231 L p F P
0 g
s
.41 .267 .574 r
.53131 .61763 m .53257 .62638 L .53153 .6271 L p F P
0 g
s
.262 .164 .551 r
.53257 .62638 m .53131 .61763 L .53191 .61697 L p F P
0 g
s
.821 .506 .457 r
.52817 .60509 m .52879 .61253 L .52991 .61291 L p F P
0 g
s
.763 .461 .473 r
.52879 .61253 m .52817 .60509 L .52724 .60491 L p F P
0 g
s
0 .062 .579 r
.44716 .58885 m .44984 .59637 L .4477 .60623 L p F P
0 g
s
.095 .18 .663 r
.45139 .61311 m .4477 .60623 L .44984 .59637 L p F P
0 g
s
.645 .365 .48 r
.52626 .61222 m .52628 .60486 L .52531 .60492 L p F P
0 g
s
.645 .365 .48 r
.52531 .60492 m .52497 .61231 L .52626 .61222 L p F P
0 g
s
.763 .461 .473 r
.52724 .60491 m .52756 .6123 L .52879 .61253 L p F P
0 g
s
.706 .415 .48 r
.52756 .6123 m .52724 .60491 L .52628 .60486 L p F P
0 g
s
.991 .755 .478 r
.60762 .57293 m .60685 .58044 L .60044 .57046 L p F P
0 g
s
.991 .755 .478 r
.60044 .57046 m .60115 .5628 L .60762 .57293 L p F P
0 g
s
.706 .415 .48 r
.52628 .60486 m .52626 .61222 L .52756 .6123 L p F P
0 g
s
.966 .687 .452 r
.56651 .74005 m .56398 .73014 L .55719 .72976 L p F P
0 g
s
.966 .687 .452 r
.5551 .71983 m .55719 .72976 L .56398 .73014 L p F P
0 g
s
.966 .687 .452 r
.54679 .68033 m .54472 .67051 L .54037 .669 L p F P
0 g
s
.999 .797 .499 r
.5189 .62472 m .5204 .6163 L .52076 .61702 L p F P
0 g
s
.999 .797 .499 r
.52076 .61702 m .51936 .62562 L .5189 .62472 L p F P
0 g
s
.109 0 .057 r
.48043 .51597 m .47791 .52069 L .46586 .52793 L p F P
0 g
s
.01 w
.46304 .51399 m
.46774 .51912 L
s
.5 Mabswid
.218 0 .217 r
.46343 .53369 m .46586 .52793 L .47791 .52069 L p F P
0 g
s
.262 .164 .551 r
.53191 .61697 m .53333 .62555 L .53257 .62638 L p F P
0 g
s
.018 .001 .491 r
.53333 .62555 m .53191 .61697 L .53225 .61624 L p F P
0 g
s
.979 .896 .666 r
.6049 .60541 m .60121 .61233 L .59885 .603 L p F P
0 g
s
.979 .896 .666 r
.59885 .603 m .60245 .59557 L .6049 .60541 L p F P
0 g
s
.17 .52 .918 r
.4788 .64899 m .48574 .65161 L .49036 .65632 L p F P
0 g
s
.312 .604 .95 r
.49695 .65726 m .49036 .65632 L .48574 .65161 L p F P
0 g
s
.251 .617 .957 r
.49036 .65632 m .49695 .65726 L .50205 .66055 L p F P
0 g
s
.059 0 .231 r
.46343 .53369 m .46173 .54007 L .45206 .54921 L p F P
0 g
s
.16 0 .358 r
.45098 .55623 m .45206 .54921 L .46173 .54007 L p F P
0 g
s
.859 .439 .226 r
.58588 .52728 m .58828 .53301 L .57552 .52564 L p F P
0 g
s
.859 .439 .226 r
.57552 .52564 m .57361 .52016 L .58588 .52728 L p F P
0 g
s
.39 0 .084 r
.49415 .51074 m .49629 .50718 L .51059 .5041 L p F P
0 g
s
.219 0 0 r
.49629 .50718 m .49415 .51074 L .48043 .51597 L p F P
0 g
s
.966 .687 .452 r
.56905 .74997 m .56651 .74005 L .55929 .73971 L p F P
0 g
s
.966 .687 .452 r
.55719 .72976 m .55929 .73971 L .56651 .74005 L p F P
0 g
s
.938 .808 .351 r
.5188 .62379 m .52032 .61555 L .5204 .6163 L p F P
0 g
s
.938 .808 .351 r
.5204 .6163 m .5189 .62472 L .5188 .62379 L p F P
0 g
s
.018 .001 .491 r
.53225 .61624 m .53375 .62465 L .53333 .62555 L p F P
0 g
s
0 0 .332 r
.53375 .62465 m .53225 .61624 L .53231 .61549 L p F P
0 g
s
.737 .946 .949 r
.56272 .65595 m .55604 .65697 L .55968 .65309 L p F P
0 g
s
.737 .946 .949 r
.55968 .65309 m .56719 .6512 L .56272 .65595 L p F P
0 g
s
.666 .181 .089 r
.55521 .50685 m .55727 .51039 L .54185 .50727 L p F P
0 g
s
.666 .181 .089 r
.54185 .50727 m .54081 .50393 L .55521 .50685 L p F P
0 g
s
.078 .286 .771 r
.45598 .61966 m .46143 .6258 L .46264 .63384 L p F P
0 g
s
.192 .386 .826 r
.46874 .63869 m .46264 .63384 L .46143 .6258 L p F P
0 g
s
.746 .521 .589 r
.52351 .63722 m .52398 .6281 L .52557 .62829 L p F P
0 g
s
.746 .521 .589 r
.52557 .62829 m .52542 .63745 L .52351 .63722 L p F P
0 g
s
.697 .48 .59 r
.52542 .63745 m .52557 .62829 L .52719 .62828 L p F P
0 g
s
.697 .48 .59 r
.52719 .62828 m .52737 .63744 L .52542 .63745 L p F P
0 g
s
.644 .438 .589 r
.52737 .63744 m .52719 .62828 L .52878 .62807 L p F P
0 g
s
.944 .61 .365 r
.59991 .54841 m .60097 .55542 L .59088 .5463 L p F P
0 g
s
.944 .61 .365 r
.59088 .5463 m .58996 .53938 L .59991 .54841 L p F P
0 g
s
0 0 0 r
.51904 .62286 m .52051 .61481 L .52032 .61555 L p F P
0 g
s
0 0 0 r
.52032 .61555 m .5188 .62379 L .51904 .62286 L p F P
0 g
s
.794 .563 .587 r
.52173 .63676 m .5225 .62771 L .52398 .6281 L p F P
0 g
s
.794 .563 .587 r
.52398 .6281 m .52351 .63722 L .52173 .63676 L p F P
0 g
s
.966 .687 .452 r
.52632 .61607 m .52632 .62444 L .52895 .627 L p F P
0 g
s
.644 .438 .589 r
.52878 .62807 m .52927 .63719 L .52737 .63744 L p F P
0 g
s
.152 .44 .874 r
.46874 .63869 m .47554 .64291 L .4788 .64899 L p F P
0 g
s
.275 .528 .912 r
.48574 .65161 m .4788 .64899 L .47554 .64291 L p F P
0 g
s
0 0 .332 r
.53231 .61549 m .53383 .62371 L .53375 .62465 L p F P
0 g
s
.798 .528 0 r
.53383 .62371 m .53231 .61549 L .53209 .61475 L p F P
0 g
s
.324 0 .171 r
.47791 .52069 m .48043 .51597 L .49415 .51074 L p F P
0 g
s
.966 .687 .452 r
.54886 .69017 m .54679 .68033 L .54195 .6787 L p F P
0 g
s
.966 .687 .452 r
.54037 .669 m .54195 .6787 L .54679 .68033 L p F P
0 g
s
.392 .683 .976 r
.50781 .65984 m .50205 .66055 L .49695 .65726 L p F P
0 g
s
.372 .708 .986 r
.50205 .66055 m .50781 .65984 L .51253 .66182 L p F P
0 g
s
.899 .957 .825 r
.59021 .63318 m .58409 .6381 L .58492 .63086 L p F P
0 g
s
.899 .957 .825 r
.58492 .63086 m .59116 .62514 L .59021 .63318 L p F P
0 g
s
.966 .687 .452 r
.5716 .7599 m .56905 .74997 L .56139 .74969 L p F P
0 g
s
.966 .687 .452 r
.55929 .73971 m .56139 .74969 L .56905 .74997 L p F P
0 g
s
.845 .61 .584 r
.52016 .63609 m .5212 .62715 L .5225 .62771 L p F P
0 g
s
.845 .61 .584 r
.5225 .62771 m .52173 .63676 L .52016 .63609 L p F P
0 g
s
.51 .338 .583 r
.53104 .63672 m .53024 .62767 L .53153 .6271 L p F P
0 g
s
.676 .912 .975 r
.55104 .66031 m .54518 .65965 L .54898 .65711 L p F P
0 g
s
.676 .912 .975 r
.54898 .65711 m .55604 .65697 L .55104 .66031 L p F P
0 g
s
.809 .958 .91 r
.57418 .6485 m .56719 .6512 L .56979 .64599 L p F P
0 g
s
.809 .958 .91 r
.56979 .64599 m .57725 .64239 L .57418 .6485 L p F P
0 g
s
.774 .324 .178 r
.57115 .51547 m .57361 .52016 L .55898 .51482 L p F P
0 g
s
.774 .324 .178 r
.55898 .51482 m .55727 .51039 L .57115 .51547 L p F P
0 g
s
0 0 .211 r
.51963 .62198 m .52098 .6141 L .52051 .61481 L p F P
0 g
s
0 0 .211 r
.52051 .61481 m .51904 .62286 L .51963 .62198 L p F P
0 g
s
.798 .528 0 r
.53209 .61475 m .53355 .62278 L .53383 .62371 L p F P
0 g
s
.955 .619 .227 r
.53355 .62278 m .53209 .61475 L .5316 .61405 L p F P
0 g
s
.9 .665 .575 r
.51888 .63525 m .52013 .62645 L .5212 .62715 L p F P
0 g
s
.9 .665 .575 r
.5212 .62715 m .52016 .63609 L .51888 .63525 L p F P
0 g
s
.51 .338 .583 r
.53153 .6271 m .53259 .63603 L .53104 .63672 L p F P
0 g
s
.41 .267 .574 r
.53259 .63603 m .53153 .6271 L .53257 .62638 L p F P
0 g
s
.072 .008 .47 r
.4508 .56361 m .45152 .57125 L .44542 .5813 L p F P
0 g
s
.162 .119 .558 r
.44716 .58885 m .44542 .5813 L .45152 .57125 L p F P
0 g
s
.966 .687 .452 r
.57414 .76985 m .5716 .7599 L .56349 .75968 L p F P
0 g
s
.966 .687 .452 r
.56139 .74969 m .56349 .75968 L .5716 .7599 L p F P
0 g
s
.966 .687 .452 r
.52949 .63591 m .52895 .627 L .52632 .62444 L p F P
0 g
s
.176 0 .354 r
.52053 .6212 m .5217 .61348 L .52098 .6141 L p F P
0 g
s
.176 0 .354 r
.52098 .6141 m .51963 .62198 L .52053 .6212 L p F P
0 g
s
.095 .18 .663 r
.44984 .59637 m .45345 .60375 L .45139 .61311 L p F P
0 g
s
.187 .278 .726 r
.45598 .61966 m .45139 .61311 L .45345 .60375 L p F P
0 g
s
.955 .619 .227 r
.5316 .61405 m .53294 .62191 L .53355 .62278 L p F P
0 g
s
.937 .598 .361 r
.53294 .62191 m .5316 .61405 L .53086 .61343 L p F P
0 g
s
.957 .73 .554 r
.51794 .63426 m .51936 .62562 L .52013 .62645 L p F P
0 g
s
.957 .73 .554 r
.52013 .62645 m .51888 .63525 L .51794 .63426 L p F P
0 g
s
.41 .267 .574 r
.53257 .62638 m .53384 .63517 L .53259 .63603 L p F P
0 g
s
.262 .164 .551 r
.53384 .63517 m .53257 .62638 L .53333 .62555 L p F P
0 g
s
.983 .786 .562 r
.60685 .58044 m .60512 .58802 L .59884 .57829 L p F P
0 g
s
.983 .786 .562 r
.59884 .57829 m .60044 .57046 L .60685 .58044 L p F P
0 g
s
.966 .687 .452 r
.55094 .70004 m .54886 .69017 L .54354 .68842 L p F P
0 g
s
.966 .687 .452 r
.54195 .6787 m .54354 .68842 L .54886 .69017 L p F P
0 g
s
.365 .132 .421 r
.5217 .62054 m .52263 .61295 L .5217 .61348 L p F P
0 g
s
.365 .132 .421 r
.5217 .61348 m .52053 .6212 L .5217 .62054 L p F P
0 g
s
.509 .061 .122 r
.50947 .50745 m .51059 .5041 L .52569 .503 L p F P
0 g
s
.39 0 .084 r
.51059 .5041 m .50947 .50745 L .49415 .51074 L p F P
0 g
s
.937 .598 .361 r
.53086 .61343 m .53202 .62114 L .53294 .62191 L p F P
0 g
s
.88 .552 .425 r
.53202 .62114 m .53086 .61343 L .52991 .61291 L p F P
0 g
s
.597 .133 .123 r
.54081 .50393 m .54185 .50727 L .52564 .50627 L p F P
0 g
s
.597 .133 .123 r
.52564 .50627 m .52569 .503 L .54081 .50393 L p F P
0 g
s
.957 .901 .726 r
.60121 .61233 m .59661 .61894 L .59438 .61021 L p F P
0 g
s
.957 .901 .726 r
.59438 .61021 m .59885 .603 L .60121 .61233 L p F P
0 g
s
.966 .687 .452 r
.57669 .7798 m .57414 .76985 L .5656 .7697 L p F P
0 g
s
.966 .687 .452 r
.56349 .75968 m .5656 .7697 L .57414 .76985 L p F P
0 g
s
.999 .797 .499 r
.5174 .63319 m .5189 .62472 L .51936 .62562 L p F P
0 g
s
.999 .797 .499 r
.51936 .62562 m .51794 .63426 L .5174 .63319 L p F P
0 g
s
.262 .164 .551 r
.53333 .62555 m .53475 .63418 L .53384 .63517 L p F P
0 g
s
.018 .001 .491 r
.53475 .63418 m .53333 .62555 L .53375 .62465 L p F P
0 g
s
.487 .234 .455 r
.52309 .62005 m .52374 .61256 L .52263 .61295 L p F P
0 g
s
.487 .234 .455 r
.52263 .61295 m .5217 .62054 L .52309 .62005 L p F P
0 g
s
.88 .552 .425 r
.52991 .61291 m .53083 .6205 L .53202 .62114 L p F P
0 g
s
.821 .506 .457 r
.53083 .6205 m .52991 .61291 L .52879 .61253 L p F P
0 g
s
.575 .307 .472 r
.52463 .61974 m .52497 .61231 L .52374 .61256 L p F P
0 g
s
.575 .307 .472 r
.52374 .61256 m .52309 .62005 L .52463 .61974 L p F P
0 g
s
.821 .506 .457 r
.52879 .61253 m .52942 .62002 L .53083 .6205 L p F P
0 g
s
.763 .461 .473 r
.52942 .62002 m .52879 .61253 L .52756 .6123 L p F P
0 g
s
.192 .386 .826 r
.46143 .6258 m .46768 .63146 L .46874 .63869 L p F P
0 g
s
.286 .467 .864 r
.47554 .64291 m .46874 .63869 L .46768 .63146 L p F P
0 g
s
.509 .061 .122 r
.52569 .503 m .52564 .50627 L .50947 .50745 L p F P
0 g
s
.645 .365 .48 r
.52625 .61963 m .52626 .61222 L .52497 .61231 L p F P
0 g
s
.645 .365 .48 r
.52497 .61231 m .52463 .61974 L .52625 .61963 L p F P
0 g
s
.746 .521 .589 r
.52304 .64639 m .52351 .63722 L .52542 .63745 L p F P
0 g
s
.746 .521 .589 r
.52542 .63745 m .52527 .64666 L .52304 .64639 L p F P
0 g
s
.697 .48 .59 r
.52527 .64666 m .52542 .63745 L .52737 .63744 L p F P
0 g
s
.763 .461 .473 r
.52756 .6123 m .52787 .61973 L .52942 .62002 L p F P
0 g
s
.706 .415 .48 r
.52787 .61973 m .52756 .6123 L .52626 .61222 L p F P
0 g
s
.697 .48 .59 r
.52737 .63744 m .52755 .64664 L .52527 .64666 L p F P
0 g
s
.644 .438 .589 r
.52755 .64664 m .52737 .63744 L .52927 .63719 L p F P
0 g
s
.16 0 .358 r
.46173 .54007 m .46079 .547 L .45098 .55623 L p F P
0 g
s
.238 .08 .454 r
.4508 .56361 m .45098 .55623 L .46079 .547 L p F P
0 g
s
.706 .415 .48 r
.52626 .61222 m .52625 .61963 L .52787 .61973 L p F P
0 g
s
.218 0 .217 r
.47791 .52069 m .47596 .52618 L .46343 .53369 L p F P
0 g
s
.01 w
.46774 .51912 m
.47204 .52381 L
s
.5 Mabswid
.298 .036 .337 r
.46173 .54007 m .46343 .53369 L .47596 .52618 L p F P
0 g
s
.966 .687 .452 r
.57924 .78977 m .57669 .7798 L .56771 .77973 L p F P
0 g
s
.966 .687 .452 r
.5656 .7697 m .56771 .77973 L .57669 .7798 L p F P
0 g
s
.938 .808 .351 r
.51727 .63207 m .5188 .62379 L .5189 .62472 L p F P
0 g
s
.938 .808 .351 r
.5189 .62472 m .5174 .63319 L .51727 .63207 L p F P
0 g
s
.018 .001 .491 r
.53375 .62465 m .53526 .6331 L .53475 .63418 L p F P
0 g
s
0 0 .332 r
.53526 .6331 m .53375 .62465 L .53383 .62371 L p F P
0 g
s
.794 .563 .587 r
.52095 .64585 m .52173 .63676 L .52351 .63722 L p F P
0 g
s
.794 .563 .587 r
.52351 .63722 m .52304 .64639 L .52095 .64585 L p F P
0 g
s
.644 .438 .589 r
.52927 .63719 m .52978 .64635 L .52755 .64664 L p F P
0 g
s
.312 .604 .95 r
.48574 .65161 m .4932 .65342 L .49695 .65726 L p F P
0 g
s
.421 .662 .961 r
.50393 .65733 m .49695 .65726 L .4932 .65342 L p F P
0 g
s
.392 .683 .976 r
.49695 .65726 m .50393 .65733 L .50781 .65984 L p F P
0 g
s
.87 .938 .862 r
.58409 .6381 m .57725 .64239 L .57796 .63602 L p F P
0 g
s
.87 .938 .862 r
.57796 .63602 m .58492 .63086 L .58409 .6381 L p F P
0 g
s
.966 .687 .452 r
.55302 .70993 m .55094 .70004 L .54514 .69818 L p F P
0 g
s
.966 .687 .452 r
.54354 .68842 m .54514 .69818 L .55094 .70004 L p F P
0 g
s
.723 .905 .959 r
.55604 .65697 m .54898 .65711 L .55174 .65415 L p F P
0 g
s
.723 .905 .959 r
.55174 .65415 m .55968 .65309 L .55604 .65697 L p F P
0 g
s
.275 .528 .912 r
.47554 .64291 m .48298 .64643 L .48574 .65161 L p F P
0 g
s
.374 .595 .931 r
.4932 .65342 m .48574 .65161 L .48298 .64643 L p F P
0 g
s
.845 .61 .584 r
.51912 .64508 m .52016 .63609 L .52173 .63676 L p F P
0 g
s
.845 .61 .584 r
.52173 .63676 m .52095 .64585 L .51912 .64508 L p F P
0 g
s
.88 .511 .343 r
.58828 .53301 m .58996 .53938 L .57686 .53183 L p F P
0 g
s
.88 .511 .343 r
.57686 .53183 m .57552 .52564 L .58828 .53301 L p F P
0 g
s
.51 .338 .583 r
.53184 .6458 m .53104 .63672 L .53259 .63603 L p F P
0 g
s
.946 .657 .459 r
.60097 .55542 m .60115 .5628 L .59104 .5537 L p F P
0 g
s
.01 w
.52632 .58304 m
.5981 .56006 L
s
.60106 .55911 m
.60151 .55897 L
s
.5 Mabswid
.946 .657 .459 r
.59104 .5537 m .59088 .5463 L .60097 .55542 L p F P
0 g
s
.783 .924 .93 r
.56719 .6512 m .55968 .65309 L .56178 .64884 L p F P
0 g
s
.783 .924 .93 r
.56178 .64884 m .56979 .64599 L .56719 .6512 L p F P
0 g
s
0 0 0 r
.51756 .63096 m .51904 .62286 L .5188 .62379 L p F P
0 g
s
0 0 0 r
.5188 .62379 m .51727 .63207 L .51756 .63096 L p F P
0 g
s
.966 .687 .452 r
.52632 .62444 m .52632 .63285 L .52949 .63591 L p F P
0 g
s
.966 .687 .452 r
.5818 .79976 m .57924 .78977 L .56983 .78979 L p F P
0 g
s
.966 .687 .452 r
.56771 .77973 m .56983 .78979 L .57924 .78977 L p F P
0 g
s
0 0 .332 r
.53383 .62371 m .53535 .63197 L .53526 .6331 L p F P
0 g
s
.798 .528 0 r
.53535 .63197 m .53383 .62371 L .53355 .62278 L p F P
0 g
s
.162 .119 .558 r
.45152 .57125 m .45314 .57906 L .44716 .58885 L p F P
0 g
s
.235 .21 .625 r
.44984 .59637 m .44716 .58885 L .45314 .57906 L p F P
0 g
s
.51 .338 .583 r
.53259 .63603 m .53365 .645 L .53184 .6458 L p F P
0 g
s
.41 .267 .574 r
.53365 .645 m .53259 .63603 L .53384 .63517 L p F P
0 g
s
.187 .278 .726 r
.45345 .60375 m .45795 .61092 L .45598 .61966 L p F P
0 g
s
.265 .359 .774 r
.46143 .6258 m .45598 .61966 L .45795 .61092 L p F P
0 g
s
.966 .687 .452 r
.54195 .6787 m .54037 .669 L .53581 .66646 L p F P
0 g
s
.466 .084 .231 r
.49237 .51519 m .49415 .51074 L .50947 .50745 L p F P
0 g
s
.324 0 .171 r
.49415 .51074 m .49237 .51519 L .47791 .52069 L p F P
0 g
s
.966 .687 .452 r
.53003 .64487 m .52949 .63591 L .52632 .63285 L p F P
0 g
s
0 0 .211 r
.51827 .62991 m .51963 .62198 L .51904 .62286 L p F P
0 g
s
0 0 .211 r
.51904 .62286 m .51756 .63096 L .51827 .62991 L p F P
0 g
s
.798 .528 0 r
.53355 .62278 m .53503 .63087 L .53535 .63197 L p F P
0 g
s
.955 .619 .227 r
.53503 .63087 m .53355 .62278 L .53294 .62191 L p F P
0 g
s
.716 .29 .234 r
.55727 .51039 m .55898 .51482 L .54271 .51153 L p F P
0 g
s
.716 .29 .234 r
.54271 .51153 m .54185 .50727 L .55727 .51039 L p F P
0 g
s
.968 .805 .627 r
.60512 .58802 m .60245 .59557 L .59636 .58622 L p F P
0 g
s
.968 .805 .627 r
.59636 .58622 m .59884 .57829 L .60512 .58802 L p F P
0 g
s
.396 .074 .297 r
.47596 .52618 m .47791 .52069 L .49237 .51519 L p F P
0 g
s
.931 .898 .773 r
.59661 .61894 m .59116 .62514 L .58907 .61712 L p F P
0 g
s
.931 .898 .773 r
.58907 .61712 m .59438 .61021 L .59661 .61894 L p F P
0 g
s
.966 .687 .452 r
.58436 .80975 m .5818 .79976 L .57195 .79987 L p F P
0 g
s
.966 .687 .452 r
.56983 .78979 m .57195 .79987 L .5818 .79976 L p F P
0 g
s
.966 .687 .452 r
.5551 .71983 m .55302 .70993 L .54674 .70796 L p F P
0 g
s
.966 .687 .452 r
.54514 .69818 m .54674 .70796 L .55302 .70993 L p F P
0 g
s
.676 .867 .972 r
.54161 .65636 m .54898 .65711 L .54518 .65965 L p F P
0 g
s
.41 .267 .574 r
.53384 .63517 m .53512 .644 L .53365 .645 L p F P
0 g
s
.262 .164 .551 r
.53512 .644 m .53384 .63517 L .53475 .63418 L p F P
0 g
s
.805 .408 .302 r
.57361 .52016 m .57552 .52564 L .5603 .52009 L p F P
0 g
s
.805 .408 .302 r
.5603 .52009 m .55898 .51482 L .57361 .52016 L p F P
0 g
s
.176 0 .354 r
.51935 .62897 m .52053 .6212 L .51963 .62198 L p F P
0 g
s
.176 0 .354 r
.51963 .62198 m .51827 .62991 L .51935 .62897 L p F P
0 g
s
.937 .598 .361 r
.53429 .62982 m .53294 .62191 L .53202 .62114 L p F P
0 g
s
.955 .619 .227 r
.53294 .62191 m .53429 .62982 L .53503 .63087 L p F P
0 g
s
.286 .467 .864 r
.46768 .63146 m .47464 .63655 L .47554 .64291 L p F P
0 g
s
.365 .533 .889 r
.48298 .64643 m .47554 .64291 L .47464 .63655 L p F P
0 g
s
.966 .687 .452 r
.58692 .81976 m .58436 .80975 L .57407 .80998 L p F P
0 g
s
.966 .687 .452 r
.57195 .79987 m .57407 .80998 L .58436 .80975 L p F P
0 g
s
.262 .164 .551 r
.53475 .63418 m .53618 .64285 L .53512 .644 L p F P
0 g
s
.018 .001 .491 r
.53618 .64285 m .53475 .63418 L .53526 .6331 L p F P
0 g
s
.644 .438 .589 r
.52773 .65588 m .52755 .64664 L .52978 .64635 L p F P
0 g
s
.838 .915 .887 r
.57725 .64239 m .56979 .64599 L .57036 .64056 L p F P
0 g
s
.838 .915 .887 r
.57036 .64056 m .57796 .63602 L .57725 .64239 L p F P
0 g
s
.365 .132 .421 r
.52076 .62818 m .5217 .62054 L .52053 .6212 L p F P
0 g
s
.365 .132 .421 r
.52053 .6212 m .51935 .62897 L .52076 .62818 L p F P
0 g
s
.644 .438 .589 r
.52978 .64635 m .53028 .65555 L .52773 .65588 L p F P
0 g
s
.937 .598 .361 r
.53202 .62114 m .53318 .6289 L .53429 .62982 L p F P
0 g
s
.88 .552 .425 r
.53318 .6289 m .53202 .62114 L .53083 .6205 L p F P
0 g
s
.966 .687 .452 r
.54354 .68842 m .54195 .6787 L .53689 .67591 L p F P
0 g
s
.966 .687 .452 r
.53581 .66646 m .53689 .67591 L .54195 .6787 L p F P
0 g
s
.238 .08 .454 r
.46079 .547 m .46063 .5544 L .4508 .56361 L p F P
0 g
s
.299 .168 .529 r
.45152 .57125 m .4508 .56361 L .46063 .5544 L p F P
0 g
s
.966 .687 .452 r
.55719 .72976 m .5551 .71983 L .54834 .71777 L p F P
0 g
s
.966 .687 .452 r
.54674 .70796 m .54834 .71777 L .5551 .71983 L p F P
0 g
s
.966 .687 .452 r
.58949 .82978 m .58692 .81976 L .5762 .8201 L p F P
0 g
s
.966 .687 .452 r
.57407 .80998 m .5762 .8201 L .58692 .81976 L p F P
0 g
s
.374 .595 .931 r
.48298 .64643 m .49097 .6492 L .4932 .65342 L p F P
0 g
s
.455 .646 .94 r
.50108 .65441 m .4932 .65342 L .49097 .6492 L p F P
0 g
s
.421 .662 .961 r
.4932 .65342 m .50108 .65441 L .50393 .65733 L p F P
0 g
s
.51 .338 .583 r
.53264 .65492 m .53184 .6458 L .53365 .645 L p F P
0 g
s
.938 .808 .351 r
.51573 .64039 m .51727 .63207 L .5174 .63319 L p F P
0 g
s
.487 .234 .455 r
.52243 .62759 m .52309 .62005 L .5217 .62054 L p F P
0 g
s
.487 .234 .455 r
.5217 .62054 m .52076 .62818 L .52243 .62759 L p F P
0 g
s
.88 .552 .425 r
.53083 .6205 m .53175 .62813 L .53318 .6289 L p F P
0 g
s
.821 .506 .457 r
.53175 .62813 m .53083 .6205 L .52942 .62002 L p F P
0 g
s
.018 .001 .491 r
.53526 .6331 m .53678 .64159 L .53618 .64285 L p F P
0 g
s
0 0 .332 r
.53678 .64159 m .53526 .6331 L .53535 .63197 L p F P
0 g
s
.265 .359 .774 r
.45795 .61092 m .46327 .61777 L .46143 .6258 L p F P
0 g
s
.331 .428 .811 r
.46768 .63146 m .46143 .6258 L .46327 .61777 L p F P
0 g
s
.235 .21 .625 r
.45314 .57906 m .45564 .58696 L .44984 .59637 L p F P
0 g
s
.295 .286 .679 r
.45345 .60375 m .44984 .59637 L .45564 .58696 L p F P
0 g
s
.505 .702 .958 r
.51121 .65652 m .50393 .65733 L .50108 .65441 L p F P
0 g
s
.754 .888 .939 r
.55968 .65309 m .55174 .65415 L .55332 .65092 L p F P
0 g
s
.754 .888 .939 r
.55332 .65092 m .56178 .64884 L .55968 .65309 L p F P
0 g
s
.298 .036 .337 r
.47596 .52618 m .47459 .53239 L .46173 .54007 L p F P
0 g
s
.357 .131 .427 r
.46079 .547 m .46173 .54007 L .47459 .53239 L p F P
0 g
s
.94 .69 .532 r
.60115 .5628 m .60044 .57046 L .59042 .56148 L p F P
0 g
s
.94 .69 .532 r
.59042 .56148 m .59104 .5537 L .60115 .5628 L p F P
0 g
s
.575 .307 .472 r
.52428 .62722 m .52463 .61974 L .52309 .62005 L p F P
0 g
s
.575 .307 .472 r
.52309 .62005 m .52243 .62759 L .52428 .62722 L p F P
0 g
s
.704 .862 .957 r
.54898 .65711 m .54161 .65636 L .54346 .65437 L p F P
0 g
s
.704 .862 .957 r
.54346 .65437 m .55174 .65415 L .54898 .65711 L p F P
0 g
s
.568 .175 .257 r
.50854 .51172 m .50947 .50745 L .52564 .50627 L p F P
0 g
s
.466 .084 .231 r
.50947 .50745 m .50854 .51172 L .49237 .51519 L p F P
0 g
s
.821 .506 .457 r
.52942 .62002 m .53006 .62755 L .53175 .62813 L p F P
0 g
s
.763 .461 .473 r
.53006 .62755 m .52942 .62002 L .52787 .61973 L p F P
0 g
s
.648 .241 .258 r
.54185 .50727 m .54271 .51153 L .52561 .51048 L p F P
0 g
s
.648 .241 .258 r
.52561 .51048 m .52564 .50627 L .54185 .50727 L p F P
0 g
s
.902 .89 .809 r
.59116 .62514 m .58492 .63086 L .58301 .62364 L p F P
0 g
s
.902 .89 .809 r
.58301 .62364 m .58907 .61712 L .59116 .62514 L p F P
0 g
s
.51 .338 .583 r
.53365 .645 m .53472 .65402 L .53264 .65492 L p F P
0 g
s
.41 .267 .574 r
.53472 .65402 m .53365 .645 L .53512 .644 L p F P
0 g
s
.645 .365 .48 r
.52623 .62709 m .52625 .61963 L .52463 .61974 L p F P
0 g
s
.645 .365 .48 r
.52463 .61974 m .52428 .62722 L .52623 .62709 L p F P
0 g
s
.763 .461 .473 r
.52787 .61973 m .52819 .6272 L .53006 .62755 L p F P
0 g
s
.706 .415 .48 r
.52819 .6272 m .52787 .61973 L .52625 .61963 L p F P
0 g
s
.706 .415 .48 r
.52625 .61963 m .52623 .62709 L .52819 .6272 L p F P
0 g
s
.966 .687 .452 r
.59205 .83981 m .58949 .82978 L .57834 .83025 L p F P
0 g
s
.966 .687 .452 r
.5762 .8201 m .57834 .83025 L .58949 .82978 L p F P
0 g
s
.886 .563 .431 r
.58996 .53938 m .59088 .5463 L .57759 .53867 L p F P
0 g
s
.886 .563 .431 r
.57759 .53867 m .57686 .53183 L .58996 .53938 L p F P
0 g
s
.949 .816 .679 r
.60245 .59557 m .59885 .603 L .59303 .59413 L p F P
0 g
s
.949 .816 .679 r
.59303 .59413 m .59636 .58622 L .60245 .59557 L p F P
0 g
s
0 0 0 r
.51607 .6391 m .51756 .63096 L .51727 .63207 L p F P
0 g
s
0 0 0 r
.51727 .63207 m .51573 .64039 L .51607 .6391 L p F P
0 g
s
.966 .687 .452 r
.52632 .63285 m .52632 .64131 L .53003 .64487 L p F P
0 g
s
0 0 .332 r
.53535 .63197 m .53689 .64028 L .53678 .64159 L p F P
0 g
s
.798 .528 0 r
.53689 .64028 m .53535 .63197 L .53503 .63087 L p F P
0 g
s
.966 .687 .452 r
.53057 .65386 m .53003 .64487 L .52632 .64131 L p F P
0 g
s
.966 .687 .452 r
.55929 .73971 m .55719 .72976 L .54995 .72762 L p F P
0 g
s
.966 .687 .452 r
.54834 .71777 m .54995 .72762 L .55719 .72976 L p F P
0 g
s
.365 .533 .889 r
.47464 .63655 m .48224 .64101 L .48298 .64643 L p F P
0 g
s
.432 .589 .907 r
.49097 .6492 m .48298 .64643 L .48224 .64101 L p F P
0 g
s
.568 .175 .257 r
.52564 .50627 m .52561 .51048 L .50854 .51172 L p F P
0 g
s
.966 .687 .452 r
.59463 .84986 m .59205 .83981 L .58048 .84042 L p F P
0 g
s
.966 .687 .452 r
.57834 .83025 m .58048 .84042 L .59205 .83981 L p F P
0 g
s
.805 .889 .905 r
.56979 .64599 m .56178 .64884 L .56222 .64443 L p F P
0 g
s
.805 .889 .905 r
.56222 .64443 m .57036 .64056 L .56979 .64599 L p F P
0 g
s
.966 .687 .452 r
.54514 .69818 m .54354 .68842 L .53797 .68539 L p F P
0 g
s
.966 .687 .452 r
.53689 .67591 m .53797 .68539 L .54354 .68842 L p F P
0 g
s
0 0 .211 r
.5169 .63788 m .51827 .62991 L .51756 .63096 L p F P
0 g
s
0 0 .211 r
.51756 .63096 m .51607 .6391 L .5169 .63788 L p F P
0 g
s
.798 .528 0 r
.53503 .63087 m .53651 .63899 L .53689 .64028 L p F P
0 g
s
.955 .619 .227 r
.53651 .63899 m .53503 .63087 L .53429 .62982 L p F P
0 g
s
.331 .428 .811 r
.46327 .61777 m .46936 .62423 L .46768 .63146 L p F P
0 g
s
.388 .488 .84 r
.47464 .63655 m .46768 .63146 L .46936 .62423 L p F P
0 g
s
.396 .074 .297 r
.49237 .51519 m .491 .52047 L .47596 .52618 L p F P
0 g
s
.447 .164 .39 r
.47459 .53239 m .47596 .52618 L .491 .52047 L p F P
0 g
s
.516 .18 .338 r
.491 .52047 m .49237 .51519 L .50854 .51172 L p F P
0 g
s
.966 .687 .452 r
.5972 .85992 m .59463 .84986 L .58263 .85061 L p F P
0 g
s
.966 .687 .452 r
.58048 .84042 m .58263 .85061 L .59463 .84986 L p F P
0 g
s
.966 .687 .452 r
.56139 .74969 m .55929 .73971 L .55156 .73749 L p F P
0 g
s
.966 .687 .452 r
.54995 .72762 m .55156 .73749 L .55929 .73971 L p F P
0 g
s
.295 .286 .679 r
.45564 .58696 m .45899 .59483 L .45345 .60375 L p F P
0 g
s
.347 .352 .723 r
.45795 .61092 m .45345 .60375 L .45899 .59483 L p F P
0 g
s
.299 .168 .529 r
.46063 .5544 m .46126 .56217 L .45152 .57125 L p F P
0 g
s
.348 .241 .588 r
.45314 .57906 m .45152 .57125 L .46126 .56217 L p F P
0 g
s
.455 .646 .94 r
.49097 .6492 m .4994 .65119 L .50108 .65441 L p F P
0 g
s
.522 .687 .942 r
.50929 .65454 m .50108 .65441 L .4994 .65119 L p F P
0 g
s
.505 .702 .958 r
.50108 .65441 m .50929 .65454 L .51121 .65652 L p F P
0 g
s
.176 0 .354 r
.51816 .63678 m .51935 .62897 L .51827 .62991 L p F P
0 g
s
.176 0 .354 r
.51827 .62991 m .5169 .63788 L .51816 .63678 L p F P
0 g
s
.872 .879 .838 r
.58492 .63086 m .57796 .63602 L .57625 .62969 L p F P
0 g
s
.872 .879 .838 r
.57625 .62969 m .58301 .62364 L .58492 .63086 L p F P
0 g
s
.743 .367 .34 r
.55898 .51482 m .5603 .52009 L .54337 .51668 L p F P
0 g
s
.743 .367 .34 r
.54337 .51668 m .54271 .51153 L .55898 .51482 L p F P
0 g
s
.937 .598 .361 r
.53565 .63778 m .53429 .62982 L .53318 .6289 L p F P
0 g
s
.955 .619 .227 r
.53429 .62982 m .53565 .63778 L .53651 .63899 L p F P
0 g
s
.819 .469 .393 r
.57552 .52564 m .57686 .53183 L .56123 .52616 L p F P
0 g
s
.819 .469 .393 r
.56123 .52616 m .5603 .52009 L .57552 .52564 L p F P
0 g
s
.725 .85 .941 r
.55174 .65415 m .54346 .65437 L .54452 .65219 L p F P
0 g
s
.725 .85 .941 r
.54452 .65219 m .55332 .65092 L .55174 .65415 L p F P
0 g
s
.927 .822 .722 r
.59885 .603 m .59438 .61021 L .5889 .60193 L p F P
0 g
s
.927 .822 .722 r
.5889 .60193 m .59303 .59413 L .59885 .603 L p F P
0 g
s
.93 .714 .59 r
.60044 .57046 m .59884 .57829 L .58902 .56955 L p F P
0 g
s
.93 .714 .59 r
.58902 .56955 m .59042 .56148 L .60044 .57046 L p F P
0 g
s
.966 .687 .452 r
.59978 .86999 m .5972 .85992 L .58478 .86083 L p F P
0 g
s
.966 .687 .452 r
.58263 .85061 m .58478 .86083 L .5972 .85992 L p F P
0 g
s
.365 .132 .421 r
.51981 .63587 m .52076 .62818 L .51935 .62897 L p F P
0 g
s
.365 .132 .421 r
.51935 .62897 m .51816 .63678 L .51981 .63587 L p F P
0 g
s
.432 .589 .907 r
.48224 .64101 m .49038 .6448 L .49097 .6492 L p F P
0 g
s
.49 .635 .918 r
.4994 .65119 m .49097 .6492 L .49038 .6448 L p F P
0 g
s
.937 .598 .361 r
.53318 .6289 m .53435 .6367 L .53565 .63778 L p F P
0 g
s
.88 .552 .425 r
.53435 .6367 m .53318 .6289 L .53175 .62813 L p F P
0 g
s
.966 .687 .452 r
.54674 .70796 m .54514 .69818 L .53905 .69491 L p F P
0 g
s
.966 .687 .452 r
.53797 .68539 m .53905 .69491 L .54514 .69818 L p F P
0 g
s
.357 .131 .427 r
.47459 .53239 m .47383 .53923 L .46079 .547 L p F P
0 g
s
.403 .207 .497 r
.46063 .5544 m .46079 .547 L .47383 .53923 L p F P
0 g
s
.772 .862 .917 r
.56178 .64884 m .55332 .65092 L .55364 .64757 L p F P
0 g
s
.772 .862 .917 r
.55364 .64757 m .56222 .64443 L .56178 .64884 L p F P
0 g
s
.966 .687 .452 r
.56349 .75968 m .56139 .74969 L .55318 .74739 L p F P
0 g
s
.966 .687 .452 r
.55156 .73749 m .55318 .74739 L .56139 .74969 L p F P
0 g
s
.487 .234 .455 r
.52177 .63518 m .52243 .62759 L .52076 .62818 L p F P
0 g
s
.487 .234 .455 r
.52076 .62818 m .51981 .63587 L .52177 .63518 L p F P
0 g
s
.88 .552 .425 r
.53175 .62813 m .53267 .63581 L .53435 .6367 L p F P
0 g
s
.821 .506 .457 r
.53267 .63581 m .53175 .62813 L .53006 .62755 L p F P
0 g
s
.388 .488 .84 r
.46936 .62423 m .47615 .6302 L .47464 .63655 L p F P
0 g
s
.438 .54 .863 r
.48224 .64101 m .47464 .63655 L .47615 .6302 L p F P
0 g
s
.966 .687 .452 r
.58478 .86083 m .58693 .87106 L .59978 .86999 L p F P
0 g
s
.641 .775 .945 r
.52632 .65225 m .52935 .65678 L .5274 .65703 L closepath p F P
0 g
s
.966 .687 .452 r
.53057 .65386 m .52632 .64981 L p .52769 .65355 L F P
0 g
s
.966 .687 .452 r
.53072 .65644 m .53057 .65386 L p .52769 .65355 L F P
0 g
s
.646 .777 .943 r
.5307 .65642 m .52935 .65678 L .52632 .65225 L p F P
0 g
s
.636 .772 .945 r
.52632 .65225 m .5274 .65703 L .5254 .65704 L closepath p F P
0 g
s
.966 .687 .452 r
.52632 .64981 m .52632 .65836 L .53111 .6629 L p F P
0 g
s
.646 .777 .943 r
.52632 .65225 m .53115 .6563 L .5307 .65642 L p F P
0 g
s
.966 .687 .452 r
.53111 .6629 m .53072 .65644 L p .52769 .65355 L F P
0 g
s
.966 .687 .452 r
.52632 .64131 m .52632 .64981 L .53057 .65386 L p F P
0 g
s
.886 .601 .5 r
.59088 .5463 m .59104 .5537 L .57772 .54608 L p F P
0 g
s
.886 .601 .5 r
.57772 .54608 m .57759 .53867 L .59088 .5463 L p F P
0 g
s
.798 .528 0 r
.53843 .64864 m .53689 .64028 L .53651 .63899 L p F P
0 g
s
.575 .307 .472 r
.52394 .63475 m .52428 .62722 L .52243 .62759 L p F P
0 g
s
.575 .307 .472 r
.52243 .62759 m .52177 .63518 L .52394 .63475 L p F P
0 g
s
.632 .768 .945 r
.52632 .65225 m .5254 .65704 L .52344 .65681 L closepath p F P
0 g
s
.841 .866 .861 r
.57796 .63602 m .57036 .64056 L .56888 .63518 L p F P
0 g
s
.841 .866 .861 r
.56888 .63518 m .57625 .62969 L .57796 .63602 L p F P
0 g
s
.821 .506 .457 r
.53006 .62755 m .53069 .63514 L .53267 .63581 L p F P
0 g
s
.763 .461 .473 r
.53069 .63514 m .53006 .62755 L .52819 .6272 L p F P
0 g
s
.347 .352 .723 r
.45899 .59483 m .46316 .60258 L .45795 .61092 L p F P
0 g
s
.391 .409 .759 r
.46327 .61777 m .45795 .61092 L .46316 .60258 L p F P
0 g
s
.629 .764 .944 r
.52632 .65225 m .52344 .65681 L .52162 .65635 L closepath p F P
0 g
s
.645 .365 .48 r
.52622 .6346 m .52623 .62709 L .52428 .62722 L p F P
0 g
s
.645 .365 .48 r
.52428 .62722 m .52394 .63475 L .52622 .6346 L p F P
0 g
s
.746 .521 .589 r
.5216 .67412 m .52208 .66484 L .52496 .66518 L p F P
0 g
s
.746 .521 .589 r
.52496 .66518 m .52481 .6745 L .5216 .67412 L p F P
0 g
s
.697 .48 .59 r
.52481 .6745 m .52496 .66518 L .52791 .66516 L p F P
0 g
s
.763 .461 .473 r
.52819 .6272 m .52851 .63473 L .53069 .63514 L p F P
0 g
s
.706 .415 .48 r
.52851 .63473 m .52819 .6272 L .52623 .62709 L p F P
0 g
s
.697 .48 .59 r
.52791 .66516 m .52809 .67448 L .52481 .6745 L p F P
0 g
s
.644 .438 .589 r
.52809 .67448 m .52791 .66516 L .53078 .66479 L p F P
0 g
s
.706 .415 .48 r
.52623 .62709 m .52622 .6346 L .52851 .63473 L p F P
0 g
s
.605 .258 .355 r
.50782 .51688 m .50854 .51172 L .52561 .51048 L p F P
0 g
s
.516 .18 .338 r
.50854 .51172 m .50782 .51688 L .491 .52047 L p F P
0 g
s
.522 .687 .942 r
.4994 .65119 m .50817 .65238 L .50929 .65454 L p F P
0 g
s
.627 .759 .942 r
.52632 .65225 m .52162 .65635 L .52001 .65567 L closepath p F P
0 g
s
.794 .563 .587 r
.5186 .67337 m .51939 .66416 L .52208 .66484 L p F P
0 g
s
.794 .563 .587 r
.52208 .66484 m .5216 .67412 L .5186 .67337 L p F P
0 g
s
.651 .779 .942 r
.52632 .65225 m .53274 .65561 L .53115 .6563 L closepath p F P
0 g
s
.644 .438 .589 r
.53078 .66479 m .53129 .67407 L .52809 .67448 L p F P
0 g
s
.678 .318 .356 r
.54271 .51153 m .54337 .51668 L .52558 .51559 L p F P
0 g
s
.678 .318 .356 r
.52558 .51559 m .52561 .51048 L .54271 .51153 L p F P
0 g
s
.348 .241 .588 r
.46126 .56217 m .46268 .57022 L .45314 .57906 L p F P
0 g
s
.389 .303 .637 r
.45564 .58696 m .45314 .57906 L .46268 .57022 L p F P
0 g
s
.905 .825 .757 r
.59438 .61021 m .58907 .61712 L .584 .60952 L p F P
0 g
s
.905 .825 .757 r
.584 .60952 m .5889 .60193 L .59438 .61021 L p F P
0 g
s
.49 .635 .918 r
.49038 .6448 m .49897 .64784 L .4994 .65119 L p F P
0 g
s
.541 .676 .926 r
.50817 .65238 m .4994 .65119 L .49897 .64784 L p F P
0 g
s
.966 .687 .452 r
.5656 .7697 m .56349 .75968 L .55481 .75733 L p F P
0 g
s
.966 .687 .452 r
.55318 .74739 m .55481 .75733 L .56349 .75968 L p F P
0 g
s
.738 .834 .924 r
.55332 .65092 m .54452 .65219 L .54472 .64993 L p F P
0 g
s
.738 .834 .924 r
.54472 .64993 m .55364 .64757 L .55332 .65092 L p F P
0 g
s
.798 .528 0 r
.53651 .63899 m .538 .64717 L .53843 .64864 L p F P
0 g
s
.955 .619 .227 r
.538 .64717 m .53651 .63899 L .53565 .63778 L p F P
0 g
s
.966 .687 .452 r
.54834 .71777 m .54674 .70796 L .54014 .70447 L p F P
0 g
s
.966 .687 .452 r
.53905 .69491 m .54014 .70447 L .54674 .70796 L p F P
0 g
s
.626 .755 .939 r
.52632 .65225 m .52001 .65567 L .5187 .65481 L closepath p F P
0 g
s
.845 .61 .584 r
.51597 .67227 m .51702 .66316 L .51939 .66416 L p F P
0 g
s
.845 .61 .584 r
.51939 .66416 m .5186 .67337 L .51597 .67227 L p F P
0 g
s
.656 .779 .939 r
.52632 .65225 m .53402 .65474 L .53274 .65561 L closepath p F P
0 g
s
.438 .54 .863 r
.47615 .6302 m .48355 .63562 L .48224 .64101 L p F P
0 g
s
.483 .586 .882 r
.49038 .6448 m .48224 .64101 L .48355 .63562 L p F P
0 g
s
.51 .338 .583 r
.53426 .67329 m .53345 .66408 L .53579 .66307 L p F P
0 g
s
.917 .731 .637 r
.59884 .57829 m .59636 .58622 L .58687 .57781 L p F P
0 g
s
.917 .731 .637 r
.58687 .57781 m .58902 .56955 L .59884 .57829 L p F P
0 g
s
.605 .258 .355 r
.52561 .51048 m .52558 .51559 L .50782 .51688 L p F P
0 g
s
.81 .85 .88 r
.57036 .64056 m .56222 .64443 L .56099 .64005 L p F P
0 g
s
.81 .85 .88 r
.56099 .64005 m .56888 .63518 L .57036 .64056 L p F P
0 g
s
.447 .164 .39 r
.491 .52047 m .49003 .52654 L .47459 .53239 L p F P
0 g
s
.484 .235 .461 r
.47383 .53923 m .47459 .53239 L .49003 .52654 L p F P
0 g
s
.626 .751 .936 r
.52632 .65225 m .5187 .65481 L .51774 .65382 L closepath p F P
0 g
s
.661 .778 .936 r
.52632 .65225 m .53495 .65373 L .53402 .65474 L closepath p F P
0 g
s
.9 .665 .575 r
.51381 .67088 m .51508 .66191 L .51702 .66316 L p F P
0 g
s
.9 .665 .575 r
.51702 .66316 m .51597 .67227 L .51381 .67088 L p F P
0 g
s
.937 .598 .361 r
.53701 .64578 m .53565 .63778 L .53435 .6367 L p F P
0 g
s
.955 .619 .227 r
.53565 .63778 m .53701 .64578 L .538 .64717 L p F P
0 g
s
.391 .409 .759 r
.46316 .60258 m .46811 .61012 L .46327 .61777 L p F P
0 g
s
.43 .459 .789 r
.46936 .62423 m .46327 .61777 L .46811 .61012 L p F P
0 g
s
.825 .514 .463 r
.57686 .53183 m .57759 .53867 L .56174 .53294 L p F P
0 g
s
.825 .514 .463 r
.56174 .53294 m .56123 .52616 L .57686 .53183 L p F P
0 g
s
.51 .338 .583 r
.53579 .66307 m .53686 .67216 L .53426 .67329 L p F P
0 g
s
.41 .267 .574 r
.53686 .67216 m .53579 .66307 L .53769 .66179 L p F P
0 g
s
.55 .253 .417 r
.49003 .52654 m .491 .52047 L .50782 .51688 L p F P
0 g
s
.966 .687 .452 r
.56771 .77973 m .5656 .7697 L .55643 .76729 L p F P
0 g
s
.966 .687 .452 r
.55481 .75733 m .55643 .76729 L .5656 .7697 L p F P
0 g
s
.541 .676 .926 r
.49897 .64784 m .50789 .65012 L .50817 .65238 L p F P
0 g
s
.403 .207 .497 r
.47383 .53923 m .47371 .54664 L .46063 .5544 L p F P
0 g
s
.438 .269 .553 r
.46126 .56217 m .46063 .5544 L .47371 .54664 L p F P
0 g
s
.758 .424 .418 r
.5603 .52009 m .56123 .52616 L .54384 .52266 L p F P
0 g
s
.758 .424 .418 r
.54384 .52266 m .54337 .51668 L .5603 .52009 L p F P
0 g
s
.483 .586 .882 r
.48355 .63562 m .49147 .64041 L .49038 .6448 L p F P
0 g
s
.524 .629 .897 r
.49897 .64784 m .49038 .6448 L .49147 .64041 L p F P
0 g
s
.881 .824 .787 r
.58907 .61712 m .58301 .62364 L .5784 .6168 L p F P
0 g
s
.881 .824 .787 r
.5784 .6168 m .584 .60952 L .58907 .61712 L p F P
0 g
s
.627 .747 .933 r
.52632 .65225 m .51774 .65382 L .51718 .65273 L closepath p F P
0 g
s
.966 .687 .452 r
.53165 .67198 m .53111 .6629 L .52632 .65836 L p F P
0 g
s
.665 .777 .933 r
.52632 .65225 m .53548 .65264 L .53495 .65373 L closepath p F P
0 g
s
.01 w
.52632 .65309 m
.52632 .65755 L
s
.5 Mabswid
.777 .833 .895 r
.56222 .64443 m .55364 .64757 L .55269 .64425 L p F P
0 g
s
.777 .833 .895 r
.55269 .64425 m .56099 .64005 L .56222 .64443 L p F P
0 g
s
.365 .132 .421 r
.51886 .64361 m .51981 .63587 L .51816 .63678 L p F P
0 g
s
.881 .629 .554 r
.59104 .5537 m .59042 .56148 L .57722 .55397 L p F P
0 g
s
.881 .629 .554 r
.57722 .55397 m .57772 .54608 L .59104 .5537 L p F P
0 g
s
.937 .598 .361 r
.53435 .6367 m .53552 .64455 L .53701 .64578 L p F P
0 g
s
.88 .552 .425 r
.53552 .64455 m .53435 .6367 L .53267 .63581 L p F P
0 g
s
.957 .73 .554 r
.51223 .66926 m .51367 .66044 L .51508 .66191 L p F P
0 g
s
.957 .73 .554 r
.51508 .66191 m .51381 .67088 L .51223 .66926 L p F P
0 g
s
.746 .521 .589 r
.52112 .68345 m .5216 .67412 L .52481 .6745 L p F P
0 g
s
.746 .521 .589 r
.52481 .6745 m .52466 .68386 L .52112 .68345 L p F P
0 g
s
.697 .48 .59 r
.52466 .68386 m .52481 .6745 L .52809 .67448 L p F P
0 g
s
.966 .687 .452 r
.54995 .72762 m .54834 .71777 L .54123 .71407 L p F P
0 g
s
.966 .687 .452 r
.54014 .70447 m .54123 .71407 L .54834 .71777 L p F P
0 g
s
.697 .48 .59 r
.52809 .67448 m .52827 .68384 L .52466 .68386 L p F P
0 g
s
.644 .438 .589 r
.52827 .68384 m .52809 .67448 L .53129 .67407 L p F P
0 g
s
.389 .303 .637 r
.46268 .57022 m .46486 .57846 L .45564 .58696 L p F P
0 g
s
.423 .356 .677 r
.45899 .59483 m .45564 .58696 L .46486 .57846 L p F P
0 g
s
.41 .267 .574 r
.53769 .66179 m .53898 .67075 L .53686 .67216 L p F P
0 g
s
.262 .164 .551 r
.53898 .67075 m .53769 .66179 L .53906 .66032 L p F P
0 g
s
.794 .563 .587 r
.51782 .68262 m .5186 .67337 L .5216 .67412 L p F P
0 g
s
.794 .563 .587 r
.5216 .67412 m .52112 .68345 L .51782 .68262 L p F P
0 g
s
.644 .438 .589 r
.53129 .67407 m .5318 .68339 L .52827 .68384 L p F P
0 g
s
.524 .629 .897 r
.49147 .64041 m .49982 .64451 L .49897 .64784 L p F P
0 g
s
.562 .668 .909 r
.50789 .65012 m .49897 .64784 L .49982 .64451 L p F P
0 g
s
.43 .459 .789 r
.46811 .61012 m .47375 .61735 L .46936 .62423 L p F P
0 g
s
.465 .505 .816 r
.47615 .6302 m .46936 .62423 L .47375 .61735 L p F P
0 g
s
.487 .234 .455 r
.5211 .64282 m .52177 .63518 L .51981 .63587 L p F P
0 g
s
.487 .234 .455 r
.51981 .63587 m .51886 .64361 L .5211 .64282 L p F P
0 g
s
.88 .552 .425 r
.53267 .63581 m .5336 .64353 L .53552 .64455 L p F P
0 g
s
.821 .506 .457 r
.5336 .64353 m .53267 .63581 L .53069 .63514 L p F P
0 g
s
.668 .774 .929 r
.52632 .65225 m .53557 .6515 L .53548 .65264 L closepath p F P
0 g
s
.902 .744 .677 r
.59636 .58622 m .59303 .59413 L .58398 .58617 L p F P
0 g
s
.902 .744 .677 r
.58398 .58617 m .58687 .57781 L .59636 .58622 L p F P
0 g
s
.966 .687 .452 r
.56983 .78979 m .56771 .77973 L .55807 .77729 L p F P
0 g
s
.966 .687 .452 r
.55643 .76729 m .55807 .77729 L .56771 .77973 L p F P
0 g
s
.744 .815 .908 r
.55364 .64757 m .54472 .64993 L .54407 .6477 L p F P
0 g
s
.744 .815 .908 r
.54407 .6477 m .55269 .64425 L .55364 .64757 L p F P
0 g
s
.856 .822 .814 r
.58301 .62364 m .57625 .62969 L .57217 .62369 L p F P
0 g
s
.856 .822 .814 r
.57217 .62369 m .5784 .6168 L .58301 .62364 L p F P
0 g
s
.845 .61 .584 r
.51491 .68141 m .51597 .67227 L .5186 .67337 L p F P
0 g
s
.845 .61 .584 r
.5186 .67337 m .51782 .68262 L .51491 .68141 L p F P
0 g
s
.51 .338 .583 r
.53507 .68253 m .53426 .67329 L .53686 .67216 L p F P
0 g
s
.575 .307 .472 r
.52359 .64233 m .52394 .63475 L .52177 .63518 L p F P
0 g
s
.575 .307 .472 r
.52177 .63518 m .5211 .64282 L .52359 .64233 L p F P
0 g
s
.821 .506 .457 r
.53069 .63514 m .53133 .64277 L .5336 .64353 L p F P
0 g
s
.763 .461 .473 r
.53133 .64277 m .53069 .63514 L .52851 .63473 L p F P
0 g
s
.562 .668 .909 r
.49982 .64451 m .50848 .64788 L .50789 .65012 L p F P
0 g
s
.999 .797 .499 r
.5113 .66748 m .51284 .65884 L .51367 .66044 L p F P
0 g
s
.999 .797 .499 r
.51367 .66044 m .51223 .66926 L .5113 .66748 L p F P
0 g
s
.262 .164 .551 r
.53906 .66032 m .54051 .66912 L .53898 .67075 L p F P
0 g
s
.018 .001 .491 r
.54051 .66912 m .53906 .66032 L .53984 .65871 L p F P
0 g
s
.671 .763 .92 r
.52632 .65225 m .53335 .64839 L .53448 .64933 L closepath p F P
0 g
s
.67 .759 .917 r
.52632 .65225 m .53188 .64761 L .53335 .64839 L closepath p F P
0 g
s
.668 .755 .915 r
.52632 .65225 m .53015 .64703 L .53188 .64761 L closepath p F P
0 g
s
.665 .751 .914 r
.52632 .65225 m .52823 .64667 L .53015 .64703 L closepath p F P
0 g
s
.662 .747 .913 r
.52632 .65225 m .52623 .64656 L .52823 .64667 L closepath p F P
0 g
s
.01 w
.52632 .6346 m
.52632 .64656 L
s
.5 Mabswid
.658 .744 .913 r
.52632 .65225 m .52423 .64669 L .52623 .64656 L closepath p F P
0 g
s
.654 .741 .914 r
.52632 .65225 m .52233 .64707 L .52423 .64669 L closepath p F P
0 g
s
.65 .74 .915 r
.52632 .65225 m .52062 .64767 L .52233 .64707 L closepath p F P
0 g
s
.645 .739 .917 r
.52632 .65225 m .51918 .64846 L .52062 .64767 L closepath p F P
0 g
s
.67 .771 .926 r
.52632 .65225 m .53524 .65038 L .53557 .6515 L closepath p F P
0 g
s
.671 .767 .923 r
.52632 .65225 m .53448 .64933 L .53524 .65038 L closepath p F P
0 g
s
.01 w
.52632 .65225 m
.52632 .65309 L
s
.5 Mabswid
.645 .365 .48 r
.52621 .64215 m .52622 .6346 L .52394 .63475 L p F P
0 g
s
.645 .365 .48 r
.52394 .63475 m .52359 .64233 L .52621 .64215 L p F P
0 g
s
.763 .461 .473 r
.52851 .63473 m .52883 .6423 L .53133 .64277 L p F P
0 g
s
.706 .415 .48 r
.52883 .6423 m .52851 .63473 L .52622 .6346 L p F P
0 g
s
.706 .415 .48 r
.52622 .6346 m .52621 .64215 L .52883 .6423 L p F P
0 g
s
.709 .782 .909 r
.53524 .65038 m .53448 .64933 L p .53792 .64874 L F P
0 g
s
.955 .619 .227 r
.53841 .64942 m .538 .64717 L p .53769 .64842 L F P
0 g
s
.709 .782 .909 r
.54407 .6477 m .53841 .64942 L p .53792 .64874 L F P
0 g
s
.709 .782 .909 r
.53841 .64942 m .53524 .65038 L p .53792 .64874 L F P
0 g
s
.955 .619 .227 r
.538 .64717 m .53701 .64578 L p .53769 .64842 L F P
0 g
s
.709 .782 .909 r
.54258 .6456 m .54407 .6477 L p .53792 .64874 L F P
0 g
s
.709 .782 .909 r
.53448 .64933 m .53739 .64799 L p .53792 .64874 L F P
0 g
s
.955 .619 .227 r
.53701 .64578 m .53739 .64799 L p .53769 .64842 L F P
0 g
s
.709 .782 .909 r
.53739 .64799 m .54258 .6456 L p .53792 .64874 L F P
0 g
s
.955 .619 .227 r
.53838 .65383 m .53949 .65539 L p .53769 .64842 L F P
0 g
s
.955 .619 .227 r
.53739 .64799 m .53838 .65383 L p .53769 .64842 L F P
0 g
s
.955 .619 .227 r
.53949 .65539 m .53841 .64942 L p .53769 .64842 L F P
0 g
s
.465 .505 .816 r
.47375 .61735 m .48004 .62416 L .47615 .6302 L p F P
0 g
s
.497 .548 .839 r
.48355 .63562 m .47615 .6302 L .48004 .62416 L p F P
0 g
s
.629 .32 .429 r
.50731 .52286 m .50782 .51688 L .52558 .51559 L p F P
0 g
s
.55 .253 .417 r
.50782 .51688 m .50731 .52286 L .49003 .52654 L p F P
0 g
s
.9 .665 .575 r
.51252 .67989 m .51381 .67088 L .51597 .67227 L p F P
0 g
s
.9 .665 .575 r
.51597 .67227 m .51491 .68141 L .51252 .67989 L p F P
0 g
s
.696 .375 .429 r
.54337 .51668 m .54384 .52266 L .52556 .52155 L p F P
0 g
s
.696 .375 .429 r
.52556 .52155 m .52558 .51559 L .54337 .51668 L p F P
0 g
s
.51 .338 .583 r
.53686 .67216 m .53794 .6813 L .53507 .68253 L p F P
0 g
s
.41 .267 .574 r
.53794 .6813 m .53686 .67216 L .53898 .67075 L p F P
0 g
s
.966 .687 .452 r
.55156 .73749 m .54995 .72762 L .54233 .7237 L p F P
0 g
s
.966 .687 .452 r
.54123 .71407 m .54233 .7237 L .54995 .72762 L p F P
0 g
s
.966 .687 .452 r
.57195 .79987 m .56983 .78979 L .55971 .78731 L p F P
0 g
s
.966 .687 .452 r
.55807 .77729 m .55971 .78731 L .56983 .78979 L p F P
0 g
s
.484 .235 .461 r
.49003 .52654 m .4895 .53333 L .47383 .53923 L p F P
0 g
s
.01 w
.47204 .52381 m
.47955 .53201 L
s
.5 Mabswid
.512 .293 .518 r
.47371 .54664 m .47383 .53923 L .4895 .53333 L p F P
0 g
s
.423 .356 .677 r
.46486 .57846 m .46779 .58678 L .45899 .59483 L p F P
0 g
s
.453 .403 .712 r
.46316 .60258 m .45899 .59483 L .46779 .58678 L p F P
0 g
s
.831 .818 .837 r
.57625 .62969 m .56888 .63518 L .56538 .63009 L p F P
0 g
s
.831 .818 .837 r
.56538 .63009 m .57217 .62369 L .57625 .62969 L p F P
0 g
s
.438 .269 .553 r
.47371 .54664 m .47421 .55452 L .46126 .56217 L p F P
0 g
s
.467 .322 .599 r
.46268 .57022 m .46126 .56217 L .47421 .55452 L p F P
0 g
s
.938 .808 .351 r
.51107 .66563 m .51264 .65717 L .51284 .65884 L p F P
0 g
s
.938 .808 .351 r
.51284 .65884 m .5113 .66748 L .51107 .66563 L p F P
0 g
s
.826 .549 .519 r
.57759 .53867 m .57772 .54608 L .56183 .54036 L p F P
0 g
s
.826 .549 .519 r
.56183 .54036 m .56174 .53294 L .57759 .53867 L p F P
0 g
s
.497 .548 .839 r
.48004 .62416 m .48689 .63049 L .48355 .63562 L p F P
0 g
s
.527 .588 .859 r
.49147 .64041 m .48355 .63562 L .48689 .63049 L p F P
0 g
s
.018 .001 .491 r
.53984 .65871 m .54138 .66733 L .54051 .66912 L p F P
0 g
s
0 0 .332 r
.54138 .66733 m .53984 .65871 L .53998 .65704 L p F P
0 g
s
.886 .754 .711 r
.59303 .59413 m .5889 .60193 L .58039 .5945 L p F P
0 g
s
.886 .754 .711 r
.58039 .5945 m .58398 .58617 L .59303 .59413 L p F P
0 g
s
.873 .652 .6 r
.59042 .56148 m .58902 .56955 L .57611 .56224 L p F P
0 g
s
.873 .652 .6 r
.57611 .56224 m .57722 .55397 L .59042 .56148 L p F P
0 g
s
.966 .687 .452 r
.5322 .6811 m .53165 .67198 L .52632 .66695 L p F P
0 g
s
.966 .687 .452 r
.52632 .65836 m .52632 .66695 L .53165 .67198 L p F P
0 g
s
.01 w
.52632 .65755 m
.52632 .66148 L
s
.52632 .66148 m
.52632 .66692 L
s
.5 Mabswid
.708 .77 .9 r
.53448 .64933 m .53335 .64839 L p .53666 .64739 L F P
0 g
s
.937 .598 .361 r
.53739 .64799 m .53701 .64578 L p .53631 .6471 L F P
0 g
s
.708 .77 .9 r
.54258 .6456 m .53739 .64799 L p .53666 .64739 L F P
0 g
s
.708 .77 .9 r
.53739 .64799 m .53448 .64933 L p .53666 .64739 L F P
0 g
s
.937 .598 .361 r
.53701 .64578 m .53552 .64455 L p .53631 .6471 L F P
0 g
s
.708 .77 .9 r
.54032 .64373 m .54258 .6456 L p .53666 .64739 L F P
0 g
s
.708 .77 .9 r
.53335 .64839 m .53585 .64672 L p .53666 .64739 L F P
0 g
s
.937 .598 .361 r
.53552 .64455 m .53585 .64672 L p .53631 .6471 L F P
0 g
s
.708 .77 .9 r
.53585 .64672 m .54032 .64373 L p .53666 .64739 L F P
0 g
s
.937 .598 .361 r
.5367 .65245 m .53838 .65383 L p .53631 .6471 L F P
0 g
s
.937 .598 .361 r
.53585 .64672 m .5367 .65245 L p .53631 .6471 L F P
0 g
s
.937 .598 .361 r
.53838 .65383 m .53739 .64799 L p .53631 .6471 L F P
0 g
s
.629 .32 .429 r
.52558 .51559 m .52556 .52155 L .50731 .52286 L p F P
0 g
s
.746 .521 .589 r
.52063 .69281 m .52112 .68345 L .52466 .68386 L p F P
0 g
s
.746 .521 .589 r
.52466 .68386 m .5245 .69326 L .52063 .69281 L p F P
0 g
s
.697 .48 .59 r
.5245 .69326 m .52466 .68386 L .52827 .68384 L p F P
0 g
s
.697 .48 .59 r
.52827 .68384 m .52845 .69324 L .5245 .69326 L p F P
0 g
s
.644 .438 .589 r
.52845 .69324 m .52827 .68384 L .5318 .68339 L p F P
0 g
s
.804 .812 .857 r
.56888 .63518 m .56099 .64005 L .55812 .63592 L p F P
0 g
s
.804 .812 .857 r
.55812 .63592 m .56538 .63009 L .56888 .63518 L p F P
0 g
s
.583 .665 .894 r
.50192 .64136 m .5099 .64577 L .50848 .64788 L p F P
0 g
s
.583 .665 .894 r
.50848 .64788 m .49982 .64451 L .50192 .64136 L p F P
0 g
s
.574 .31 .479 r
.4895 .53333 m .49003 .52654 L .50731 .52286 L p F P
0 g
s
.527 .588 .859 r
.48689 .63049 m .49421 .63625 L .49147 .64041 L p F P
0 g
s
.556 .627 .878 r
.49982 .64451 m .49147 .64041 L .49421 .63625 L p F P
0 g
s
.957 .73 .554 r
.51078 .67811 m .51223 .66926 L .51381 .67088 L p F P
0 g
s
.957 .73 .554 r
.51381 .67088 m .51252 .67989 L .51078 .67811 L p F P
0 g
s
.744 .794 .893 r
.55269 .64425 m .54407 .6477 L .54258 .6456 L p F P
0 g
s
.41 .267 .574 r
.53898 .67075 m .54028 .67975 L .53794 .6813 L p F P
0 g
s
.262 .164 .551 r
.54028 .67975 m .53898 .67075 L .54051 .66912 L p F P
0 g
s
.556 .627 .878 r
.49421 .63625 m .50192 .64136 L .49982 .64451 L p F P
0 g
s
.794 .563 .587 r
.51702 .69191 m .51782 .68262 L .52112 .68345 L p F P
0 g
s
.794 .563 .587 r
.52112 .68345 m .52063 .69281 L .51702 .69191 L p F P
0 g
s
.644 .438 .589 r
.5318 .68339 m .53231 .69275 L .52845 .69324 L p F P
0 g
s
.767 .467 .48 r
.56123 .52616 m .56174 .53294 L .5441 .52941 L p F P
0 g
s
.767 .467 .48 r
.5441 .52941 m .54384 .52266 L .56123 .52616 L p F P
0 g
s
.775 .804 .876 r
.56099 .64005 m .55269 .64425 L .55049 .64111 L p F P
0 g
s
.775 .804 .876 r
.55049 .64111 m .55812 .63592 L .56099 .64005 L p F P
0 g
s
.744 .794 .893 r
.54258 .6456 m .55049 .64111 L .55269 .64425 L p F P
0 g
s
.966 .687 .452 r
.57407 .80998 m .57195 .79987 L .56135 .79737 L p F P
0 g
s
.966 .687 .452 r
.55971 .78731 m .56135 .79737 L .57195 .79987 L p F P
0 g
s
.453 .403 .712 r
.46779 .58678 m .47143 .59507 L .46316 .60258 L p F P
0 g
s
.48 .446 .743 r
.46811 .61012 m .46316 .60258 L .47143 .59507 L p F P
0 g
s
.704 .757 .894 r
.53335 .64839 m .53188 .64761 L p .5349 .64622 L F P
0 g
s
.88 .552 .425 r
.53585 .64672 m .53552 .64455 L p .53445 .64598 L F P
0 g
s
.704 .757 .894 r
.54032 .64373 m .53585 .64672 L p .5349 .64622 L F P
0 g
s
.704 .757 .894 r
.53585 .64672 m .53335 .64839 L p .5349 .64622 L F P
0 g
s
.88 .552 .425 r
.53552 .64455 m .5336 .64353 L p .53445 .64598 L F P
0 g
s
.704 .757 .894 r
.5374 .64217 m .54032 .64373 L p .5349 .64622 L F P
0 g
s
.704 .757 .894 r
.53188 .64761 m .53386 .64566 L p .5349 .64622 L F P
0 g
s
.88 .552 .425 r
.5336 .64353 m .53386 .64566 L p .53445 .64598 L F P
0 g
s
.704 .757 .894 r
.53386 .64566 m .5374 .64217 L p .5349 .64622 L F P
0 g
s
.88 .552 .425 r
.53454 .6513 m .5367 .65245 L p .53445 .64598 L F P
0 g
s
.88 .552 .425 r
.53386 .64566 m .53454 .6513 L p .53445 .64598 L F P
0 g
s
.88 .552 .425 r
.5367 .65245 m .53585 .64672 L p .53445 .64598 L F P
0 g
s
0 0 0 r
.51156 .6638 m .51307 .65552 L .51264 .65717 L p F P
0 g
s
0 0 0 r
.51264 .65717 m .51107 .66563 L .51156 .6638 L p F P
0 g
s
.845 .61 .584 r
.51384 .6906 m .51491 .68141 L .51782 .68262 L p F P
0 g
s
.845 .61 .584 r
.51782 .68262 m .51702 .69191 L .51384 .6906 L p F P
0 g
s
.51 .338 .583 r
.53589 .69182 m .53507 .68253 L .53794 .6813 L p F P
0 g
s
0 0 .332 r
.53998 .65704 m .54154 .66548 L .54138 .66733 L p F P
0 g
s
.798 .528 0 r
.54154 .66548 m .53998 .65704 L .53949 .65539 L p F P
0 g
s
.966 .687 .452 r
.55318 .74739 m .55156 .73749 L .54343 .73337 L p F P
0 g
s
.966 .687 .452 r
.54233 .7237 m .54343 .73337 L .55156 .73749 L p F P
0 g
s
.869 .762 .741 r
.5889 .60193 m .584 .60952 L .57614 .6027 L p F P
0 g
s
.869 .762 .741 r
.57614 .6027 m .58039 .5945 L .5889 .60193 L p F P
0 g
s
.999 .797 .499 r
.50976 .67617 m .5113 .66748 L .51223 .66926 L p F P
0 g
s
.999 .797 .499 r
.51223 .66926 m .51078 .67811 L .50976 .67617 L p F P
0 g
s
.262 .164 .551 r
.54051 .66912 m .54197 .67796 L .54028 .67975 L p F P
0 g
s
.018 .001 .491 r
.54197 .67796 m .54051 .66912 L .54138 .66733 L p F P
0 g
s
.647 .705 .889 r
.52233 .64707 m .52062 .64767 L p .51982 .64531 L F P
0 g
s
.487 .234 .455 r
.5211 .64282 m .51886 .64361 L p .51929 .6455 L F P
0 g
s
.487 .234 .455 r
.52092 .64493 m .5211 .64282 L p .51929 .6455 L F P
0 g
s
.647 .705 .889 r
.51838 .64109 m .52092 .64493 L p .51982 .64531 L F P
0 g
s
.647 .705 .889 r
.52092 .64493 m .52233 .64707 L p .51982 .64531 L F P
0 g
s
.487 .234 .455 r
.51886 .64361 m .5186 .64574 L p .51929 .6455 L F P
0 g
s
.647 .705 .889 r
.51497 .64229 m .51838 .64109 L p .51982 .64531 L F P
0 g
s
.647 .705 .889 r
.52062 .64767 m .5186 .64574 L p .51982 .64531 L F P
0 g
s
.647 .705 .889 r
.5186 .64574 m .51497 .64229 L p .51982 .64531 L F P
0 g
s
.487 .234 .455 r
.5179 .65139 m .52043 .65051 L p .51929 .6455 L F P
0 g
s
.487 .234 .455 r
.5186 .64574 m .5179 .65139 L p .51929 .6455 L F P
0 g
s
.487 .234 .455 r
.52043 .65051 m .52092 .64493 L p .51929 .6455 L F P
0 g
s
.467 .322 .599 r
.47421 .55452 m .47535 .56278 L .46268 .57022 L p F P
0 g
s
.492 .367 .638 r
.46486 .57846 m .46268 .57022 L .47535 .56278 L p F P
0 g
s
.698 .746 .888 r
.53188 .64761 m .53015 .64703 L p .53275 .64529 L F P
0 g
s
.821 .506 .457 r
.53386 .64566 m .5336 .64353 L p .53221 .64511 L F P
0 g
s
.698 .746 .888 r
.5374 .64217 m .53386 .64566 L p .53275 .64529 L F P
0 g
s
.698 .746 .888 r
.53386 .64566 m .53188 .64761 L p .53275 .64529 L F P
0 g
s
.821 .506 .457 r
.5336 .64353 m .53133 .64277 L p .53221 .64511 L F P
0 g
s
.698 .746 .888 r
.53395 .64101 m .5374 .64217 L p .53275 .64529 L F P
0 g
s
.698 .746 .888 r
.53015 .64703 m .53151 .64487 L p .53275 .64529 L F P
0 g
s
.821 .506 .457 r
.53133 .64277 m .53151 .64487 L p .53221 .64511 L F P
0 g
s
.698 .746 .888 r
.53151 .64487 m .53395 .64101 L p .53275 .64529 L F P
0 g
s
.821 .506 .457 r
.53198 .65045 m .53454 .6513 L p .53221 .64511 L F P
0 g
s
.821 .506 .457 r
.53151 .64487 m .53198 .65045 L p .53221 .64511 L F P
0 g
s
.821 .506 .457 r
.53454 .6513 m .53386 .64566 L p .53221 .64511 L F P
0 g
s
.604 .664 .881 r
.50517 .63853 m .5121 .64387 L .5099 .64577 L p F P
0 g
s
.604 .664 .881 r
.5099 .64577 m .50192 .64136 L .50517 .63853 L p F P
0 g
s
.74 .774 .881 r
.55049 .64111 m .54258 .6456 L .54032 .64373 L p F P
0 g
s
.9 .665 .575 r
.51123 .68894 m .51252 .67989 L .51491 .68141 L p F P
0 g
s
.9 .665 .575 r
.51491 .68141 m .51384 .6906 L .51123 .68894 L p F P
0 g
s
.966 .687 .452 r
.5762 .8201 m .57407 .80998 L .563 .80746 L p F P
0 g
s
.966 .687 .452 r
.56135 .79737 m .563 .80746 L .57407 .80998 L p F P
0 g
s
.51 .338 .583 r
.53794 .6813 m .53903 .69048 L .53589 .69182 L p F P
0 g
s
.41 .267 .574 r
.53903 .69048 m .53794 .6813 L .54028 .67975 L p F P
0 g
s
.48 .446 .743 r
.47143 .59507 m .47575 .60323 L .46811 .61012 L p F P
0 g
s
.504 .486 .77 r
.47375 .61735 m .46811 .61012 L .47575 .60323 L p F P
0 g
s
.575 .307 .472 r
.52359 .64233 m .5211 .64282 L p .52169 .64477 L F P
0 g
s
.659 .71 .885 r
.52423 .64669 m .52233 .64707 L p .52227 .64466 L F P
0 g
s
.659 .71 .885 r
.52349 .64442 m .52423 .64669 L p .52227 .64466 L F P
0 g
s
.575 .307 .472 r
.52349 .64442 m .52359 .64233 L p .52169 .64477 L F P
0 g
s
.575 .307 .472 r
.5211 .64282 m .52092 .64493 L p .52169 .64477 L F P
0 g
s
.659 .71 .885 r
.51838 .64109 m .52217 .64034 L p .52227 .64466 L F P
0 g
s
.659 .71 .885 r
.52233 .64707 m .52092 .64493 L p .52227 .64466 L F P
0 g
s
.659 .71 .885 r
.52092 .64493 m .51838 .64109 L p .52227 .64466 L F P
0 g
s
.575 .307 .472 r
.52043 .65051 m .52324 .64995 L p .52169 .64477 L F P
0 g
s
.575 .307 .472 r
.52092 .64493 m .52043 .65051 L p .52169 .64477 L F P
0 g
s
.575 .307 .472 r
.52324 .64995 m .52349 .64442 L p .52169 .64477 L F P
0 g
s
.659 .71 .885 r
.52217 .64034 m .52349 .64442 L p .52227 .64466 L F P
0 g
s
.865 .67 .638 r
.58902 .56955 m .58687 .57781 L .5744 .57079 L p F P
0 g
s
.865 .67 .638 r
.5744 .57079 m .57611 .56224 L .58902 .56955 L p F P
0 g
s
.763 .461 .473 r
.53133 .64277 m .52883 .6423 L p .52969 .64453 L F P
0 g
s
.69 .735 .885 r
.53015 .64703 m .52823 .64667 L p .53028 .64464 L F P
0 g
s
.69 .735 .885 r
.53151 .64487 m .53015 .64703 L p .53028 .64464 L F P
0 g
s
.763 .461 .473 r
.53151 .64487 m .53133 .64277 L p .52969 .64453 L F P
0 g
s
.69 .735 .885 r
.53014 .6403 m .53395 .64101 L p .53028 .64464 L F P
0 g
s
.69 .735 .885 r
.52823 .64667 m .52892 .64439 L p .53028 .64464 L F P
0 g
s
.763 .461 .473 r
.52883 .6423 m .52892 .64439 L p .52969 .64453 L F P
0 g
s
.69 .735 .885 r
.52892 .64439 m .53014 .6403 L p .53028 .64464 L F P
0 g
s
.763 .461 .473 r
.52915 .64992 m .53198 .65045 L p .52969 .64453 L F P
0 g
s
.763 .461 .473 r
.52892 .64439 m .52915 .64992 L p .52969 .64453 L F P
0 g
s
.763 .461 .473 r
.53198 .65045 m .53151 .64487 L p .52969 .64453 L F P
0 g
s
.69 .735 .885 r
.53395 .64101 m .53151 .64487 L p .53028 .64464 L F P
0 g
s
0 0 .211 r
.51274 .66207 m .51414 .65396 L .51307 .65552 L p F P
0 g
s
0 0 .211 r
.51307 .65552 m .51156 .6638 L .51274 .66207 L p F P
0 g
s
.512 .293 .518 r
.4895 .53333 m .48941 .54075 L .47371 .54664 L p F P
0 g
s
.01 w
.48804 .54127 m
.52632 .58304 L
s
.48527 .53825 m
.48552 .53852 L
s
.48451 .53742 m
.48527 .53825 L
s
.47955 .53201 m
.48451 .53742 L
s
.5 Mabswid
.534 .34 .564 r
.47421 .55452 m .47371 .54664 L .48941 .54075 L p F P
0 g
s
.798 .528 0 r
.53949 .65539 m .541 .66365 L .54154 .66548 L p F P
0 g
s
.955 .619 .227 r
.541 .66365 m .53949 .65539 L .53838 .65383 L p F P
0 g
s
.645 .365 .48 r
.52621 .64215 m .52359 .64233 L p .5243 .64436 L F P
0 g
s
.671 .716 .883 r
.52623 .64656 m .52423 .64669 L p .52492 .64432 L F P
0 g
s
.671 .716 .883 r
.5262 .64424 m .52623 .64656 L p .52492 .64432 L F P
0 g
s
.645 .365 .48 r
.5262 .64424 m .52621 .64215 L p .5243 .64436 L F P
0 g
s
.671 .716 .883 r
.52217 .64034 m .52615 .64007 L p .52492 .64432 L F P
0 g
s
.671 .716 .883 r
.52423 .64669 m .52349 .64442 L p .52492 .64432 L F P
0 g
s
.645 .365 .48 r
.52359 .64233 m .52349 .64442 L p .5243 .64436 L F P
0 g
s
.671 .716 .883 r
.52349 .64442 m .52217 .64034 L p .52492 .64432 L F P
0 g
s
.645 .365 .48 r
.52324 .64995 m .52619 .64976 L p .5243 .64436 L F P
0 g
s
.645 .365 .48 r
.52349 .64442 m .52324 .64995 L p .5243 .64436 L F P
0 g
s
.645 .365 .48 r
.52619 .64976 m .5262 .64424 L p .5243 .64436 L F P
0 g
s
.671 .716 .883 r
.52615 .64007 m .5262 .64424 L p .52492 .64432 L F P
0 g
s
.706 .415 .48 r
.52883 .6423 m .52621 .64215 L p .52701 .64428 L F P
0 g
s
.681 .725 .883 r
.52823 .64667 m .52623 .64656 L p .52763 .64432 L F P
0 g
s
.681 .725 .883 r
.52892 .64439 m .52823 .64667 L p .52763 .64432 L F P
0 g
s
.706 .415 .48 r
.52892 .64439 m .52883 .6423 L p .52701 .64428 L F P
0 g
s
.681 .725 .883 r
.52615 .64007 m .53014 .6403 L p .52763 .64432 L F P
0 g
s
.681 .725 .883 r
.52623 .64656 m .5262 .64424 L p .52763 .64432 L F P
0 g
s
.706 .415 .48 r
.52621 .64215 m .5262 .64424 L p .52701 .64428 L F P
0 g
s
.681 .725 .883 r
.5262 .64424 m .52615 .64007 L p .52763 .64432 L F P
0 g
s
.706 .415 .48 r
.52619 .64976 m .52915 .64992 L p .52701 .64428 L F P
0 g
s
.706 .415 .48 r
.5262 .64424 m .52619 .64976 L p .52701 .64428 L F P
0 g
s
.706 .415 .48 r
.52915 .64992 m .52892 .64439 L p .52701 .64428 L F P
0 g
s
.681 .725 .883 r
.53014 .6403 m .52892 .64439 L p .52763 .64432 L F P
0 g
s
.852 .768 .769 r
.584 .60952 m .5784 .6168 L .57128 .61068 L p F P
0 g
s
.852 .768 .769 r
.57128 .61068 m .57614 .6027 L .584 .60952 L p F P
0 g
s
.746 .521 .589 r
.52014 .70222 m .52063 .69281 L .5245 .69326 L p F P
0 g
s
.746 .521 .589 r
.5245 .69326 m .52435 .7027 L .52014 .70222 L p F P
0 g
s
.697 .48 .59 r
.52435 .7027 m .5245 .69326 L .52845 .69324 L p F P
0 g
s
.697 .48 .59 r
.52845 .69324 m .52864 .70268 L .52435 .7027 L p F P
0 g
s
.644 .438 .589 r
.52864 .70268 m .52845 .69324 L .53231 .69275 L p F P
0 g
s
.825 .577 .565 r
.57772 .54608 m .57722 .55397 L .56148 .54833 L p F P
0 g
s
.825 .577 .565 r
.56148 .54833 m .56183 .54036 L .57772 .54608 L p F P
0 g
s
.966 .687 .452 r
.53275 .69027 m .5322 .6811 L .52632 .6756 L p F P
0 g
s
.966 .687 .452 r
.52632 .66695 m .52632 .6756 L .5322 .6811 L p F P
0 g
s
.01 w
.52632 .66692 m
.52632 .67434 L
s
.5 Mabswid
.585 .629 .861 r
.49848 .63251 m .50517 .63853 L .50192 .64136 L p F P
0 g
s
.585 .629 .861 r
.50192 .64136 m .49421 .63625 L .49848 .63251 L p F P
0 g
s
.646 .369 .486 r
.50703 .52961 m .50731 .52286 L .52556 .52155 L p F P
0 g
s
.574 .31 .479 r
.50731 .52286 m .50703 .52961 L .4895 .53333 L p F P
0 g
s
.938 .808 .351 r
.5095 .67414 m .51107 .66563 L .5113 .66748 L p F P
0 g
s
.938 .808 .351 r
.5113 .66748 m .50976 .67617 L .5095 .67414 L p F P
0 g
s
.767 .775 .86 r
.55812 .63592 m .55049 .64111 L .54714 .63832 L p F P
0 g
s
.74 .774 .881 r
.54032 .64373 m .54714 .63832 L .55049 .64111 L p F P
0 g
s
.708 .42 .486 r
.54384 .52266 m .5441 .52941 L .52555 .52828 L p F P
0 g
s
.708 .42 .486 r
.52555 .52828 m .52556 .52155 L .54384 .52266 L p F P
0 g
s
.018 .001 .491 r
.54138 .66733 m .54293 .676 L .54197 .67796 L p F P
0 g
s
0 0 .332 r
.54293 .676 m .54138 .66733 L .54154 .66548 L p F P
0 g
s
.794 .563 .587 r
.51623 .70124 m .51702 .69191 L .52063 .69281 L p F P
0 g
s
.794 .563 .587 r
.52063 .69281 m .52014 .70222 L .51623 .70124 L p F P
0 g
s
.966 .687 .452 r
.55481 .75733 m .55318 .74739 L .54453 .74308 L p F P
0 g
s
.966 .687 .452 r
.54343 .73337 m .54453 .74308 L .55318 .74739 L p F P
0 g
s
.504 .486 .77 r
.47575 .60323 m .48067 .61115 L .47375 .61735 L p F P
0 g
s
.526 .523 .795 r
.48004 .62416 m .47375 .61735 L .48067 .61115 L p F P
0 g
s
.644 .438 .589 r
.53231 .69275 m .53282 .70215 L .52864 .70268 L p F P
0 g
s
.957 .73 .554 r
.50932 .68701 m .51078 .67811 L .51252 .67989 L p F P
0 g
s
.957 .73 .554 r
.51252 .67989 m .51123 .68894 L .50932 .68701 L p F P
0 g
s
.624 .667 .871 r
.50943 .63617 m .51497 .64229 L .5121 .64387 L p F P
0 g
s
.624 .667 .871 r
.5121 .64387 m .50517 .63853 L .50943 .63617 L p F P
0 g
s
.41 .267 .574 r
.54028 .67975 m .54158 .68879 L .53903 .69048 L p F P
0 g
s
.262 .164 .551 r
.54158 .68879 m .54028 .67975 L .54197 .67796 L p F P
0 g
s
.732 .754 .87 r
.54714 .63832 m .54032 .64373 L .5374 .64217 L p F P
0 g
s
.966 .687 .452 r
.57834 .83025 m .5762 .8201 L .56465 .81757 L p F P
0 g
s
.966 .687 .452 r
.563 .80746 m .56465 .81757 L .5762 .8201 L p F P
0 g
s
.566 .594 .84 r
.49211 .62589 m .49848 .63251 L .49421 .63625 L p F P
0 g
s
.566 .594 .84 r
.49421 .63625 m .48689 .63049 L .49211 .62589 L p F P
0 g
s
.833 .772 .794 r
.5784 .6168 m .57217 .62369 L .56588 .61832 L p F P
0 g
s
.833 .772 .794 r
.56588 .61832 m .57128 .61068 L .5784 .6168 L p F P
0 g
s
.176 0 .354 r
.51456 .66052 m .51577 .65256 L .51414 .65396 L p F P
0 g
s
.176 0 .354 r
.51414 .65396 m .51274 .66207 L .51456 .66052 L p F P
0 g
s
.526 .523 .795 r
.48067 .61115 m .48615 .61874 L .48004 .62416 L p F P
0 g
s
.546 .559 .818 r
.48689 .63049 m .48004 .62416 L .48615 .61874 L p F P
0 g
s
.592 .357 .528 r
.48941 .54075 m .4895 .53333 L .50703 .52961 L p F P
0 g
s
.937 .598 .361 r
.53976 .66193 m .53838 .65383 L .5367 .65245 L p F P
0 g
s
.955 .619 .227 r
.53838 .65383 m .53976 .66193 L .541 .66365 L p F P
0 g
s
.791 .776 .839 r
.56538 .63009 m .55812 .63592 L .55374 .63223 L p F P
0 g
s
.767 .775 .86 r
.54714 .63832 m .55374 .63223 L .55812 .63592 L p F P
0 g
s
.546 .559 .818 r
.48615 .61874 m .49211 .62589 L .48689 .63049 L p F P
0 g
s
.492 .367 .638 r
.47535 .56278 m .47711 .57131 L .46486 .57846 L p F P
0 g
s
.512 .407 .672 r
.46779 .58678 m .46486 .57846 L .47711 .57131 L p F P
0 g
s
.845 .61 .584 r
.51277 .69983 m .51384 .6906 L .51702 .69191 L p F P
0 g
s
.845 .61 .584 r
.51702 .69191 m .51623 .70124 L .51277 .69983 L p F P
0 g
s
.646 .369 .486 r
.52556 .52155 m .52555 .52828 L .50703 .52961 L p F P
0 g
s
.51 .338 .583 r
.53671 .70114 m .53589 .69182 L .53903 .69048 L p F P
0 g
s
.77 .502 .529 r
.56174 .53294 m .56183 .54036 L .54414 .53684 L p F P
0 g
s
.77 .502 .529 r
.54414 .53684 m .5441 .52941 L .56174 .53294 L p F P
0 g
s
.813 .774 .817 r
.57217 .62369 m .56538 .63009 L .56001 .62554 L p F P
0 g
s
.813 .774 .817 r
.56001 .62554 m .56588 .61832 L .57217 .62369 L p F P
0 g
s
.791 .776 .839 r
.55374 .63223 m .56001 .62554 L .56538 .63009 L p F P
0 g
s
.855 .686 .671 r
.58687 .57781 m .58398 .58617 L .57209 .57951 L p F P
0 g
s
.855 .686 .671 r
.57209 .57951 m .5744 .57079 L .58687 .57781 L p F P
0 g
s
0 0 0 r
.51004 .67213 m .51156 .6638 L .51107 .66563 L p F P
0 g
s
0 0 0 r
.51107 .66563 m .5095 .67414 L .51004 .67213 L p F P
0 g
s
.643 .672 .863 r
.5145 .63438 m .51838 .64109 L .51497 .64229 L p F P
0 g
s
.643 .672 .863 r
.51497 .64229 m .50943 .63617 L .5145 .63438 L p F P
0 g
s
0 0 .332 r
.54154 .66548 m .54311 .67397 L .54293 .676 L p F P
0 g
s
.798 .528 0 r
.54311 .67397 m .54154 .66548 L .541 .66365 L p F P
0 g
s
.732 .754 .87 r
.5374 .64217 m .54281 .636 L .54714 .63832 L p F P
0 g
s
.721 .735 .862 r
.54281 .636 m .5374 .64217 L .53395 .64101 L p F P
0 g
s
.999 .797 .499 r
.5082 .6849 m .50976 .67617 L .51078 .67811 L p F P
0 g
s
.999 .797 .499 r
.51078 .67811 m .50932 .68701 L .5082 .6849 L p F P
0 g
s
.365 .132 .421 r
.51694 .65922 m .5179 .65139 L .51577 .65256 L p F P
0 g
s
.365 .132 .421 r
.51577 .65256 m .51456 .66052 L .51694 .65922 L p F P
0 g
s
.937 .598 .361 r
.5367 .65245 m .53789 .6604 L .53976 .66193 L p F P
0 g
s
.88 .552 .425 r
.53789 .6604 m .5367 .65245 L .53454 .6513 L p F P
0 g
s
.262 .164 .551 r
.54197 .67796 m .54343 .68684 L .54158 .68879 L p F P
0 g
s
.018 .001 .491 r
.54343 .68684 m .54197 .67796 L .54293 .676 L p F P
0 g
s
.966 .687 .452 r
.58048 .84042 m .57834 .83025 L .56631 .82772 L p F P
0 g
s
.966 .687 .452 r
.56465 .81757 m .56631 .82772 L .57834 .83025 L p F P
0 g
s
.9 .665 .575 r
.50994 .69804 m .51123 .68894 L .51384 .6906 L p F P
0 g
s
.9 .665 .575 r
.51384 .6906 m .51277 .69983 L .50994 .69804 L p F P
0 g
s
.51 .338 .583 r
.53903 .69048 m .54012 .6997 L .53671 .70114 L p F P
0 g
s
.41 .267 .574 r
.54012 .6997 m .53903 .69048 L .54158 .68879 L p F P
0 g
s
.966 .687 .452 r
.55643 .76729 m .55481 .75733 L .54564 .75282 L p F P
0 g
s
.966 .687 .452 r
.54453 .74308 m .54564 .75282 L .55481 .75733 L p F P
0 g
s
.534 .34 .564 r
.48941 .54075 m .48977 .54872 L .47421 .55452 L p F P
0 g
s
.552 .381 .603 r
.47535 .56278 m .47421 .55452 L .48977 .54872 L p F P
0 g
s
.612 .634 .848 r
.50408 .62939 m .50943 .63617 L .50517 .63853 L p F P
0 g
s
.612 .634 .848 r
.50517 .63853 m .49848 .63251 L .50408 .62939 L p F P
0 g
s
.755 .749 .847 r
.55374 .63223 m .54714 .63832 L .54281 .636 L p F P
0 g
s
.746 .521 .589 r
.51965 .71166 m .52014 .70222 L .52435 .7027 L p F P
0 g
s
.746 .521 .589 r
.52435 .7027 m .52419 .71218 L .51965 .71166 L p F P
0 g
s
.697 .48 .59 r
.52419 .71218 m .52435 .7027 L .52864 .70268 L p F P
0 g
s
.697 .48 .59 r
.52864 .70268 m .52882 .71216 L .52419 .71218 L p F P
0 g
s
.644 .438 .589 r
.52882 .71216 m .52864 .70268 L .53282 .70215 L p F P
0 g
s
.512 .407 .672 r
.47711 .57131 m .47946 .58 L .46779 .58678 L p F P
0 g
s
.53 .444 .702 r
.47143 .59507 m .46779 .58678 L .47946 .58 L p F P
0 g
s
.821 .6 .603 r
.57722 .55397 m .57611 .56224 L .56071 .55675 L p F P
0 g
s
.821 .6 .603 r
.56071 .55675 m .56148 .54833 L .57722 .55397 L p F P
0 g
s
.661 .68 .858 r
.52014 .63326 m .52217 .64034 L .51838 .64109 L p F P
0 g
s
.661 .68 .858 r
.51838 .64109 m .5145 .63438 L .52014 .63326 L p F P
0 g
s
.721 .735 .862 r
.53395 .64101 m .53768 .63426 L .54281 .636 L p F P
0 g
s
.709 .719 .857 r
.53768 .63426 m .53395 .64101 L .53014 .6403 L p F P
0 g
s
.487 .234 .455 r
.51976 .65824 m .52043 .65051 L .5179 .65139 L p F P
0 g
s
.487 .234 .455 r
.5179 .65139 m .51694 .65922 L .51976 .65824 L p F P
0 g
s
.88 .552 .425 r
.53454 .6513 m .53548 .65913 L .53789 .6604 L p F P
0 g
s
.821 .506 .457 r
.53548 .65913 m .53454 .6513 L .53198 .65045 L p F P
0 g
s
.966 .687 .452 r
.5333 .69948 m .53275 .69027 L .52632 .68428 L p F P
0 g
s
.966 .687 .452 r
.52632 .6756 m .52632 .68428 L .53275 .69027 L p F P
0 g
s
.794 .563 .587 r
.51542 .71062 m .51623 .70124 L .52014 .70222 L p F P
0 g
s
.794 .563 .587 r
.52014 .70222 m .51965 .71166 L .51542 .71062 L p F P
0 g
s
.644 .438 .589 r
.53282 .70215 m .53334 .71159 L .52882 .71216 L p F P
0 g
s
0 0 .211 r
.51134 .67023 m .51274 .66207 L .51156 .6638 L p F P
0 g
s
0 0 .211 r
.51156 .6638 m .51004 .67213 L .51134 .67023 L p F P
0 g
s
.844 .698 .701 r
.58398 .58617 m .58039 .5945 L .56923 .58829 L p F P
0 g
s
.844 .698 .701 r
.56923 .58829 m .57209 .57951 L .58398 .58617 L p F P
0 g
s
.798 .528 0 r
.541 .66365 m .54251 .67197 L .54311 .67397 L p F P
0 g
s
.955 .619 .227 r
.54251 .67197 m .541 .66365 L .53976 .66193 L p F P
0 g
s
.678 .691 .855 r
.52607 .63286 m .52615 .64007 L .52217 .64034 L p F P
0 g
s
.678 .691 .855 r
.52217 .64034 m .52014 .63326 L .52607 .63286 L p F P
0 g
s
.709 .719 .857 r
.53014 .6403 m .53201 .6332 L .53768 .63426 L p F P
0 g
s
.694 .704 .855 r
.53201 .6332 m .53014 .6403 L .52615 .64007 L p F P
0 g
s
.966 .687 .452 r
.58263 .85061 m .58048 .84042 L .56798 .83791 L p F P
0 g
s
.966 .687 .452 r
.56631 .82772 m .56798 .83791 L .58048 .84042 L p F P
0 g
s
.957 .73 .554 r
.50786 .69596 m .50932 .68701 L .51123 .68894 L p F P
0 g
s
.957 .73 .554 r
.51123 .68894 m .50994 .69804 L .50786 .69596 L p F P
0 g
s
.938 .808 .351 r
.50793 .68269 m .5095 .67414 L .50976 .67617 L p F P
0 g
s
.938 .808 .351 r
.50976 .67617 m .5082 .6849 L .50793 .68269 L p F P
0 g
s
.694 .704 .855 r
.52615 .64007 m .52607 .63286 L .53201 .6332 L p F P
0 g
s
.575 .307 .472 r
.52289 .65763 m .52324 .64995 L .52043 .65051 L p F P
0 g
s
.575 .307 .472 r
.52043 .65051 m .51976 .65824 L .52289 .65763 L p F P
0 g
s
.41 .267 .574 r
.54158 .68879 m .5429 .69788 L .54012 .6997 L p F P
0 g
s
.262 .164 .551 r
.5429 .69788 m .54158 .68879 L .54343 .68684 L p F P
0 g
s
.018 .001 .491 r
.54293 .676 m .54448 .68472 L .54343 .68684 L p F P
0 g
s
0 0 .332 r
.54448 .68472 m .54293 .676 L .54311 .67397 L p F P
0 g
s
.821 .506 .457 r
.53198 .65045 m .53263 .65818 L .53548 .65913 L p F P
0 g
s
.763 .461 .473 r
.53263 .65818 m .53198 .65045 L .52915 .64992 L p F P
0 g
s
.658 .409 .533 r
.50699 .53704 m .50703 .52961 L .52555 .52828 L p F P
0 g
s
.592 .357 .528 r
.50703 .52961 m .50699 .53704 L .48941 .54075 L p F P
0 g
s
.6 .602 .825 r
.49898 .62203 m .50408 .62939 L .49848 .63251 L p F P
0 g
s
.6 .602 .825 r
.49848 .63251 m .49211 .62589 L .49898 .62203 L p F P
0 g
s
.715 .457 .533 r
.5441 .52941 m .54414 .53684 L .52554 .53571 L p F P
0 g
s
.715 .457 .533 r
.52554 .53571 m .52555 .52828 L .5441 .52941 L p F P
0 g
s
.845 .61 .584 r
.51169 .70911 m .51277 .69983 L .51623 .70124 L p F P
0 g
s
.845 .61 .584 r
.51623 .70124 m .51542 .71062 L .51169 .70911 L p F P
0 g
s
.774 .743 .824 r
.56001 .62554 m .55374 .63223 L .54804 .62916 L p F P
0 g
s
.755 .749 .847 r
.54281 .636 m .54804 .62916 L .55374 .63223 L p F P
0 g
s
.51 .338 .583 r
.53754 .71051 m .53671 .70114 L .54012 .6997 L p F P
0 g
s
.53 .444 .702 r
.47946 .58 m .48239 .58875 L .47143 .59507 L p F P
0 g
s
.547 .478 .729 r
.47575 .60323 m .47143 .59507 L .48239 .58875 L p F P
0 g
s
.606 .396 .569 r
.48977 .54872 m .48941 .54075 L .50699 .53704 L p F P
0 g
s
.645 .365 .48 r
.52618 .65741 m .52619 .64976 L .52324 .64995 L p F P
0 g
s
.645 .365 .48 r
.52324 .64995 m .52289 .65763 L .52618 .65741 L p F P
0 g
s
.763 .461 .473 r
.52915 .64992 m .52948 .6576 L .53263 .65818 L p F P
0 g
s
.706 .415 .48 r
.52948 .6576 m .52915 .64992 L .52619 .64976 L p F P
0 g
s
.706 .415 .48 r
.52619 .64976 m .52618 .65741 L .52948 .6576 L p F P
0 g
s
.638 .642 .838 r
.51075 .62702 m .5145 .63438 L .50943 .63617 L p F P
0 g
s
.638 .642 .838 r
.50943 .63617 m .50408 .62939 L .51075 .62702 L p F P
0 g
s
.966 .687 .452 r
.55807 .77729 m .55643 .76729 L .54676 .76261 L p F P
0 g
s
.966 .687 .452 r
.54564 .75282 m .54676 .76261 L .55643 .76729 L p F P
0 g
s
.772 .53 .57 r
.56183 .54036 m .56148 .54833 L .54397 .54486 L p F P
0 g
s
.772 .53 .57 r
.54397 .54486 m .54414 .53684 L .56183 .54036 L p F P
0 g
s
.74 .725 .838 r
.54804 .62916 m .54281 .636 L .53768 .63426 L p F P
0 g
s
.833 .71 .729 r
.58039 .5945 m .57614 .6027 L .56585 .59702 L p F P
0 g
s
.833 .71 .729 r
.56585 .59702 m .56923 .58829 L .58039 .5945 L p F P
0 g
s
.176 0 .354 r
.51335 .66852 m .51456 .66052 L .51274 .66207 L p F P
0 g
s
.176 0 .354 r
.51274 .66207 m .51134 .67023 L .51335 .66852 L p F P
0 g
s
.552 .381 .603 r
.48977 .54872 m .49057 .55713 L .47535 .56278 L p F P
0 g
s
.567 .417 .637 r
.47711 .57131 m .47535 .56278 L .49057 .55713 L p F P
0 g
s
.588 .572 .802 r
.4942 .61418 m .49898 .62203 L .49211 .62589 L p F P
0 g
s
.588 .572 .802 r
.49211 .62589 m .48615 .61874 L .4942 .61418 L p F P
0 g
s
.658 .409 .533 r
.52555 .52828 m .52554 .53571 L .50699 .53704 L p F P
0 g
s
.937 .598 .361 r
.54115 .67008 m .53976 .66193 L .53789 .6604 L p F P
0 g
s
.955 .619 .227 r
.53976 .66193 m .54115 .67008 L .54251 .67197 L p F P
0 g
s
.547 .478 .729 r
.48239 .58875 m .48585 .59744 L .47575 .60323 L p F P
0 g
s
.561 .51 .755 r
.48067 .61115 m .47575 .60323 L .48585 .59744 L p F P
0 g
s
.966 .687 .452 r
.58478 .86083 m .58263 .85061 L .56965 .84812 L p F P
0 g
s
.966 .687 .452 r
.56798 .83791 m .56965 .84812 L .58263 .85061 L p F P
0 g
s
.791 .736 .801 r
.56588 .61832 m .56001 .62554 L .55302 .62175 L p F P
0 g
s
.774 .743 .824 r
.54804 .62916 m .55302 .62175 L .56001 .62554 L p F P
0 g
s
.816 .619 .637 r
.57611 .56224 m .5744 .57079 L .55952 .56552 L p F P
0 g
s
.816 .619 .637 r
.55952 .56552 m .56071 .55675 L .57611 .56224 L p F P
0 g
s
.9 .665 .575 r
.50864 .70718 m .50994 .69804 L .51277 .69983 L p F P
0 g
s
.9 .665 .575 r
.51277 .69983 m .51169 .70911 L .50864 .70718 L p F P
0 g
s
.999 .797 .499 r
.50664 .69367 m .5082 .6849 L .50932 .68701 L p F P
0 g
s
.999 .797 .499 r
.50932 .68701 m .50786 .69596 L .50664 .69367 L p F P
0 g
s
.575 .541 .779 r
.48981 .60595 m .4942 .61418 L .48615 .61874 L p F P
0 g
s
.575 .541 .779 r
.48615 .61874 m .48067 .61115 L .48981 .60595 L p F P
0 g
s
0 0 0 r
.50851 .6805 m .51004 .67213 L .5095 .67414 L p F P
0 g
s
0 0 0 r
.5095 .67414 m .50793 .68269 L .50851 .6805 L p F P
0 g
s
.51 .338 .583 r
.54012 .6997 m .54122 .70896 L .53754 .71051 L p F P
0 g
s
.41 .267 .574 r
.54122 .70896 m .54012 .6997 L .5429 .69788 L p F P
0 g
s
.561 .51 .755 r
.48585 .59744 m .48981 .60595 L .48067 .61115 L p F P
0 g
s
.262 .164 .551 r
.54343 .68684 m .5449 .69578 L .5429 .69788 L p F P
0 g
s
.018 .001 .491 r
.5449 .69578 m .54343 .68684 L .54448 .68472 L p F P
0 g
s
.82 .719 .754 r
.57614 .6027 m .57128 .61068 L .56198 .60557 L p F P
0 g
s
.82 .719 .754 r
.56198 .60557 m .56585 .59702 L .57614 .6027 L p F P
0 g
s
0 0 .332 r
.54311 .67397 m .54469 .68251 L .54448 .68472 L p F P
0 g
s
.798 .528 0 r
.54469 .68251 m .54311 .67397 L .54251 .67197 L p F P
0 g
s
.746 .521 .589 r
.51916 .72115 m .51965 .71166 L .52419 .71218 L p F P
0 g
s
.746 .521 .589 r
.52419 .71218 m .52403 .7217 L .51916 .72115 L p F P
0 g
s
.697 .48 .59 r
.52403 .7217 m .52419 .71218 L .52882 .71216 L p F P
0 g
s
.697 .48 .59 r
.52882 .71216 m .52901 .72168 L .52403 .7217 L p F P
0 g
s
.644 .438 .589 r
.52901 .72168 m .52882 .71216 L .53334 .71159 L p F P
0 g
s
.806 .728 .778 r
.57128 .61068 m .56588 .61832 L .55769 .61385 L p F P
0 g
s
.791 .736 .801 r
.55302 .62175 m .55769 .61385 L .56588 .61832 L p F P
0 g
s
.806 .728 .778 r
.55769 .61385 m .56198 .60557 L .57128 .61068 L p F P
0 g
s
.661 .654 .832 r
.51817 .62554 m .52014 .63326 L .5145 .63438 L p F P
0 g
s
.661 .654 .832 r
.5145 .63438 m .51075 .62702 L .51817 .62554 L p F P
0 g
s
.74 .725 .838 r
.53768 .63426 m .54129 .62687 L .54804 .62916 L p F P
0 g
s
.722 .703 .831 r
.54129 .62687 m .53768 .63426 L .53201 .6332 L p F P
0 g
s
.365 .132 .421 r
.51597 .6671 m .51694 .65922 L .51456 .66052 L p F P
0 g
s
.365 .132 .421 r
.51456 .66052 m .51335 .66852 L .51597 .6671 L p F P
0 g
s
.794 .563 .587 r
.51462 .72004 m .51542 .71062 L .51965 .71166 L p F P
0 g
s
.794 .563 .587 r
.51965 .71166 m .51916 .72115 L .51462 .72004 L p F P
0 g
s
.644 .438 .589 r
.53334 .71159 m .53386 .72108 L .52901 .72168 L p F P
0 g
s
.937 .598 .361 r
.53789 .6604 m .53909 .66839 L .54115 .67008 L p F P
0 g
s
.88 .552 .425 r
.53909 .66839 m .53789 .6604 L .53548 .65913 L p F P
0 g
s
.966 .687 .452 r
.53386 .70873 m .5333 .69948 L .52632 .69302 L p F P
0 g
s
.966 .687 .452 r
.52632 .68428 m .52632 .69302 L .5333 .69948 L p F P
0 g
s
.631 .614 .814 r
.50717 .61911 m .51075 .62702 L .50408 .62939 L p F P
0 g
s
.631 .614 .814 r
.50408 .62939 m .49898 .62203 L .50717 .61911 L p F P
0 g
s
.966 .687 .452 r
.55971 .78731 m .55807 .77729 L .54787 .77243 L p F P
0 g
s
.966 .687 .452 r
.54676 .76261 m .54787 .77243 L .55807 .77729 L p F P
0 g
s
.966 .687 .452 r
.58693 .87106 m .58478 .86083 L .57132 .85836 L p F P
0 g
s
.966 .687 .452 r
.56965 .84812 m .57132 .85836 L .58478 .86083 L p F P
0 g
s
.755 .714 .814 r
.55302 .62175 m .54804 .62916 L .54129 .62687 L p F P
0 g
s
.683 .667 .828 r
.52599 .62501 m .52607 .63286 L .52014 .63326 L p F P
0 g
s
.683 .667 .828 r
.52014 .63326 m .51817 .62554 L .52599 .62501 L p F P
0 g
s
.567 .417 .637 r
.49057 .55713 m .49181 .56588 L .47711 .57131 L p F P
0 g
s
.579 .449 .667 r
.47946 .58 m .47711 .57131 L .49181 .56588 L p F P
0 g
s
.957 .73 .554 r
.50639 .70495 m .50786 .69596 L .50994 .69804 L p F P
0 g
s
.957 .73 .554 r
.50994 .69804 m .50864 .70718 L .50639 .70495 L p F P
0 g
s
.722 .703 .831 r
.53201 .6332 m .53382 .62546 L .54129 .62687 L p F P
0 g
s
.704 .684 .828 r
.53382 .62546 m .53201 .6332 L .52607 .63286 L p F P
0 g
s
.41 .267 .574 r
.5429 .69788 m .54421 .70701 L .54122 .70896 L p F P
0 g
s
.262 .164 .551 r
.54421 .70701 m .5429 .69788 L .5449 .69578 L p F P
0 g
s
.606 .396 .569 r
.50699 .53704 m .50717 .54506 L .48977 .54872 L p F P
0 g
s
.618 .429 .605 r
.49057 .55713 m .48977 .54872 L .50717 .54506 L p F P
0 g
s
.845 .61 .584 r
.51061 .71842 m .51169 .70911 L .51542 .71062 L p F P
0 g
s
.845 .61 .584 r
.51542 .71062 m .51462 .72004 L .51061 .71842 L p F P
0 g
s
0 0 .211 r
.50993 .67843 m .51134 .67023 L .51004 .67213 L p F P
0 g
s
0 0 .211 r
.51004 .67213 m .50851 .6805 L .50993 .67843 L p F P
0 g
s
.666 .443 .571 r
.50717 .54506 m .50699 .53704 L .52554 .53571 L p F P
0 g
s
.51 .338 .583 r
.53836 .71992 m .53754 .71051 L .54122 .70896 L p F P
0 g
s
.938 .808 .351 r
.50634 .69129 m .50793 .68269 L .5082 .6849 L p F P
0 g
s
.938 .808 .351 r
.5082 .6849 m .50664 .69367 L .50634 .69129 L p F P
0 g
s
.704 .684 .828 r
.52607 .63286 m .52599 .62501 L .53382 .62546 L p F P
0 g
s
.487 .234 .455 r
.51908 .66603 m .51976 .65824 L .51694 .65922 L p F P
0 g
s
.487 .234 .455 r
.51694 .65922 m .51597 .6671 L .51908 .66603 L p F P
0 g
s
.81 .637 .667 r
.5744 .57079 m .57209 .57951 L .55793 .57452 L p F P
0 g
s
.81 .637 .667 r
.55793 .57452 m .55952 .56552 L .5744 .57079 L p F P
0 g
s
.798 .528 0 r
.54251 .67197 m .54403 .68033 L .54469 .68251 L p F P
0 g
s
.955 .619 .227 r
.54403 .68033 m .54251 .67197 L .54115 .67008 L p F P
0 g
s
.88 .552 .425 r
.53548 .65913 m .53643 .667 L .53909 .66839 L p F P
0 g
s
.821 .506 .457 r
.53643 .667 m .53548 .65913 L .53263 .65818 L p F P
0 g
s
.72 .487 .572 r
.54414 .53684 m .54397 .54486 L .52555 .54375 L p F P
0 g
s
.72 .487 .572 r
.52555 .54375 m .52554 .53571 L .54414 .53684 L p F P
0 g
s
.018 .001 .491 r
.54448 .68472 m .54605 .69348 L .5449 .69578 L p F P
0 g
s
0 0 .332 r
.54605 .69348 m .54448 .68472 L .54469 .68251 L p F P
0 g
s
.772 .555 .605 r
.56148 .54833 m .56071 .55675 L .54358 .55337 L p F P
0 g
s
.772 .555 .605 r
.54358 .55337 m .54397 .54486 L .56148 .54833 L p F P
0 g
s
.575 .307 .472 r
.52253 .66535 m .52289 .65763 L .51976 .65824 L p F P
0 g
s
.575 .307 .472 r
.51976 .65824 m .51908 .66603 L .52253 .66535 L p F P
0 g
s
.966 .687 .452 r
.57132 .85836 m .573 .86864 L .58693 .87106 L p F P
0 g
s
.625 .587 .791 r
.50382 .61073 m .50717 .61911 L .49898 .62203 L p F P
0 g
s
.625 .587 .791 r
.49898 .62203 m .4942 .61418 L .50382 .61073 L p F P
0 g
s
.821 .506 .457 r
.53263 .65818 m .53328 .66595 L .53643 .667 L p F P
0 g
s
.763 .461 .473 r
.53328 .66595 m .53263 .65818 L .52948 .6576 L p F P
0 g
s
.666 .443 .571 r
.52554 .53571 m .52555 .54375 L .50717 .54506 L p F P
0 g
s
.767 .702 .79 r
.55769 .61385 m .55302 .62175 L .54473 .61891 L p F P
0 g
s
.755 .714 .814 r
.54129 .62687 m .54473 .61891 L .55302 .62175 L p F P
0 g
s
.579 .449 .667 r
.49181 .56588 m .49346 .57486 L .47946 .58 L p F P
0 g
s
.591 .479 .694 r
.48239 .58875 m .47946 .58 L .49346 .57486 L p F P
0 g
s
.9 .665 .575 r
.50733 .71637 m .50864 .70718 L .51169 .70911 L p F P
0 g
s
.9 .665 .575 r
.51169 .70911 m .51061 .71842 L .50733 .71637 L p F P
0 g
s
.66 .628 .807 r
.5163 .61727 m .51817 .62554 L .51075 .62702 L p F P
0 g
s
.66 .628 .807 r
.51075 .62702 m .50717 .61911 L .5163 .61727 L p F P
0 g
s
.51 .338 .583 r
.54122 .70896 m .54232 .71827 L .53836 .71992 L p F P
0 g
s
.41 .267 .574 r
.54232 .71827 m .54122 .70896 L .54421 .70701 L p F P
0 g
s
.645 .365 .48 r
.52616 .66511 m .52618 .65741 L .52289 .65763 L p F P
0 g
s
.645 .365 .48 r
.52289 .65763 m .52253 .66535 L .52616 .66511 L p F P
0 g
s
.733 .688 .807 r
.54473 .61891 m .54129 .62687 L .53382 .62546 L p F P
0 g
s
.746 .521 .589 r
.51867 .73068 m .51916 .72115 L .52403 .7217 L p F P
0 g
s
.746 .521 .589 r
.52403 .7217 m .52388 .73127 L .51867 .73068 L p F P
0 g
s
.697 .48 .59 r
.52388 .73127 m .52403 .7217 L .52901 .72168 L p F P
0 g
s
.763 .461 .473 r
.52948 .6576 m .52981 .66532 L .53328 .66595 L p F P
0 g
s
.706 .415 .48 r
.52981 .66532 m .52948 .6576 L .52618 .65741 L p F P
0 g
s
.966 .687 .452 r
.56135 .79737 m .55971 .78731 L .549 .78229 L p F P
0 g
s
.966 .687 .452 r
.54787 .77243 m .549 .78229 L .55971 .78731 L p F P
0 g
s
.697 .48 .59 r
.52901 .72168 m .52919 .73124 L .52388 .73127 L p F P
0 g
s
.644 .438 .589 r
.52919 .73124 m .52901 .72168 L .53386 .72108 L p F P
0 g
s
.999 .797 .499 r
.50507 .70249 m .50664 .69367 L .50786 .69596 L p F P
0 g
s
.999 .797 .499 r
.50786 .69596 m .50639 .70495 L .50507 .70249 L p F P
0 g
s
.804 .652 .694 r
.57209 .57951 m .56923 .58829 L .55595 .58364 L p F P
0 g
s
.804 .652 .694 r
.55595 .58364 m .55793 .57452 L .57209 .57951 L p F P
0 g
s
.706 .415 .48 r
.52618 .65741 m .52616 .66511 L .52981 .66532 L p F P
0 g
s
.176 0 .354 r
.51212 .67658 m .51335 .66852 L .51134 .67023 L p F P
0 g
s
.176 0 .354 r
.51134 .67023 m .50993 .67843 L .51212 .67658 L p F P
0 g
s
.262 .164 .551 r
.5449 .69578 m .54638 .70475 L .54421 .70701 L p F P
0 g
s
.018 .001 .491 r
.54638 .70475 m .5449 .69578 L .54605 .69348 L p F P
0 g
s
.937 .598 .361 r
.54255 .67827 m .54115 .67008 L .53909 .66839 L p F P
0 g
s
.955 .619 .227 r
.54115 .67008 m .54255 .67827 L .54403 .68033 L p F P
0 g
s
0 0 0 r
.50697 .68893 m .50851 .6805 L .50793 .68269 L p F P
0 g
s
0 0 0 r
.50793 .68269 m .50634 .69129 L .50697 .68893 L p F P
0 g
s
.794 .563 .587 r
.51381 .7295 m .51462 .72004 L .51916 .72115 L p F P
0 g
s
.794 .563 .587 r
.51916 .72115 m .51867 .73068 L .51381 .7295 L p F P
0 g
s
.644 .438 .589 r
.53386 .72108 m .53438 .7306 L .52919 .73124 L p F P
0 g
s
.617 .56 .768 r
.50074 .60201 m .50382 .61073 L .4942 .61418 L p F P
0 g
s
.617 .56 .768 r
.4942 .61418 m .48981 .60595 L .50074 .60201 L p F P
0 g
s
0 0 .332 r
.54469 .68251 m .54627 .69109 L .54605 .69348 L p F P
0 g
s
.798 .528 0 r
.54627 .69109 m .54469 .68251 L .54403 .68033 L p F P
0 g
s
.591 .479 .694 r
.49346 .57486 m .49552 .58395 L .48239 .58875 L p F P
0 g
s
.6 .507 .72 r
.48585 .59744 m .48239 .58875 L .49552 .58395 L p F P
0 g
s
.618 .429 .605 r
.50717 .54506 m .50759 .55357 L .49057 .55713 L p F P
0 g
s
.627 .459 .636 r
.49181 .56588 m .49057 .55713 L .50759 .55357 L p F P
0 g
s
.778 .691 .767 r
.56198 .60557 m .55769 .61385 L .54796 .6105 L p F P
0 g
s
.767 .702 .79 r
.54473 .61891 m .54796 .6105 L .55769 .61385 L p F P
0 g
s
.966 .687 .452 r
.53442 .71802 m .53386 .70873 L .52632 .7018 L p F P
0 g
s
.966 .687 .452 r
.52632 .69302 m .52632 .7018 L .53386 .70873 L p F P
0 g
s
.77 .576 .635 r
.56071 .55675 m .55952 .56552 L .54298 .56228 L p F P
0 g
s
.77 .576 .635 r
.54298 .56228 m .54358 .55337 L .56071 .55675 L p F P
0 g
s
.686 .645 .804 r
.52592 .61662 m .52599 .62501 L .51817 .62554 L p F P
0 g
s
.686 .645 .804 r
.51817 .62554 m .5163 .61727 L .52592 .61662 L p F P
0 g
s
.796 .666 .719 r
.56923 .58829 m .56585 .59702 L .5536 .59275 L p F P
0 g
s
.796 .666 .719 r
.5536 .59275 m .55595 .58364 L .56923 .58829 L p F P
0 g
s
.609 .534 .744 r
.49796 .59304 m .50074 .60201 L .48981 .60595 L p F P
0 g
s
.609 .534 .744 r
.48981 .60595 m .48585 .59744 L .49796 .59304 L p F P
0 g
s
.733 .688 .807 r
.53382 .62546 m .53555 .61717 L .54473 .61891 L p F P
0 g
s
.71 .665 .804 r
.53555 .61717 m .53382 .62546 L .52599 .62501 L p F P
0 g
s
.6 .507 .72 r
.49552 .58395 m .49796 .59304 L .48585 .59744 L p F P
0 g
s
.673 .472 .605 r
.50759 .55357 m .50717 .54506 L .52555 .54375 L p F P
0 g
s
.788 .679 .744 r
.56585 .59702 m .56198 .60557 L .55093 .60175 L p F P
0 g
s
.778 .691 .767 r
.54796 .6105 m .55093 .60175 L .56198 .60557 L p F P
0 g
s
.845 .61 .584 r
.50953 .72778 m .51061 .71842 L .51462 .72004 L p F P
0 g
s
.845 .61 .584 r
.51462 .72004 m .51381 .7295 L .50953 .72778 L p F P
0 g
s
.957 .73 .554 r
.50492 .71398 m .50639 .70495 L .50864 .70718 L p F P
0 g
s
.957 .73 .554 r
.50864 .70718 m .50733 .71637 L .50492 .71398 L p F P
0 g
s
.723 .513 .605 r
.54397 .54486 m .54358 .55337 L .52557 .55229 L p F P
0 g
s
.723 .513 .605 r
.52557 .55229 m .52555 .54375 L .54397 .54486 L p F P
0 g
s
.71 .665 .804 r
.52599 .62501 m .52592 .61662 L .53555 .61717 L p F P
0 g
s
.788 .679 .744 r
.55093 .60175 m .5536 .59275 L .56585 .59702 L p F P
0 g
s
.51 .338 .583 r
.5392 .72937 m .53836 .71992 L .54232 .71827 L p F P
0 g
s
.365 .132 .421 r
.51499 .67503 m .51597 .6671 L .51335 .66852 L p F P
0 g
s
.365 .132 .421 r
.51335 .66852 m .51212 .67658 L .51499 .67503 L p F P
0 g
s
.41 .267 .574 r
.54421 .70701 m .54554 .71618 L .54232 .71827 L p F P
0 g
s
.262 .164 .551 r
.54554 .71618 m .54421 .70701 L .54638 .70475 L p F P
0 g
s
.937 .598 .361 r
.53909 .66839 m .54029 .67644 L .54255 .67827 L p F P
0 g
s
.88 .552 .425 r
.54029 .67644 m .53909 .66839 L .53643 .667 L p F P
0 g
s
.657 .604 .784 r
.51454 .60857 m .5163 .61727 L .50717 .61911 L p F P
0 g
s
.657 .604 .784 r
.50717 .61911 m .50382 .61073 L .51454 .60857 L p F P
0 g
s
.742 .673 .783 r
.54796 .6105 m .54473 .61891 L .53555 .61717 L p F P
0 g
s
.938 .808 .351 r
.50474 .69994 m .50634 .69129 L .50664 .69367 L p F P
0 g
s
.938 .808 .351 r
.50664 .69367 m .50507 .70249 L .50474 .69994 L p F P
0 g
s
.966 .687 .452 r
.563 .80746 m .56135 .79737 L .55012 .79219 L p F P
0 g
s
.966 .687 .452 r
.549 .78229 m .55012 .79219 L .56135 .79737 L p F P
0 g
s
.018 .001 .491 r
.54605 .69348 m .54762 .70228 L .54638 .70475 L p F P
0 g
s
0 0 .332 r
.54762 .70228 m .54605 .69348 L .54627 .69109 L p F P
0 g
s
0 0 .211 r
.50851 .68669 m .50993 .67843 L .50851 .6805 L p F P
0 g
s
0 0 .211 r
.50851 .6805 m .50697 .68893 L .50851 .68669 L p F P
0 g
s
.673 .472 .605 r
.52555 .54375 m .52557 .55229 L .50759 .55357 L p F P
0 g
s
.798 .528 0 r
.54403 .68033 m .54557 .68873 L .54627 .69109 L p F P
0 g
s
.955 .619 .227 r
.54557 .68873 m .54403 .68033 L .54255 .67827 L p F P
0 g
s
.627 .459 .636 r
.50759 .55357 m .50824 .56246 L .49181 .56588 L p F P
0 g
s
.634 .486 .664 r
.49346 .57486 m .49181 .56588 L .50824 .56246 L p F P
0 g
s
.487 .234 .455 r
.51839 .67386 m .51908 .66603 L .51597 .6671 L p F P
0 g
s
.487 .234 .455 r
.51597 .6671 m .51499 .67503 L .51839 .67386 L p F P
0 g
s
.768 .594 .663 r
.55952 .56552 m .55793 .57452 L .54218 .57145 L p F P
0 g
s
.768 .594 .663 r
.54218 .57145 m .54298 .56228 L .55952 .56552 L p F P
0 g
s
.9 .665 .575 r
.50601 .7256 m .50733 .71637 L .51061 .71842 L p F P
0 g
s
.9 .665 .575 r
.51061 .71842 m .50953 .72778 L .50601 .7256 L p F P
0 g
s
.746 .521 .589 r
.51817 .74025 m .51867 .73068 L .52388 .73127 L p F P
0 g
s
.746 .521 .589 r
.52388 .73127 m .52372 .74087 L .51817 .74025 L p F P
0 g
s
.697 .48 .59 r
.52372 .74087 m .52388 .73127 L .52919 .73124 L p F P
0 g
s
.88 .552 .425 r
.53643 .667 m .53738 .67492 L .54029 .67644 L p F P
0 g
s
.821 .506 .457 r
.53738 .67492 m .53643 .667 L .53328 .66595 L p F P
0 g
s
.697 .48 .59 r
.52919 .73124 m .52938 .74084 L .52372 .74087 L p F P
0 g
s
.644 .438 .589 r
.52938 .74084 m .52919 .73124 L .53438 .7306 L p F P
0 g
s
.51 .338 .583 r
.54232 .71827 m .54342 .72761 L .5392 .72937 L p F P
0 g
s
.41 .267 .574 r
.54342 .72761 m .54232 .71827 L .54554 .71618 L p F P
0 g
s
.654 .581 .76 r
.51293 .59953 m .51454 .60857 L .50382 .61073 L p F P
0 g
s
.654 .581 .76 r
.50382 .61073 m .50074 .60201 L .51293 .59953 L p F P
0 g
s
.688 .624 .78 r
.52585 .60779 m .52592 .61662 L .5163 .61727 L p F P
0 g
s
.688 .624 .78 r
.5163 .61727 m .51454 .60857 L .52585 .60779 L p F P
0 g
s
.794 .563 .587 r
.513 .739 m .51381 .7295 L .51867 .73068 L p F P
0 g
s
.794 .563 .587 r
.51867 .73068 m .51817 .74025 L .513 .739 L p F P
0 g
s
.999 .797 .499 r
.5035 .71136 m .50507 .70249 L .50639 .70495 L p F P
0 g
s
.999 .797 .499 r
.50639 .70495 m .50492 .71398 L .5035 .71136 L p F P
0 g
s
.644 .438 .589 r
.53438 .7306 m .5349 .74017 L .52938 .74084 L p F P
0 g
s
.742 .673 .783 r
.53555 .61717 m .53717 .60845 L .54796 .6105 L p F P
0 g
s
.716 .647 .78 r
.53717 .60845 m .53555 .61717 L .52592 .61662 L p F P
0 g
s
.749 .658 .76 r
.55093 .60175 m .54796 .6105 L .53717 .60845 L p F P
0 g
s
.262 .164 .551 r
.54638 .70475 m .54787 .71377 L .54554 .71618 L p F P
0 g
s
.018 .001 .491 r
.54787 .71377 m .54638 .70475 L .54762 .70228 L p F P
0 g
s
.678 .498 .635 r
.50824 .56246 m .50759 .55357 L .52557 .55229 L p F P
0 g
s
.575 .307 .472 r
.52217 .67313 m .52253 .66535 L .51908 .66603 L p F P
0 g
s
.575 .307 .472 r
.51908 .66603 m .51839 .67386 L .52217 .67313 L p F P
0 g
s
.725 .536 .635 r
.54358 .55337 m .54298 .56228 L .52559 .56124 L p F P
0 g
s
.725 .536 .635 r
.52559 .56124 m .52557 .55229 L .54358 .55337 L p F P
0 g
s
.821 .506 .457 r
.53328 .66595 m .53394 .67378 L .53738 .67492 L p F P
0 g
s
.763 .461 .473 r
.53394 .67378 m .53328 .66595 L .52981 .66532 L p F P
0 g
s
.634 .486 .664 r
.50824 .56246 m .50911 .57162 L .49346 .57486 L p F P
0 g
s
.641 .511 .689 r
.49552 .58395 m .49346 .57486 L .50911 .57162 L p F P
0 g
s
.716 .647 .78 r
.52592 .61662 m .52585 .60779 L .53717 .60845 L p F P
0 g
s
.966 .687 .452 r
.53498 .72736 m .53442 .71802 L .52632 .71064 L p F P
0 g
s
.966 .687 .452 r
.52632 .7018 m .52632 .71064 L .53442 .71802 L p F P
0 g
s
.176 0 .354 r
.5109 .68468 m .51212 .67658 L .50993 .67843 L p F P
0 g
s
.176 0 .354 r
.50993 .67843 m .50851 .68669 L .5109 .68468 L p F P
0 g
s
0 0 0 r
.50542 .6974 m .50697 .68893 L .50634 .69129 L p F P
0 g
s
0 0 0 r
.50634 .69129 m .50474 .69994 L .50542 .6974 L p F P
0 g
s
.966 .687 .452 r
.56465 .81757 m .563 .80746 L .55125 .80213 L p F P
0 g
s
.966 .687 .452 r
.55012 .79219 m .55125 .80213 L .563 .80746 L p F P
0 g
s
.764 .612 .689 r
.55793 .57452 m .55595 .58364 L .54118 .58077 L p F P
0 g
s
.764 .612 .689 r
.54118 .58077 m .54218 .57145 L .55793 .57452 L p F P
0 g
s
.937 .598 .361 r
.54395 .68651 m .54255 .67827 L .54029 .67644 L p F P
0 g
s
.955 .619 .227 r
.54255 .67827 m .54395 .68651 L .54557 .68873 L p F P
0 g
s
0 0 .332 r
.54627 .69109 m .54787 .69972 L .54762 .70228 L p F P
0 g
s
.798 .528 0 r
.54787 .69972 m .54627 .69109 L .54557 .68873 L p F P
0 g
s
.645 .365 .48 r
.52615 .67286 m .52616 .66511 L .52253 .66535 L p F P
0 g
s
.645 .365 .48 r
.52253 .66535 m .52217 .67313 L .52615 .67286 L p F P
0 g
s
.763 .461 .473 r
.52981 .66532 m .53014 .67309 L .53394 .67378 L p F P
0 g
s
.706 .415 .48 r
.53014 .67309 m .52981 .66532 L .52616 .66511 L p F P
0 g
s
.65 .558 .737 r
.51147 .59028 m .51293 .59953 L .50074 .60201 L p F P
0 g
s
.65 .558 .737 r
.50074 .60201 m .49796 .59304 L .51147 .59028 L p F P
0 g
s
.845 .61 .584 r
.50844 .73718 m .50953 .72778 L .51381 .7295 L p F P
0 g
s
.845 .61 .584 r
.51381 .7295 m .513 .739 L .50844 .73718 L p F P
0 g
s
.706 .415 .48 r
.52616 .66511 m .52615 .67286 L .53014 .67309 L p F P
0 g
s
.51 .338 .583 r
.54003 .73887 m .5392 .72937 L .54342 .72761 L p F P
0 g
s
.755 .643 .737 r
.5536 .59275 m .55093 .60175 L .53866 .59939 L p F P
0 g
s
.749 .658 .76 r
.53717 .60845 m .53866 .59939 L .55093 .60175 L p F P
0 g
s
.641 .511 .689 r
.50911 .57162 m .51019 .58094 L .49552 .58395 L p F P
0 g
s
.646 .535 .714 r
.49796 .59304 m .49552 .58395 L .51019 .58094 L p F P
0 g
s
.678 .498 .635 r
.52557 .55229 m .52559 .56124 L .50824 .56246 L p F P
0 g
s
.957 .73 .554 r
.50343 .72306 m .50492 .71398 L .50733 .71637 L p F P
0 g
s
.957 .73 .554 r
.50733 .71637 m .50601 .7256 L .50343 .72306 L p F P
0 g
s
.646 .535 .714 r
.51019 .58094 m .51147 .59028 L .49796 .59304 L p F P
0 g
s
.41 .267 .574 r
.54554 .71618 m .54687 .7254 L .54342 .72761 L p F P
0 g
s
.262 .164 .551 r
.54687 .7254 m .54554 .71618 L .54787 .71377 L p F P
0 g
s
.76 .628 .713 r
.55595 .58364 m .5536 .59275 L .54001 .59013 L p F P
0 g
s
.76 .628 .713 r
.54001 .59013 m .54118 .58077 L .55595 .58364 L p F P
0 g
s
.755 .643 .737 r
.53866 .59939 m .54001 .59013 L .5536 .59275 L p F P
0 g
s
.688 .604 .757 r
.52578 .59864 m .52585 .60779 L .51454 .60857 L p F P
0 g
s
.688 .604 .757 r
.51454 .60857 m .51293 .59953 L .52578 .59864 L p F P
0 g
s
.719 .63 .757 r
.53866 .59939 m .53717 .60845 L .52585 .60779 L p F P
0 g
s
.682 .521 .662 r
.50911 .57162 m .50824 .56246 L .52559 .56124 L p F P
0 g
s
.725 .557 .662 r
.54298 .56228 m .54218 .57145 L .52563 .57046 L p F P
0 g
s
.725 .557 .662 r
.52563 .57046 m .52559 .56124 L .54298 .56228 L p F P
0 g
s
.938 .808 .351 r
.50314 .70863 m .50474 .69994 L .50507 .70249 L p F P
0 g
s
.938 .808 .351 r
.50507 .70249 m .5035 .71136 L .50314 .70863 L p F P
0 g
s
.365 .132 .421 r
.51401 .68301 m .51499 .67503 L .51212 .67658 L p F P
0 g
s
.365 .132 .421 r
.51212 .67658 m .5109 .68468 L .51401 .68301 L p F P
0 g
s
.018 .001 .491 r
.54762 .70228 m .5492 .71114 L .54787 .71377 L p F P
0 g
s
0 0 .332 r
.5492 .71114 m .54762 .70228 L .54787 .69972 L p F P
0 g
s
.746 .521 .589 r
.51768 .74986 m .51817 .74025 L .52372 .74087 L p F P
0 g
s
.746 .521 .589 r
.52372 .74087 m .52356 .75052 L .51768 .74986 L p F P
0 g
s
.697 .48 .59 r
.52356 .75052 m .52372 .74087 L .52938 .74084 L p F P
0 g
s
.697 .48 .59 r
.52938 .74084 m .52957 .75049 L .52356 .75052 L p F P
0 g
s
.644 .438 .589 r
.52957 .75049 m .52938 .74084 L .5349 .74017 L p F P
0 g
s
.719 .63 .757 r
.52585 .60779 m .52578 .59864 L .53866 .59939 L p F P
0 g
s
.937 .598 .361 r
.54029 .67644 m .54151 .68453 L .54395 .68651 L p F P
0 g
s
.88 .552 .425 r
.54151 .68453 m .54029 .67644 L .53738 .67492 L p F P
0 g
s
.9 .665 .575 r
.50469 .73487 m .50601 .7256 L .50953 .72778 L p F P
0 g
s
.9 .665 .575 r
.50953 .72778 m .50844 .73718 L .50469 .73487 L p F P
0 g
s
.51 .338 .583 r
.54342 .72761 m .54454 .73701 L .54003 .73887 L p F P
0 g
s
.41 .267 .574 r
.54454 .73701 m .54342 .72761 L .54687 .7254 L p F P
0 g
s
0 0 .211 r
.50709 .69499 m .50851 .68669 L .50697 .68893 L p F P
0 g
s
0 0 .211 r
.50697 .68893 m .50542 .6974 L .50709 .69499 L p F P
0 g
s
.966 .687 .452 r
.56631 .82772 m .56465 .81757 L .55239 .81211 L p F P
0 g
s
.966 .687 .452 r
.55125 .80213 m .55239 .81211 L .56465 .81757 L p F P
0 g
s
.682 .521 .662 r
.52559 .56124 m .52563 .57046 L .50911 .57162 L p F P
0 g
s
.798 .528 0 r
.54557 .68873 m .54711 .69719 L .54787 .69972 L p F P
0 g
s
.955 .619 .227 r
.54711 .69719 m .54557 .68873 L .54395 .68651 L p F P
0 g
s
.794 .563 .587 r
.51219 .74854 m .513 .739 L .51817 .74025 L p F P
0 g
s
.794 .563 .587 r
.51817 .74025 m .51768 .74986 L .51219 .74854 L p F P
0 g
s
.688 .584 .734 r
.52572 .58929 m .52578 .59864 L .51293 .59953 L p F P
0 g
s
.688 .584 .734 r
.51293 .59953 m .51147 .59028 L .52572 .58929 L p F P
0 g
s
.644 .438 .589 r
.5349 .74017 m .53543 .74977 L .52957 .75049 L p F P
0 g
s
.685 .543 .687 r
.51019 .58094 m .50911 .57162 L .52563 .57046 L p F P
0 g
s
.722 .612 .734 r
.54001 .59013 m .53866 .59939 L .52578 .59864 L p F P
0 g
s
.725 .576 .687 r
.54218 .57145 m .54118 .58077 L .52567 .57986 L p F P
0 g
s
.725 .576 .687 r
.52567 .57986 m .52563 .57046 L .54218 .57145 L p F P
0 g
s
.999 .797 .499 r
.50191 .72027 m .5035 .71136 L .50492 .71398 L p F P
0 g
s
.999 .797 .499 r
.50492 .71398 m .50343 .72306 L .50191 .72027 L p F P
0 g
s
.262 .164 .551 r
.54787 .71377 m .54937 .72284 L .54687 .7254 L p F P
0 g
s
.018 .001 .491 r
.54937 .72284 m .54787 .71377 L .5492 .71114 L p F P
0 g
s
.686 .564 .711 r
.52567 .57986 m .52572 .58929 L .51147 .59028 L p F P
0 g
s
.686 .564 .711 r
.51147 .59028 m .51019 .58094 L .52567 .57986 L p F P
0 g
s
.487 .234 .455 r
.51771 .68174 m .51839 .67386 L .51499 .67503 L p F P
0 g
s
.487 .234 .455 r
.51499 .67503 m .51401 .68301 L .51771 .68174 L p F P
0 g
s
.685 .543 .687 r
.52563 .57046 m .52567 .57986 L .51019 .58094 L p F P
0 g
s
.722 .612 .734 r
.52578 .59864 m .52572 .58929 L .54001 .59013 L p F P
0 g
s
.88 .552 .425 r
.53738 .67492 m .53834 .68289 L .54151 .68453 L p F P
0 g
s
.821 .506 .457 r
.53834 .68289 m .53738 .67492 L .53394 .67378 L p F P
0 g
s
.724 .594 .711 r
.54118 .58077 m .54001 .59013 L .52572 .58929 L p F P
0 g
s
.724 .594 .711 r
.52572 .58929 m .52567 .57986 L .54118 .58077 L p F P
0 g
s
.966 .687 .452 r
.53554 .73675 m .53498 .72736 L .52632 .71952 L p F P
0 g
s
.966 .687 .452 r
.52632 .71064 m .52632 .71952 L .53498 .72736 L p F P
0 g
s
.845 .61 .584 r
.50734 .74662 m .50844 .73718 L .513 .739 L p F P
0 g
s
.845 .61 .584 r
.513 .739 m .51219 .74854 L .50734 .74662 L p F P
0 g
s
.51 .338 .583 r
.54087 .7484 m .54003 .73887 L .54454 .73701 L p F P
0 g
s
0 0 0 r
.50387 .70591 m .50542 .6974 L .50474 .69994 L p F P
0 g
s
0 0 0 r
.50474 .69994 m .50314 .70863 L .50387 .70591 L p F P
0 g
s
.957 .73 .554 r
.50194 .73218 m .50343 .72306 L .50601 .7256 L p F P
0 g
s
.957 .73 .554 r
.50601 .7256 m .50469 .73487 L .50194 .73218 L p F P
0 g
s
0 0 .332 r
.54787 .69972 m .54947 .7084 L .5492 .71114 L p F P
0 g
s
.798 .528 0 r
.54947 .7084 m .54787 .69972 L .54711 .69719 L p F P
0 g
s
.575 .307 .472 r
.52181 .68095 m .52217 .67313 L .51839 .67386 L p F P
0 g
s
.575 .307 .472 r
.51839 .67386 m .51771 .68174 L .52181 .68095 L p F P
0 g
s
.41 .267 .574 r
.54687 .7254 m .54821 .73466 L .54454 .73701 L p F P
0 g
s
.262 .164 .551 r
.54821 .73466 m .54687 .7254 L .54937 .72284 L p F P
0 g
s
.176 0 .354 r
.50966 .69284 m .5109 .68468 L .50851 .68669 L p F P
0 g
s
.176 0 .354 r
.50851 .68669 m .50709 .69499 L .50966 .69284 L p F P
0 g
s
.821 .506 .457 r
.53394 .67378 m .5346 .68166 L .53834 .68289 L p F P
0 g
s
.763 .461 .473 r
.5346 .68166 m .53394 .67378 L .53014 .67309 L p F P
0 g
s
.955 .619 .227 r
.54395 .68651 m .54537 .6948 L .54711 .69719 L p F P
0 g
s
.937 .598 .361 r
.54537 .6948 m .54395 .68651 L .54151 .68453 L p F P
0 g
s
.966 .687 .452 r
.56798 .83791 m .56631 .82772 L .55353 .82213 L p F P
0 g
s
.966 .687 .452 r
.55239 .81211 m .55353 .82213 L .56631 .82772 L p F P
0 g
s
.645 .365 .48 r
.52614 .68067 m .52615 .67286 L .52217 .67313 L p F P
0 g
s
.645 .365 .48 r
.52217 .67313 m .52181 .68095 L .52614 .68067 L p F P
0 g
s
.746 .521 .589 r
.51718 .75951 m .51768 .74986 L .52356 .75052 L p F P
0 g
s
.746 .521 .589 r
.52356 .75052 m .5234 .7602 L .51718 .75951 L p F P
0 g
s
.697 .48 .59 r
.5234 .7602 m .52356 .75052 L .52957 .75049 L p F P
0 g
s
.763 .461 .473 r
.53014 .67309 m .53047 .68091 L .5346 .68166 L p F P
0 g
s
.706 .415 .48 r
.53047 .68091 m .53014 .67309 L .52615 .67286 L p F P
0 g
s
.697 .48 .59 r
.52957 .75049 m .52975 .76017 L .5234 .7602 L p F P
0 g
s
.644 .438 .589 r
.52975 .76017 m .52957 .75049 L .53543 .74977 L p F P
0 g
s
.706 .415 .48 r
.52615 .67286 m .52614 .68067 L .53047 .68091 L p F P
0 g
s
.9 .665 .575 r
.50337 .74419 m .50469 .73487 L .50844 .73718 L p F P
0 g
s
.9 .665 .575 r
.50844 .73718 m .50734 .74662 L .50337 .74419 L p F P
0 g
s
.938 .808 .351 r
.50153 .71737 m .50314 .70863 L .5035 .71136 L p F P
0 g
s
.938 .808 .351 r
.5035 .71136 m .50191 .72027 L .50153 .71737 L p F P
0 g
s
.51 .338 .583 r
.54454 .73701 m .54565 .74644 L .54087 .7484 L p F P
0 g
s
.41 .267 .574 r
.54565 .74644 m .54454 .73701 L .54821 .73466 L p F P
0 g
s
.018 .001 .491 r
.5492 .71114 m .55079 .72004 L .54937 .72284 L p F P
0 g
s
0 0 .332 r
.55079 .72004 m .5492 .71114 L .54947 .7084 L p F P
0 g
s
.794 .563 .587 r
.51137 .75813 m .51219 .74854 L .51768 .74986 L p F P
0 g
s
.794 .563 .587 r
.51768 .74986 m .51718 .75951 L .51137 .75813 L p F P
0 g
s
.644 .438 .589 r
.53543 .74977 m .53595 .75942 L .52975 .76017 L p F P
0 g
s
.365 .132 .421 r
.51302 .69104 m .51401 .68301 L .5109 .68468 L p F P
0 g
s
.365 .132 .421 r
.5109 .68468 m .50966 .69284 L .51302 .69104 L p F P
0 g
s
.937 .598 .361 r
.54151 .68453 m .54272 .69268 L .54537 .6948 L p F P
0 g
s
.88 .552 .425 r
.54272 .69268 m .54151 .68453 L .53834 .68289 L p F P
0 g
s
0 0 .211 r
.50565 .70335 m .50709 .69499 L .50542 .6974 L p F P
0 g
s
0 0 .211 r
.50542 .6974 m .50387 .70591 L .50565 .70335 L p F P
0 g
s
.999 .797 .499 r
.50032 .72923 m .50191 .72027 L .50343 .72306 L p F P
0 g
s
.999 .797 .499 r
.50343 .72306 m .50194 .73218 L .50032 .72923 L p F P
0 g
s
.798 .528 0 r
.54711 .69719 m .54866 .7057 L .54947 .7084 L p F P
0 g
s
.955 .619 .227 r
.54866 .7057 m .54711 .69719 L .54537 .6948 L p F P
0 g
s
.262 .164 .551 r
.54937 .72284 m .55087 .73195 L .54821 .73466 L p F P
0 g
s
.018 .001 .491 r
.55087 .73195 m .54937 .72284 L .55079 .72004 L p F P
0 g
s
.966 .687 .452 r
.56965 .84812 m .56798 .83791 L .55468 .83219 L p F P
0 g
s
.966 .687 .452 r
.55353 .82213 m .55468 .83219 L .56798 .83791 L p F P
0 g
s
.966 .687 .452 r
.53611 .74618 m .53554 .73675 L .52632 .72845 L p F P
0 g
s
.966 .687 .452 r
.52632 .71952 m .52632 .72845 L .53554 .73675 L p F P
0 g
s
.845 .61 .584 r
.50624 .75611 m .50734 .74662 L .51219 .74854 L p F P
0 g
s
.845 .61 .584 r
.51219 .74854 m .51137 .75813 L .50624 .75611 L p F P
0 g
s
.51 .338 .583 r
.54171 .75798 m .54087 .7484 L .54565 .74644 L p F P
0 g
s
.957 .73 .554 r
.50044 .74135 m .50194 .73218 L .50469 .73487 L p F P
0 g
s
.957 .73 .554 r
.50469 .73487 m .50337 .74419 L .50044 .74135 L p F P
0 g
s
.487 .234 .455 r
.51701 .68968 m .51771 .68174 L .51401 .68301 L p F P
0 g
s
.487 .234 .455 r
.51401 .68301 m .51302 .69104 L .51701 .68968 L p F P
0 g
s
.41 .267 .574 r
.54821 .73466 m .54955 .74397 L .54565 .74644 L p F P
0 g
s
.262 .164 .551 r
.54955 .74397 m .54821 .73466 L .55087 .73195 L p F P
0 g
s
.88 .552 .425 r
.53834 .68289 m .5393 .69091 L .54272 .69268 L p F P
0 g
s
.821 .506 .457 r
.5393 .69091 m .53834 .68289 L .5346 .68166 L p F P
0 g
s
0 0 0 r
.5023 .71448 m .50387 .70591 L .50314 .70863 L p F P
0 g
s
0 0 0 r
.50314 .70863 m .50153 .71737 L .5023 .71448 L p F P
0 g
s
.746 .521 .589 r
.51667 .76921 m .51718 .75951 L .5234 .7602 L p F P
0 g
s
.746 .521 .589 r
.5234 .7602 m .52324 .76993 L .51667 .76921 L p F P
0 g
s
.697 .48 .59 r
.52324 .76993 m .5234 .7602 L .52975 .76017 L p F P
0 g
s
.697 .48 .59 r
.52975 .76017 m .52994 .7699 L .52324 .76993 L p F P
0 g
s
.644 .438 .589 r
.52994 .7699 m .52975 .76017 L .53595 .75942 L p F P
0 g
s
0 0 .332 r
.54947 .7084 m .55108 .71713 L .55079 .72004 L p F P
0 g
s
.798 .528 0 r
.55108 .71713 m .54947 .7084 L .54866 .7057 L p F P
0 g
s
.176 0 .354 r
.50841 .70104 m .50966 .69284 L .50709 .69499 L p F P
0 g
s
.176 0 .354 r
.50709 .69499 m .50565 .70335 L .50841 .70104 L p F P
0 g
s
.9 .665 .575 r
.50203 .75355 m .50337 .74419 L .50734 .74662 L p F P
0 g
s
.9 .665 .575 r
.50734 .74662 m .50624 .75611 L .50203 .75355 L p F P
0 g
s
.794 .563 .587 r
.51055 .76776 m .51137 .75813 L .51718 .75951 L p F P
0 g
s
.794 .563 .587 r
.51718 .75951 m .51667 .76921 L .51055 .76776 L p F P
0 g
s
.937 .598 .361 r
.54679 .70314 m .54537 .6948 L .54272 .69268 L p F P
0 g
s
.955 .619 .227 r
.54537 .6948 m .54679 .70314 L .54866 .7057 L p F P
0 g
s
.644 .438 .589 r
.53595 .75942 m .53648 .76912 L .52994 .7699 L p F P
0 g
s
.575 .307 .472 r
.52145 .68883 m .52181 .68095 L .51771 .68174 L p F P
0 g
s
.575 .307 .472 r
.51771 .68174 m .51701 .68968 L .52145 .68883 L p F P
0 g
s
.51 .338 .583 r
.54565 .74644 m .54677 .75592 L .54171 .75798 L p F P
0 g
s
.41 .267 .574 r
.54677 .75592 m .54565 .74644 L .54955 .74397 L p F P
0 g
s
.821 .506 .457 r
.5346 .68166 m .53527 .68959 L .5393 .69091 L p F P
0 g
s
.763 .461 .473 r
.53527 .68959 m .5346 .68166 L .53047 .68091 L p F P
0 g
s
.966 .687 .452 r
.57132 .85836 m .56965 .84812 L .55583 .84229 L p F P
0 g
s
.966 .687 .452 r
.55468 .83219 m .55583 .84229 L .56965 .84812 L p F P
0 g
s
.938 .808 .351 r
.49991 .72616 m .50153 .71737 L .50191 .72027 L p F P
0 g
s
.938 .808 .351 r
.50191 .72027 m .50032 .72923 L .49991 .72616 L p F P
0 g
s
.018 .001 .491 r
.55079 .72004 m .55239 .72898 L .55087 .73195 L p F P
0 g
s
0 0 .332 r
.55239 .72898 m .55079 .72004 L .55108 .71713 L p F P
0 g
s
.645 .365 .48 r
.52612 .68852 m .52614 .68067 L .52181 .68095 L p F P
0 g
s
.645 .365 .48 r
.52181 .68095 m .52145 .68883 L .52612 .68852 L p F P
0 g
s
.763 .461 .473 r
.53047 .68091 m .5308 .68878 L .53527 .68959 L p F P
0 g
s
.706 .415 .48 r
.5308 .68878 m .53047 .68091 L .52614 .68067 L p F P
0 g
s
.706 .415 .48 r
.52614 .68067 m .52612 .68852 L .5308 .68878 L p F P
0 g
s
.845 .61 .584 r
.50514 .76564 m .50624 .75611 L .51137 .75813 L p F P
0 g
s
.845 .61 .584 r
.51137 .75813 m .51055 .76776 L .50514 .76564 L p F P
0 g
s
.999 .797 .499 r
.49872 .73824 m .50032 .72923 L .50194 .73218 L p F P
0 g
s
.999 .797 .499 r
.50194 .73218 m .50044 .74135 L .49872 .73824 L p F P
0 g
s
.51 .338 .583 r
.54256 .76761 m .54171 .75798 L .54677 .75592 L p F P
0 g
s
.966 .687 .452 r
.53667 .75565 m .53611 .74618 L .52632 .73743 L p F P
0 g
s
.966 .687 .452 r
.52632 .72845 m .52632 .73743 L .53611 .74618 L p F P
0 g
s
.262 .164 .551 r
.55087 .73195 m .55238 .74111 L .54955 .74397 L p F P
0 g
s
.018 .001 .491 r
.55238 .74111 m .55087 .73195 L .55239 .72898 L p F P
0 g
s
0 0 .211 r
.50421 .71175 m .50565 .70335 L .50387 .70591 L p F P
0 g
s
0 0 .211 r
.50387 .70591 m .5023 .71448 L .50421 .71175 L p F P
0 g
s
.365 .132 .421 r
.51202 .69912 m .51302 .69104 L .50966 .69284 L p F P
0 g
s
.365 .132 .421 r
.50966 .69284 m .50841 .70104 L .51202 .69912 L p F P
0 g
s
.798 .528 0 r
.54866 .7057 m .55021 .71425 L .55108 .71713 L p F P
0 g
s
.955 .619 .227 r
.55021 .71425 m .54866 .7057 L .54679 .70314 L p F P
0 g
s
.937 .598 .361 r
.54272 .69268 m .54395 .70087 L .54679 .70314 L p F P
0 g
s
.88 .552 .425 r
.54395 .70087 m .54272 .69268 L .5393 .69091 L p F P
0 g
s
.957 .73 .554 r
.49894 .75057 m .50044 .74135 L .50337 .74419 L p F P
0 g
s
.957 .73 .554 r
.50337 .74419 m .50203 .75355 L .49894 .75057 L p F P
0 g
s
.746 .521 .589 r
.51617 .77895 m .51667 .76921 L .52324 .76993 L p F P
0 g
s
.746 .521 .589 r
.52324 .76993 m .52308 .77971 L .51617 .77895 L p F P
0 g
s
.697 .48 .59 r
.52308 .77971 m .52324 .76993 L .52994 .7699 L p F P
0 g
s
.966 .687 .452 r
.573 .86864 m .57132 .85836 L .55698 .85243 L p F P
0 g
s
.966 .687 .452 r
.55583 .84229 m .55698 .85243 L .57132 .85836 L p F P
0 g
s
.697 .48 .59 r
.52994 .7699 m .53013 .77967 L .52308 .77971 L p F P
0 g
s
.644 .438 .589 r
.53013 .77967 m .52994 .7699 L .53648 .76912 L p F P
0 g
s
.41 .267 .574 r
.54955 .74397 m .5509 .75332 L .54677 .75592 L p F P
0 g
s
.262 .164 .551 r
.5509 .75332 m .54955 .74397 L .55238 .74111 L p F P
0 g
s
0 0 0 r
.50073 .7231 m .5023 .71448 L .50153 .71737 L p F P
0 g
s
0 0 0 r
.50153 .71737 m .49991 .72616 L .50073 .7231 L p F P
0 g
s
.794 .563 .587 r
.50972 .77743 m .51055 .76776 L .51667 .76921 L p F P
0 g
s
.794 .563 .587 r
.51667 .76921 m .51617 .77895 L .50972 .77743 L p F P
0 g
s
.644 .438 .589 r
.53648 .76912 m .53701 .77885 L .53013 .77967 L p F P
0 g
s
.9 .665 .575 r
.50069 .76296 m .50203 .75355 L .50624 .75611 L p F P
0 g
s
.9 .665 .575 r
.50624 .75611 m .50514 .76564 L .50069 .76296 L p F P
0 g
s
0 0 .332 r
.55108 .71713 m .5527 .7259 L .55239 .72898 L p F P
0 g
s
.798 .528 0 r
.5527 .7259 m .55108 .71713 L .55021 .71425 L p F P
0 g
s
.51 .338 .583 r
.54677 .75592 m .5479 .76544 L .54256 .76761 L p F P
0 g
s
.41 .267 .574 r
.5479 .76544 m .54677 .75592 L .5509 .75332 L p F P
0 g
s
.487 .234 .455 r
.51632 .69767 m .51701 .68968 L .51302 .69104 L p F P
0 g
s
.487 .234 .455 r
.51302 .69104 m .51202 .69912 L .51632 .69767 L p F P
0 g
s
.88 .552 .425 r
.5393 .69091 m .54028 .69898 L .54395 .70087 L p F P
0 g
s
.821 .506 .457 r
.54028 .69898 m .5393 .69091 L .53527 .68959 L p F P
0 g
s
.176 0 .354 r
.50716 .7093 m .50841 .70104 L .50565 .70335 L p F P
0 g
s
.176 0 .354 r
.50565 .70335 m .50421 .71175 L .50716 .7093 L p F P
0 g
s
.938 .808 .351 r
.49828 .73499 m .49991 .72616 L .50032 .72923 L p F P
0 g
s
.938 .808 .351 r
.50032 .72923 m .49872 .73824 L .49828 .73499 L p F P
0 g
s
.937 .598 .361 r
.54822 .71153 m .54679 .70314 L .54395 .70087 L p F P
0 g
s
.955 .619 .227 r
.54679 .70314 m .54822 .71153 L .55021 .71425 L p F P
0 g
s
.018 .001 .491 r
.55239 .72898 m .554 .73798 L .55238 .74111 L p F P
0 g
s
0 0 .332 r
.554 .73798 m .55239 .72898 L .5527 .7259 L p F P
0 g
s
.845 .61 .584 r
.50403 .77522 m .50514 .76564 L .51055 .76776 L p F P
0 g
s
.845 .61 .584 r
.51055 .76776 m .50972 .77743 L .50403 .77522 L p F P
0 g
s
.966 .687 .452 r
.55698 .85243 m .55814 .86261 L .573 .86864 L p F P
0 g
s
.51 .338 .583 r
.54341 .77727 m .54256 .76761 L .5479 .76544 L p F P
0 g
s
.575 .307 .472 r
.52109 .69675 m .52145 .68883 L .51701 .68968 L p F P
0 g
s
.575 .307 .472 r
.51701 .68968 m .51632 .69767 L .52109 .69675 L p F P
0 g
s
.821 .506 .457 r
.53527 .68959 m .53594 .69757 L .54028 .69898 L p F P
0 g
s
.763 .461 .473 r
.53594 .69757 m .53527 .68959 L .5308 .68878 L p F P
0 g
s
.966 .687 .452 r
.53725 .76517 m .53667 .75565 L .52632 .74646 L p F P
0 g
s
.966 .687 .452 r
.52632 .73743 m .52632 .74646 L .53667 .75565 L p F P
0 g
s
.999 .797 .499 r
.49711 .7473 m .49872 .73824 L .50044 .74135 L p F P
0 g
s
.999 .797 .499 r
.50044 .74135 m .49894 .75057 L .49711 .7473 L p F P
0 g
s
.262 .164 .551 r
.55238 .74111 m .5539 .75031 L .5509 .75332 L p F P
0 g
s
.018 .001 .491 r
.5539 .75031 m .55238 .74111 L .554 .73798 L p F P
0 g
s
.645 .365 .48 r
.52611 .69643 m .52612 .68852 L .52145 .68883 L p F P
0 g
s
.645 .365 .48 r
.52145 .68883 m .52109 .69675 L .52611 .69643 L p F P
0 g
s
.746 .521 .589 r
.51566 .78873 m .51617 .77895 L .52308 .77971 L p F P
0 g
s
.746 .521 .589 r
.52308 .77971 m .52292 .78952 L .51566 .78873 L p F P
0 g
s
.697 .48 .59 r
.52292 .78952 m .52308 .77971 L .53013 .77967 L p F P
0 g
s
.763 .461 .473 r
.5308 .68878 m .53114 .6967 L .53594 .69757 L p F P
0 g
s
.706 .415 .48 r
.53114 .6967 m .5308 .68878 L .52612 .68852 L p F P
0 g
s
.697 .48 .59 r
.53013 .77967 m .53032 .78949 L .52292 .78952 L p F P
0 g
s
.644 .438 .589 r
.53032 .78949 m .53013 .77967 L .53701 .77885 L p F P
0 g
s
.957 .73 .554 r
.49742 .75983 m .49894 .75057 L .50203 .75355 L p F P
0 g
s
.957 .73 .554 r
.50203 .75355 m .50069 .76296 L .49742 .75983 L p F P
0 g
s
.706 .415 .48 r
.52612 .68852 m .52611 .69643 L .53114 .6967 L p F P
0 g
s
0 0 .211 r
.50276 .7202 m .50421 .71175 L .5023 .71448 L p F P
0 g
s
0 0 .211 r
.5023 .71448 m .50073 .7231 L .50276 .7202 L p F P
0 g
s
.41 .267 .574 r
.5509 .75332 m .55226 .76272 L .5479 .76544 L p F P
0 g
s
.262 .164 .551 r
.55226 .76272 m .5509 .75332 L .5539 .75031 L p F P
0 g
s
.798 .528 0 r
.55021 .71425 m .55178 .72285 L .5527 .7259 L p F P
0 g
s
.955 .619 .227 r
.55178 .72285 m .55021 .71425 L .54822 .71153 L p F P
0 g
s
.365 .132 .421 r
.51102 .70725 m .51202 .69912 L .50841 .70104 L p F P
0 g
s
.365 .132 .421 r
.50841 .70104 m .50716 .7093 L .51102 .70725 L p F P
0 g
s
.794 .563 .587 r
.50889 .78715 m .50972 .77743 L .51617 .77895 L p F P
0 g
s
.794 .563 .587 r
.51617 .77895 m .51566 .78873 L .50889 .78715 L p F P
0 g
s
.644 .438 .589 r
.53701 .77885 m .53755 .78863 L .53032 .78949 L p F P
0 g
s
.937 .598 .361 r
.54395 .70087 m .54518 .70911 L .54822 .71153 L p F P
0 g
s
.88 .552 .425 r
.54518 .70911 m .54395 .70087 L .54028 .69898 L p F P
0 g
s
.9 .665 .575 r
.49935 .77242 m .50069 .76296 L .50514 .76564 L p F P
0 g
s
.9 .665 .575 r
.50514 .76564 m .50403 .77522 L .49935 .77242 L p F P
0 g
s
.51 .338 .583 r
.5479 .76544 m .54903 .77501 L .54341 .77727 L p F P
0 g
s
.41 .267 .574 r
.54903 .77501 m .5479 .76544 L .55226 .76272 L p F P
0 g
s
0 0 0 r
.49915 .73177 m .50073 .7231 L .49991 .72616 L p F P
0 g
s
0 0 0 r
.49991 .72616 m .49828 .73499 L .49915 .73177 L p F P
0 g
s
0 0 .332 r
.5527 .7259 m .55433 .73473 L .554 .73798 L p F P
0 g
s
.798 .528 0 r
.55433 .73473 m .5527 .7259 L .55178 .72285 L p F P
0 g
s
.845 .61 .584 r
.50291 .78484 m .50403 .77522 L .50972 .77743 L p F P
0 g
s
.845 .61 .584 r
.50972 .77743 m .50889 .78715 L .50291 .78484 L p F P
0 g
s
.51 .338 .583 r
.54427 .78698 m .54341 .77727 L .54903 .77501 L p F P
0 g
s
.938 .808 .351 r
.49664 .74388 m .49828 .73499 L .49872 .73824 L p F P
0 g
s
.938 .808 .351 r
.49872 .73824 m .49711 .7473 L .49664 .74388 L p F P
0 g
s
.487 .234 .455 r
.51562 .7057 m .51632 .69767 L .51202 .69912 L p F P
0 g
s
.487 .234 .455 r
.51202 .69912 m .51102 .70725 L .51562 .7057 L p F P
0 g
s
.88 .552 .425 r
.54028 .69898 m .54125 .7071 L .54518 .70911 L p F P
0 g
s
.821 .506 .457 r
.54125 .7071 m .54028 .69898 L .53594 .69757 L p F P
0 g
s
.018 .001 .491 r
.554 .73798 m .55562 .74702 L .5539 .75031 L p F P
0 g
s
0 0 .332 r
.55562 .74702 m .554 .73798 L .55433 .73473 L p F P
0 g
s
.966 .687 .452 r
.53782 .77473 m .53725 .76517 L .52632 .75554 L p F P
0 g
s
.966 .687 .452 r
.52632 .74646 m .52632 .75554 L .53725 .76517 L p F P
0 g
s
.176 0 .354 r
.5059 .71761 m .50716 .7093 L .50421 .71175 L p F P
0 g
s
.176 0 .354 r
.50421 .71175 m .50276 .7202 L .5059 .71761 L p F P
0 g
s
.937 .598 .361 r
.54966 .71998 m .54822 .71153 L .54518 .70911 L p F P
0 g
s
.955 .619 .227 r
.54822 .71153 m .54966 .71998 L .55178 .72285 L p F P
0 g
s
.999 .797 .499 r
.49549 .7564 m .49711 .7473 L .49894 .75057 L p F P
0 g
s
.999 .797 .499 r
.49894 .75057 m .49742 .75983 L .49549 .7564 L p F P
0 g
s
.746 .521 .589 r
.51516 .79855 m .51566 .78873 L .52292 .78952 L p F P
0 g
s
.746 .521 .589 r
.52292 .78952 m .52275 .79938 L .51516 .79855 L p F P
0 g
s
.697 .48 .59 r
.52275 .79938 m .52292 .78952 L .53032 .78949 L p F P
0 g
s
.697 .48 .59 r
.53032 .78949 m .53051 .79934 L .52275 .79938 L p F P
0 g
s
.644 .438 .589 r
.53051 .79934 m .53032 .78949 L .53755 .78863 L p F P
0 g
s
.262 .164 .551 r
.5539 .75031 m .55542 .75956 L .55226 .76272 L p F P
0 g
s
.018 .001 .491 r
.55542 .75956 m .5539 .75031 L .55562 .74702 L p F P
0 g
s
.957 .73 .554 r
.4959 .76915 m .49742 .75983 L .50069 .76296 L p F P
0 g
s
.957 .73 .554 r
.50069 .76296 m .49935 .77242 L .4959 .76915 L p F P
0 g
s
.575 .307 .472 r
.52072 .70473 m .52109 .69675 L .51632 .69767 L p F P
0 g
s
.575 .307 .472 r
.51632 .69767 m .51562 .7057 L .52072 .70473 L p F P
0 g
s
.41 .267 .574 r
.55226 .76272 m .55362 .77216 L .54903 .77501 L p F P
0 g
s
.262 .164 .551 r
.55362 .77216 m .55226 .76272 L .55542 .75956 L p F P
0 g
s
.821 .506 .457 r
.53594 .69757 m .53661 .7056 L .54125 .7071 L p F P
0 g
s
.763 .461 .473 r
.53661 .7056 m .53594 .69757 L .53114 .6967 L p F P
0 g
s
.794 .563 .587 r
.50806 .79691 m .50889 .78715 L .51566 .78873 L p F P
0 g
s
.794 .563 .587 r
.51566 .78873 m .51516 .79855 L .50806 .79691 L p F P
0 g
s
.644 .438 .589 r
.53755 .78863 m .53809 .79845 L .53051 .79934 L p F P
0 g
s
1 0 0 r
.03 w
.66035 .61112 Mdot
.5 Mabswid
.9 .665 .575 r
.49799 .78192 m .49935 .77242 L .50403 .77522 L p F P
0 g
s
.9 .665 .575 r
.50403 .77522 m .50291 .78484 L .49799 .78192 L p F P
0 g
s
0 0 .211 r
.5013 .72871 m .50276 .7202 L .50073 .7231 L p F P
0 g
s
0 0 .211 r
.50073 .7231 m .49915 .73177 L .5013 .72871 L p F P
0 g
s
.51 .338 .583 r
.54903 .77501 m .55017 .78462 L .54427 .78698 L p F P
0 g
s
.41 .267 .574 r
.55017 .78462 m .54903 .77501 L .55362 .77216 L p F P
0 g
s
.798 .528 0 r
.55178 .72285 m .55336 .73151 L .55433 .73473 L p F P
0 g
s
.955 .619 .227 r
.55336 .73151 m .55178 .72285 L .54966 .71998 L p F P
0 g
s
.645 .365 .48 r
.52609 .70439 m .52611 .69643 L .52109 .69675 L p F P
0 g
s
.645 .365 .48 r
.52109 .69675 m .52072 .70473 L .52609 .70439 L p F P
0 g
s
.763 .461 .473 r
.53114 .6967 m .53148 .70468 L .53661 .7056 L p F P
0 g
s
.706 .415 .48 r
.53148 .70468 m .53114 .6967 L .52611 .69643 L p F P
0 g
s
.706 .415 .48 r
.52611 .69643 m .52609 .70439 L .53148 .70468 L p F P
0 g
s
.365 .132 .421 r
.51002 .71544 m .51102 .70725 L .50716 .7093 L p F P
0 g
s
.365 .132 .421 r
.50716 .7093 m .5059 .71761 L .51002 .71544 L p F P
0 g
s
.937 .598 .361 r
.54518 .70911 m .54643 .71741 L .54966 .71998 L p F P
0 g
s
.88 .552 .425 r
.54643 .71741 m .54518 .70911 L .54125 .7071 L p F P
0 g
s
0 0 0 r
.49755 .74048 m .49915 .73177 L .49828 .73499 L p F P
0 g
s
0 0 0 r
.49828 .73499 m .49664 .74388 L .49755 .74048 L p F P
0 g
s
.845 .61 .584 r
.50179 .79451 m .50291 .78484 L .50889 .78715 L p F P
0 g
s
.845 .61 .584 r
.50889 .78715 m .50806 .79691 L .50179 .79451 L p F P
0 g
s
.51 .338 .583 r
.54513 .79674 m .54427 .78698 L .55017 .78462 L p F P
0 g
s
0 0 .332 r
.55433 .73473 m .55597 .7436 L .55562 .74702 L p F P
0 g
s
.798 .528 0 r
.55597 .7436 m .55433 .73473 L .55336 .73151 L p F P
0 g
s
.938 .808 .351 r
.49499 .75282 m .49664 .74388 L .49711 .7473 L p F P
0 g
s
.938 .808 .351 r
.49711 .7473 m .49549 .7564 L .49499 .75282 L p F P
0 g
s
.966 .687 .452 r
.5384 .78434 m .53782 .77473 L .52632 .76467 L p F P
0 g
s
.966 .687 .452 r
.52632 .75554 m .52632 .76467 L .53782 .77473 L p F P
0 g
s
.746 .521 .589 r
.51464 .80842 m .51516 .79855 L .52275 .79938 L p F P
0 g
s
.746 .521 .589 r
.52275 .79938 m .52259 .80928 L .51464 .80842 L p F P
0 g
s
.697 .48 .59 r
.52259 .80928 m .52275 .79938 L .53051 .79934 L p F P
0 g
s
.697 .48 .59 r
.53051 .79934 m .53071 .80924 L .52259 .80928 L p F P
0 g
s
.644 .438 .589 r
.53071 .80924 m .53051 .79934 L .53809 .79845 L p F P
0 g
s
.018 .001 .491 r
.55562 .74702 m .55724 .75611 L .55542 .75956 L p F P
0 g
s
0 0 .332 r
.55724 .75611 m .55562 .74702 L .55597 .7436 L p F P
0 g
s
.999 .797 .499 r
.49386 .76555 m .49549 .7564 L .49742 .75983 L p F P
0 g
s
.999 .797 .499 r
.49742 .75983 m .4959 .76915 L .49386 .76555 L p F P
0 g
s
.262 .164 .551 r
.55542 .75956 m .55695 .76886 L .55362 .77216 L p F P
0 g
s
.018 .001 .491 r
.55695 .76886 m .55542 .75956 L .55724 .75611 L p F P
0 g
s
.487 .234 .455 r
.51491 .7138 m .51562 .7057 L .51102 .70725 L p F P
0 g
s
.487 .234 .455 r
.51102 .70725 m .51002 .71544 L .51491 .7138 L p F P
0 g
s
.794 .563 .587 r
.50722 .80671 m .50806 .79691 L .51516 .79855 L p F P
0 g
s
.794 .563 .587 r
.51516 .79855 m .51464 .80842 L .50722 .80671 L p F P
0 g
s
.957 .73 .554 r
.49437 .7785 m .4959 .76915 L .49935 .77242 L p F P
0 g
s
.957 .73 .554 r
.49935 .77242 m .49799 .78192 L .49437 .7785 L p F P
0 g
s
.176 0 .354 r
.50463 .72597 m .5059 .71761 L .50276 .7202 L p F P
0 g
s
.176 0 .354 r
.50276 .7202 m .5013 .72871 L .50463 .72597 L p F P
0 g
s
.88 .552 .425 r
.54125 .7071 m .54224 .71528 L .54643 .71741 L p F P
0 g
s
.821 .506 .457 r
.54224 .71528 m .54125 .7071 L .53661 .7056 L p F P
0 g
s
.644 .438 .589 r
.53809 .79845 m .53862 .80831 L .53071 .80924 L p F P
0 g
s
.937 .598 .361 r
.5511 .72847 m .54966 .71998 L .54643 .71741 L p F P
0 g
s
.955 .619 .227 r
.54966 .71998 m .5511 .72847 L .55336 .73151 L p F P
0 g
s
.41 .267 .574 r
.55362 .77216 m .55499 .78165 L .55017 .78462 L p F P
0 g
s
.262 .164 .551 r
.55499 .78165 m .55362 .77216 L .55695 .76886 L p F P
0 g
s
.9 .665 .575 r
.49663 .79146 m .49799 .78192 L .50291 .78484 L p F P
0 g
s
.9 .665 .575 r
.50291 .78484 m .50179 .79451 L .49663 .79146 L p F P
0 g
s
.51 .338 .583 r
.55017 .78462 m .55131 .79428 L .54513 .79674 L p F P
0 g
s
.41 .267 .574 r
.55131 .79428 m .55017 .78462 L .55499 .78165 L p F P
0 g
s
.575 .307 .472 r
.52035 .71277 m .52072 .70473 L .51562 .7057 L p F P
0 g
s
.575 .307 .472 r
.51562 .7057 m .51491 .7138 L .52035 .71277 L p F P
0 g
s
0 0 .211 r
.49983 .73726 m .5013 .72871 L .49915 .73177 L p F P
0 g
s
0 0 .211 r
.49915 .73177 m .49755 .74048 L .49983 .73726 L p F P
0 g
s
.821 .506 .457 r
.53661 .7056 m .53729 .71369 L .54224 .71528 L p F P
0 g
s
.763 .461 .473 r
.53729 .71369 m .53661 .7056 L .53148 .70468 L p F P
0 g
s
.845 .61 .584 r
.50066 .80422 m .50179 .79451 L .50806 .79691 L p F P
0 g
s
.845 .61 .584 r
.50806 .79691 m .50722 .80671 L .50066 .80422 L p F P
0 g
s
.798 .528 0 r
.55336 .73151 m .55494 .74021 L .55597 .7436 L p F P
0 g
s
.955 .619 .227 r
.55494 .74021 m .55336 .73151 L .5511 .72847 L p F P
0 g
s
.51 .338 .583 r
.54599 .80654 m .54513 .79674 L .55131 .79428 L p F P
0 g
s
.645 .365 .48 r
.52608 .7124 m .52609 .70439 L .52072 .70473 L p F P
0 g
s
.645 .365 .48 r
.52072 .70473 m .52035 .71277 L .52608 .7124 L p F P
0 g
s
.746 .521 .589 r
.51413 .81834 m .51464 .80842 L .52259 .80928 L p F P
0 g
s
.746 .521 .589 r
.52259 .80928 m .52243 .81922 L .51413 .81834 L p F P
0 g
s
.697 .48 .59 r
.52243 .81922 m .52259 .80928 L .53071 .80924 L p F P
0 g
s
.763 .461 .473 r
.53148 .70468 m .53182 .71271 L .53729 .71369 L p F P
0 g
s
.706 .415 .48 r
.53182 .71271 m .53148 .70468 L .52609 .70439 L p F P
0 g
s
0 0 0 r
.49595 .74925 m .49755 .74048 L .49664 .74388 L p F P
0 g
s
0 0 0 r
.49664 .74388 m .49499 .75282 L .49595 .74925 L p F P
0 g
s
.697 .48 .59 r
.53071 .80924 m .5309 .81918 L .52243 .81922 L p F P
0 g
s
.644 .438 .589 r
.5309 .81918 m .53071 .80924 L .53862 .80831 L p F P
0 g
s
.365 .132 .421 r
.509 .72367 m .51002 .71544 L .5059 .71761 L p F P
0 g
s
.365 .132 .421 r
.5059 .71761 m .50463 .72597 L .509 .72367 L p F P
0 g
s
.966 .687 .452 r
.53898 .794 m .5384 .78434 L .52632 .77385 L p F P
0 g
s
.966 .687 .452 r
.52632 .76467 m .52632 .77385 L .5384 .78434 L p F P
0 g
s
.706 .415 .48 r
.52609 .70439 m .52608 .7124 L .53182 .71271 L p F P
0 g
s
0 0 .332 r
.55597 .7436 m .55762 .75252 L .55724 .75611 L p F P
0 g
s
.798 .528 0 r
.55762 .75252 m .55597 .7436 L .55494 .74021 L p F P
0 g
s
.937 .598 .361 r
.54643 .71741 m .54768 .72576 L .5511 .72847 L p F P
0 g
s
.88 .552 .425 r
.54768 .72576 m .54643 .71741 L .54224 .71528 L p F P
0 g
s
.938 .808 .351 r
.49333 .7618 m .49499 .75282 L .49549 .7564 L p F P
0 g
s
.938 .808 .351 r
.49549 .7564 m .49386 .76555 L .49333 .7618 L p F P
0 g
s
.018 .001 .491 r
.55724 .75611 m .55887 .76525 L .55695 .76886 L p F P
0 g
s
0 0 .332 r
.55887 .76525 m .55724 .75611 L .55762 .75252 L p F P
0 g
s
.794 .563 .587 r
.50638 .81656 m .50722 .80671 L .51464 .80842 L p F P
0 g
s
.794 .563 .587 r
.51464 .80842 m .51413 .81834 L .50638 .81656 L p F P
0 g
s
.999 .797 .499 r
.49222 .77475 m .49386 .76555 L .4959 .76915 L p F P
0 g
s
.999 .797 .499 r
.4959 .76915 m .49437 .7785 L .49222 .77475 L p F P
0 g
s
.644 .438 .589 r
.53862 .80831 m .53917 .81822 L .5309 .81918 L p F P
0 g
s
.262 .164 .551 r
.55695 .76886 m .55849 .7782 L .55499 .78165 L p F P
0 g
s
.018 .001 .491 r
.55849 .7782 m .55695 .76886 L .55887 .76525 L p F P
0 g
s
.957 .73 .554 r
.49284 .78791 m .49437 .7785 L .49799 .78192 L p F P
0 g
s
.957 .73 .554 r
.49799 .78192 m .49663 .79146 L .49284 .78791 L p F P
0 g
s
.41 .267 .574 r
.55499 .78165 m .55637 .79119 L .55131 .79428 L p F P
0 g
s
.262 .164 .551 r
.55637 .79119 m .55499 .78165 L .55849 .7782 L p F P
0 g
s
.9 .665 .575 r
.49527 .80106 m .49663 .79146 L .50179 .79451 L p F P
0 g
s
.9 .665 .575 r
.50179 .79451 m .50066 .80422 L .49527 .80106 L p F P
0 g
s
.51 .338 .583 r
.55131 .79428 m .55246 .80398 L .54599 .80654 L p F P
0 g
s
.41 .267 .574 r
.55246 .80398 m .55131 .79428 L .55637 .79119 L p F P
0 g
s
.176 0 .354 r
.50336 .73438 m .50463 .72597 L .5013 .72871 L p F P
0 g
s
.176 0 .354 r
.5013 .72871 m .49983 .73726 L .50336 .73438 L p F P
0 g
s
.487 .234 .455 r
.5142 .72194 m .51491 .7138 L .51002 .71544 L p F P
0 g
s
.487 .234 .455 r
.51002 .71544 m .509 .72367 L .5142 .72194 L p F P
0 g
s
.937 .598 .361 r
.55256 .73701 m .5511 .72847 L .54768 .72576 L p F P
0 g
s
.955 .619 .227 r
.5511 .72847 m .55256 .73701 L .55494 .74021 L p F P
0 g
s
.88 .552 .425 r
.54224 .71528 m .54323 .72351 L .54768 .72576 L p F P
0 g
s
.821 .506 .457 r
.54323 .72351 m .54224 .71528 L .53729 .71369 L p F P
0 g
s
.845 .61 .584 r
.49953 .81398 m .50066 .80422 L .50722 .80671 L p F P
0 g
s
.845 .61 .584 r
.50722 .80671 m .50638 .81656 L .49953 .81398 L p F P
0 g
s
.51 .338 .583 r
.54685 .81638 m .54599 .80654 L .55246 .80398 L p F P
0 g
s
.746 .521 .589 r
.51362 .82829 m .51413 .81834 L .52243 .81922 L p F P
0 g
s
.746 .521 .589 r
.52243 .81922 m .52226 .82921 L .51362 .82829 L p F P
0 g
s
.697 .48 .59 r
.52226 .82921 m .52243 .81922 L .5309 .81918 L p F P
0 g
s
.697 .48 .59 r
.5309 .81918 m .53109 .82917 L .52226 .82921 L p F P
0 g
s
.644 .438 .589 r
.53109 .82917 m .5309 .81918 L .53917 .81822 L p F P
0 g
s
0 0 .211 r
.49835 .74587 m .49983 .73726 L .49755 .74048 L p F P
0 g
s
0 0 .211 r
.49755 .74048 m .49595 .74925 L .49835 .74587 L p F P
0 g
s
.798 .528 0 r
.55494 .74021 m .55654 .74896 L .55762 .75252 L p F P
0 g
s
.955 .619 .227 r
.55654 .74896 m .55494 .74021 L .55256 .73701 L p F P
0 g
s
.966 .687 .452 r
.53956 .8037 m .53898 .794 L .52632 .78308 L p F P
0 g
s
.966 .687 .452 r
.52632 .77385 m .52632 .78308 L .53898 .794 L p F P
0 g
s
.575 .307 .472 r
.51998 .72085 m .52035 .71277 L .51491 .7138 L p F P
0 g
s
.575 .307 .472 r
.51491 .7138 m .5142 .72194 L .51998 .72085 L p F P
0 g
s
.821 .506 .457 r
.53729 .71369 m .53797 .72182 L .54323 .72351 L p F P
0 g
s
.763 .461 .473 r
.53797 .72182 m .53729 .71369 L .53182 .71271 L p F P
0 g
s
0 0 0 r
.49434 .75807 m .49595 .74925 L .49499 .75282 L p F P
0 g
s
0 0 0 r
.49499 .75282 m .49333 .7618 L .49434 .75807 L p F P
0 g
s
.794 .563 .587 r
.50554 .82646 m .50638 .81656 L .51413 .81834 L p F P
0 g
s
.794 .563 .587 r
.51413 .81834 m .51362 .82829 L .50554 .82646 L p F P
0 g
s
.644 .438 .589 r
.53917 .81822 m .53971 .82818 L .53109 .82917 L p F P
0 g
s
0 0 .332 r
.55762 .75252 m .55928 .76149 L .55887 .76525 L p F P
0 g
s
.798 .528 0 r
.55928 .76149 m .55762 .75252 L .55654 .74896 L p F P
0 g
s
.938 .808 .351 r
.49166 .77084 m .49333 .7618 L .49386 .76555 L p F P
0 g
s
.938 .808 .351 r
.49386 .76555 m .49222 .77475 L .49166 .77084 L p F P
0 g
s
.999 .797 .499 r
.49058 .784 m .49222 .77475 L .49437 .7785 L p F P
0 g
s
.999 .797 .499 r
.49437 .7785 m .49284 .78791 L .49058 .784 L p F P
0 g
s
.365 .132 .421 r
.50798 .73196 m .509 .72367 L .50463 .72597 L p F P
0 g
s
.365 .132 .421 r
.50463 .72597 m .50336 .73438 L .50798 .73196 L p F P
0 g
s
.018 .001 .491 r
.55887 .76525 m .56051 .77443 L .55849 .7782 L p F P
0 g
s
0 0 .332 r
.56051 .77443 m .55887 .76525 L .55928 .76149 L p F P
0 g
s
.645 .365 .48 r
.52606 .72046 m .52608 .7124 L .52035 .71277 L p F P
0 g
s
.645 .365 .48 r
.52035 .71277 m .51998 .72085 L .52606 .72046 L p F P
0 g
s
.957 .73 .554 r
.49129 .79736 m .49284 .78791 L .49663 .79146 L p F P
0 g
s
.957 .73 .554 r
.49663 .79146 m .49527 .80106 L .49129 .79736 L p F P
0 g
s
.763 .461 .473 r
.53182 .71271 m .53216 .72079 L .53797 .72182 L p F P
0 g
s
.706 .415 .48 r
.53216 .72079 m .53182 .71271 L .52608 .7124 L p F P
0 g
s
.937 .598 .361 r
.54768 .72576 m .54893 .73416 L .55256 .73701 L p F P
0 g
s
.88 .552 .425 r
.54893 .73416 m .54768 .72576 L .54323 .72351 L p F P
0 g
s
.262 .164 .551 r
.55849 .7782 m .56004 .7876 L .55637 .79119 L p F P
0 g
s
.018 .001 .491 r
.56004 .7876 m .55849 .7782 L .56051 .77443 L p F P
0 g
s
.41 .267 .574 r
.55637 .79119 m .55775 .80077 L .55246 .80398 L p F P
0 g
s
.262 .164 .551 r
.55775 .80077 m .55637 .79119 L .56004 .7876 L p F P
0 g
s
.706 .415 .48 r
.52608 .7124 m .52606 .72046 L .53216 .72079 L p F P
0 g
s
.9 .665 .575 r
.49389 .8107 m .49527 .80106 L .50066 .80422 L p F P
0 g
s
.9 .665 .575 r
.50066 .80422 m .49953 .81398 L .49389 .8107 L p F P
0 g
s
.51 .338 .583 r
.55246 .80398 m .55362 .81373 L .54685 .81638 L p F P
0 g
s
.41 .267 .574 r
.55362 .81373 m .55246 .80398 L .55775 .80077 L p F P
0 g
s
.845 .61 .584 r
.49839 .82378 m .49953 .81398 L .50638 .81656 L p F P
0 g
s
.845 .61 .584 r
.50638 .81656 m .50554 .82646 L .49839 .82378 L p F P
0 g
s
.51 .338 .583 r
.54772 .82627 m .54685 .81638 L .55362 .81373 L p F P
0 g
s
.746 .521 .589 r
.5131 .83829 m .51362 .82829 L .52226 .82921 L p F P
0 g
s
.746 .521 .589 r
.52226 .82921 m .5221 .83924 L .5131 .83829 L p F P
0 g
s
.697 .48 .59 r
.5221 .83924 m .52226 .82921 L .53109 .82917 L p F P
0 g
s
.176 0 .354 r
.50207 .74284 m .50336 .73438 L .49983 .73726 L p F P
0 g
s
.176 0 .354 r
.49983 .73726 m .49835 .74587 L .50207 .74284 L p F P
0 g
s
.697 .48 .59 r
.53109 .82917 m .53129 .8392 L .5221 .83924 L p F P
0 g
s
.644 .438 .589 r
.53129 .8392 m .53109 .82917 L .53971 .82818 L p F P
0 g
s
.937 .598 .361 r
.55402 .74561 m .55256 .73701 L .54893 .73416 L p F P
0 g
s
.955 .619 .227 r
.55256 .73701 m .55402 .74561 L .55654 .74896 L p F P
0 g
s
.487 .234 .455 r
.51348 .73014 m .5142 .72194 L .509 .72367 L p F P
0 g
s
.487 .234 .455 r
.509 .72367 m .50798 .73196 L .51348 .73014 L p F P
0 g
s
.88 .552 .425 r
.54323 .72351 m .54423 .73179 L .54893 .73416 L p F P
0 g
s
.821 .506 .457 r
.54423 .73179 m .54323 .72351 L .53797 .72182 L p F P
0 g
s
.966 .687 .452 r
.54014 .81345 m .53956 .8037 L .52632 .79236 L p F P
0 g
s
.966 .687 .452 r
.52632 .78308 m .52632 .79236 L .53956 .8037 L p F P
0 g
s
.794 .563 .587 r
.50469 .8364 m .50554 .82646 L .51362 .82829 L p F P
0 g
s
.794 .563 .587 r
.51362 .82829 m .5131 .83829 L .50469 .8364 L p F P
0 g
s
.644 .438 .589 r
.53971 .82818 m .54026 .83817 L .53129 .8392 L p F P
0 g
s
0 0 .211 r
.49686 .75453 m .49835 .74587 L .49595 .74925 L p F P
0 g
s
0 0 .211 r
.49595 .74925 m .49434 .75807 L .49686 .75453 L p F P
0 g
s
.798 .528 0 r
.55654 .74896 m .55814 .75777 L .55928 .76149 L p F P
0 g
s
.955 .619 .227 r
.55814 .75777 m .55654 .74896 L .55402 .74561 L p F P
0 g
s
0 0 0 r
.49272 .76694 m .49434 .75807 L .49333 .7618 L p F P
0 g
s
0 0 0 r
.49333 .7618 m .49166 .77084 L .49272 .76694 L p F P
0 g
s
.999 .797 .499 r
.48893 .7933 m .49058 .784 L .49284 .78791 L p F P
0 g
s
.999 .797 .499 r
.49284 .78791 m .49129 .79736 L .48893 .7933 L p F P
0 g
s
.957 .73 .554 r
.48974 .80686 m .49129 .79736 L .49527 .80106 L p F P
0 g
s
.957 .73 .554 r
.49527 .80106 m .49389 .8107 L .48974 .80686 L p F P
0 g
s
.938 .808 .351 r
.48998 .77992 m .49166 .77084 L .49222 .77475 L p F P
0 g
s
.938 .808 .351 r
.49222 .77475 m .49058 .784 L .48998 .77992 L p F P
0 g
s
0 0 .332 r
.55928 .76149 m .56094 .77051 L .56051 .77443 L p F P
0 g
s
.798 .528 0 r
.56094 .77051 m .55928 .76149 L .55814 .75777 L p F P
0 g
s
.575 .307 .472 r
.5196 .72899 m .51998 .72085 L .5142 .72194 L p F P
0 g
s
.575 .307 .472 r
.5142 .72194 m .51348 .73014 L .5196 .72899 L p F P
0 g
s
.9 .665 .575 r
.49251 .82038 m .49389 .8107 L .49953 .81398 L p F P
0 g
s
.9 .665 .575 r
.49953 .81398 m .49839 .82378 L .49251 .82038 L p F P
0 g
s
.41 .267 .574 r
.55775 .80077 m .55914 .8104 L .55362 .81373 L p F P
0 g
s
.262 .164 .551 r
.55914 .8104 m .55775 .80077 L .5616 .79704 L p F P
0 g
s
.262 .164 .551 r
.56004 .7876 m .5616 .79704 L .55775 .80077 L p F P
0 g
s
.018 .001 .491 r
.5616 .79704 m .56004 .7876 L .56216 .78367 L p F P
0 g
s
.018 .001 .491 r
.56051 .77443 m .56216 .78367 L .56004 .7876 L p F P
0 g
s
0 0 .332 r
.56216 .78367 m .56051 .77443 L .56094 .77051 L p F P
0 g
s
.821 .506 .457 r
.53797 .72182 m .53866 .73001 L .54423 .73179 L p F P
0 g
s
.763 .461 .473 r
.53866 .73001 m .53797 .72182 L .53216 .72079 L p F P
0 g
s
.51 .338 .583 r
.55362 .81373 m .55478 .82353 L .54772 .82627 L p F P
0 g
s
.41 .267 .574 r
.55478 .82353 m .55362 .81373 L .55914 .8104 L p F P
0 g
s
.365 .132 .421 r
.50695 .7403 m .50798 .73196 L .50336 .73438 L p F P
0 g
s
.365 .132 .421 r
.50336 .73438 m .50207 .74284 L .50695 .7403 L p F P
0 g
s
.845 .61 .584 r
.49725 .83363 m .49839 .82378 L .50554 .82646 L p F P
0 g
s
.845 .61 .584 r
.50554 .82646 m .50469 .8364 L .49725 .83363 L p F P
0 g
s
.937 .598 .361 r
.54893 .73416 m .5502 .74261 L .55402 .74561 L p F P
0 g
s
.88 .552 .425 r
.5502 .74261 m .54893 .73416 L .54423 .73179 L p F P
0 g
s
.51 .338 .583 r
.5486 .8362 m .54772 .82627 L .55478 .82353 L p F P
0 g
s
.645 .365 .48 r
.52605 .72858 m .52606 .72046 L .51998 .72085 L p F P
0 g
s
.645 .365 .48 r
.51998 .72085 m .5196 .72899 L .52605 .72858 L p F P
0 g
s
.746 .521 .589 r
.51258 .84834 m .5131 .83829 L .5221 .83924 L p F P
0 g
s
.746 .521 .589 r
.5221 .83924 m .52193 .84932 L .51258 .84834 L p F P
0 g
s
.697 .48 .59 r
.52193 .84932 m .5221 .83924 L .53129 .8392 L p F P
0 g
s
.763 .461 .473 r
.53216 .72079 m .5325 .72893 L .53866 .73001 L p F P
0 g
s
.706 .415 .48 r
.5325 .72893 m .53216 .72079 L .52606 .72046 L p F P
0 g
s
.697 .48 .59 r
.53129 .8392 m .53148 .84928 L .52193 .84932 L p F P
0 g
s
.644 .438 .589 r
.53148 .84928 m .53129 .8392 L .54026 .83817 L p F P
0 g
s
.706 .415 .48 r
.52606 .72046 m .52605 .72858 L .5325 .72893 L p F P
0 g
s
.794 .563 .587 r
.50384 .84638 m .50469 .8364 L .5131 .83829 L p F P
0 g
s
.794 .563 .587 r
.5131 .83829 m .51258 .84834 L .50384 .84638 L p F P
0 g
s
.644 .438 .589 r
.54026 .83817 m .5408 .84822 L .53148 .84928 L p F P
0 g
s
.966 .687 .452 r
.54073 .82325 m .54014 .81345 L .52632 .8017 L p F P
0 g
s
.966 .687 .452 r
.52632 .79236 m .52632 .8017 L .54014 .81345 L p F P
0 g
s
.176 0 .354 r
.50078 .75136 m .50207 .74284 L .49835 .74587 L p F P
0 g
s
.176 0 .354 r
.49835 .74587 m .49686 .75453 L .50078 .75136 L p F P
0 g
s
.937 .598 .361 r
.5555 .75425 m .55402 .74561 L .5502 .74261 L p F P
0 g
s
.955 .619 .227 r
.55402 .74561 m .5555 .75425 L .55814 .75777 L p F P
0 g
s
.487 .234 .455 r
.51276 .73839 m .51348 .73014 L .50798 .73196 L p F P
0 g
s
.487 .234 .455 r
.50798 .73196 m .50695 .7403 L .51276 .73839 L p F P
0 g
s
.88 .552 .425 r
.54423 .73179 m .54523 .74012 L .5502 .74261 L p F P
0 g
s
.821 .506 .457 r
.54523 .74012 m .54423 .73179 L .53866 .73001 L p F P
0 g
s
0 0 .211 r
.49536 .76324 m .49686 .75453 L .49434 .75807 L p F P
0 g
s
0 0 .211 r
.49434 .75807 m .49272 .76694 L .49536 .76324 L p F P
0 g
s
.957 .73 .554 r
.48818 .81641 m .48974 .80686 L .49389 .8107 L p F P
0 g
s
.957 .73 .554 r
.49389 .8107 m .49251 .82038 L .48818 .81641 L p F P
0 g
s
.9 .665 .575 r
.49113 .83012 m .49251 .82038 L .49839 .82378 L p F P
0 g
s
.9 .665 .575 r
.49839 .82378 m .49725 .83363 L .49113 .83012 L p F P
0 g
s
.999 .797 .499 r
.48726 .80265 m .48893 .7933 L .49129 .79736 L p F P
0 g
s
.999 .797 .499 r
.49129 .79736 m .48974 .80686 L .48726 .80265 L p F P
0 g
s
.798 .528 0 r
.55814 .75777 m .55975 .76662 L .56094 .77051 L p F P
0 g
s
.955 .619 .227 r
.55975 .76662 m .55814 .75777 L .5555 .75425 L p F P
0 g
s
.41 .267 .574 r
.55914 .8104 m .56054 .82008 L .55478 .82353 L p F P
0 g
s
.262 .164 .551 r
.56054 .82008 m .55914 .8104 L .56316 .80653 L p F P
0 g
s
.262 .164 .551 r
.5616 .79704 m .56316 .80653 L .55914 .8104 L p F P
0 g
s
0 0 0 r
.49109 .77586 m .49272 .76694 L .49166 .77084 L p F P
0 g
s
0 0 0 r
.49166 .77084 m .48998 .77992 L .49109 .77586 L p F P
0 g
s
.938 .808 .351 r
.4883 .78906 m .48998 .77992 L .49058 .784 L p F P
0 g
s
.938 .808 .351 r
.49058 .784 m .48893 .7933 L .4883 .78906 L p F P
0 g
s
.51 .338 .583 r
.55478 .82353 m .55594 .83337 L .5486 .8362 L p F P
0 g
s
.41 .267 .574 r
.55594 .83337 m .55478 .82353 L .56054 .82008 L p F P
0 g
s
.018 .001 .491 r
.56316 .80653 m .5616 .79704 L .56382 .79295 L p F P
0 g
s
.018 .001 .491 r
.56216 .78367 m .56382 .79295 L .5616 .79704 L p F P
0 g
s
0 0 .332 r
.56094 .77051 m .56262 .77958 L .56216 .78367 L p F P
0 g
s
.798 .528 0 r
.56262 .77958 m .56094 .77051 L .55975 .76662 L p F P
0 g
s
0 0 .332 r
.56382 .79295 m .56216 .78367 L .56262 .77958 L p F P
0 g
s
.845 .61 .584 r
.4961 .84353 m .49725 .83363 L .50469 .8364 L p F P
0 g
s
.845 .61 .584 r
.50469 .8364 m .50384 .84638 L .4961 .84353 L p F P
0 g
s
.51 .338 .583 r
.54948 .84618 m .5486 .8362 L .55594 .83337 L p F P
0 g
s
.746 .521 .589 r
.51205 .85843 m .51258 .84834 L .52193 .84932 L p F P
0 g
s
.746 .521 .589 r
.52193 .84932 m .52177 .85944 L .51205 .85843 L p F P
0 g
s
.697 .48 .59 r
.52177 .85944 m .52193 .84932 L .53148 .84928 L p F P
0 g
s
.697 .48 .59 r
.53148 .84928 m .53168 .8594 L .52177 .85944 L p F P
0 g
s
.644 .438 .589 r
.53168 .8594 m .53148 .84928 L .5408 .84822 L p F P
0 g
s
.575 .307 .472 r
.51923 .73718 m .5196 .72899 L .51348 .73014 L p F P
0 g
s
.575 .307 .472 r
.51348 .73014 m .51276 .73839 L .51923 .73718 L p F P
0 g
s
.821 .506 .457 r
.53866 .73001 m .53936 .73826 L .54523 .74012 L p F P
0 g
s
.763 .461 .473 r
.53936 .73826 m .53866 .73001 L .5325 .72893 L p F P
0 g
s
.365 .132 .421 r
.50592 .7487 m .50695 .7403 L .50207 .74284 L p F P
0 g
s
.365 .132 .421 r
.50207 .74284 m .50078 .75136 L .50592 .7487 L p F P
0 g
s
.794 .563 .587 r
.50298 .85641 m .50384 .84638 L .51258 .84834 L p F P
0 g
s
.794 .563 .587 r
.51258 .84834 m .51205 .85843 L .50298 .85641 L p F P
0 g
s
.644 .438 .589 r
.5408 .84822 m .54136 .8583 L .53168 .8594 L p F P
0 g
s
.937 .598 .361 r
.5502 .74261 m .55147 .75112 L .5555 .75425 L p F P
0 g
s
.88 .552 .425 r
.55147 .75112 m .5502 .74261 L .54523 .74012 L p F P
0 g
s
.966 .687 .452 r
.54132 .83309 m .54073 .82325 L .52632 .81109 L p F P
0 g
s
.966 .687 .452 r
.52632 .8017 m .52632 .81109 L .54073 .82325 L p F P
0 g
s
.645 .365 .48 r
.52603 .73675 m .52605 .72858 L .5196 .72899 L p F P
0 g
s
.645 .365 .48 r
.5196 .72899 m .51923 .73718 L .52603 .73675 L p F P
0 g
s
.763 .461 .473 r
.5325 .72893 m .53285 .73712 L .53936 .73826 L p F P
0 g
s
.706 .415 .48 r
.53285 .73712 m .5325 .72893 L .52605 .72858 L p F P
0 g
s
.706 .415 .48 r
.52605 .72858 m .52603 .73675 L .53285 .73712 L p F P
0 g
s
.176 0 .354 r
.49948 .75993 m .50078 .75136 L .49686 .75453 L p F P
0 g
s
.176 0 .354 r
.49686 .75453 m .49536 .76324 L .49948 .75993 L p F P
0 g
s
.9 .665 .575 r
.48973 .8399 m .49113 .83012 L .49725 .83363 L p F P
0 g
s
.9 .665 .575 r
.49725 .83363 m .4961 .84353 L .48973 .8399 L p F P
0 g
s
.957 .73 .554 r
.48661 .82601 m .48818 .81641 L .49251 .82038 L p F P
0 g
s
.957 .73 .554 r
.49251 .82038 m .49113 .83012 L .48661 .82601 L p F P
0 g
s
.937 .598 .361 r
.55698 .76295 m .5555 .75425 L .55147 .75112 L p F P
0 g
s
.955 .619 .227 r
.5555 .75425 m .55698 .76295 L .55975 .76662 L p F P
0 g
s
.51 .338 .583 r
.55594 .83337 m .55711 .84326 L .54948 .84618 L p F P
0 g
s
.41 .267 .574 r
.55711 .84326 m .55594 .83337 L .56194 .8298 L p F P
0 g
s
.41 .267 .574 r
.56054 .82008 m .56194 .8298 L .55594 .83337 L p F P
0 g
s
.999 .797 .499 r
.48559 .81205 m .48726 .80265 L .48974 .80686 L p F P
0 g
s
.999 .797 .499 r
.48974 .80686 m .48818 .81641 L .48559 .81205 L p F P
0 g
s
.262 .164 .551 r
.56194 .8298 m .56054 .82008 L .56474 .81607 L p F P
0 g
s
.262 .164 .551 r
.56316 .80653 m .56474 .81607 L .56054 .82008 L p F P
0 g
s
.845 .61 .584 r
.49495 .85347 m .4961 .84353 L .50384 .84638 L p F P
0 g
s
.845 .61 .584 r
.50384 .84638 m .50298 .85641 L .49495 .85347 L p F P
0 g
s
0 0 .211 r
.49386 .77201 m .49536 .76324 L .49272 .76694 L p F P
0 g
s
0 0 .211 r
.49272 .76694 m .49109 .77586 L .49386 .77201 L p F P
0 g
s
.018 .001 .491 r
.56474 .81607 m .56316 .80653 L .56549 .80229 L p F P
0 g
s
.018 .001 .491 r
.56382 .79295 m .56549 .80229 L .56316 .80653 L p F P
0 g
s
.51 .338 .583 r
.55036 .8562 m .54948 .84618 L .55711 .84326 L p F P
0 g
s
.938 .808 .351 r
.4866 .79825 m .4883 .78906 L .48893 .7933 L p F P
0 g
s
.938 .808 .351 r
.48893 .7933 m .48726 .80265 L .4866 .79825 L p F P
0 g
s
.487 .234 .455 r
.51204 .74669 m .51276 .73839 L .50695 .7403 L p F P
0 g
s
.487 .234 .455 r
.50695 .7403 m .50592 .7487 L .51204 .74669 L p F P
0 g
s
0 0 0 r
.48945 .78484 m .49109 .77586 L .48998 .77992 L p F P
0 g
s
0 0 0 r
.48998 .77992 m .4883 .78906 L .48945 .78484 L p F P
0 g
s
.798 .528 0 r
.55975 .76662 m .56137 .77553 L .56262 .77958 L p F P
0 g
s
.955 .619 .227 r
.56137 .77553 m .55975 .76662 L .55698 .76295 L p F P
0 g
s
.88 .552 .425 r
.54523 .74012 m .54624 .74851 L .55147 .75112 L p F P
0 g
s
.821 .506 .457 r
.54624 .74851 m .54523 .74012 L .53936 .73826 L p F P
0 g
s
0 0 .332 r
.56549 .80229 m .56382 .79295 L .56431 .78871 L p F P
0 g
s
0 0 .332 r
.56262 .77958 m .56431 .78871 L .56382 .79295 L p F P
0 g
s
.798 .528 0 r
.56431 .78871 m .56262 .77958 L .56137 .77553 L p F P
0 g
s
.966 .687 .452 r
.54192 .84298 m .54132 .83309 L .52632 .82053 L p F P
0 g
s
.966 .687 .452 r
.52632 .81109 m .52632 .82053 L .54132 .83309 L p F P
0 g
s
.575 .307 .472 r
.51885 .74543 m .51923 .73718 L .51276 .73839 L p F P
0 g
s
.575 .307 .472 r
.51276 .73839 m .51204 .74669 L .51885 .74543 L p F P
0 g
s
.821 .506 .457 r
.53936 .73826 m .54005 .74656 L .54624 .74851 L p F P
0 g
s
.763 .461 .473 r
.54005 .74656 m .53936 .73826 L .53285 .73712 L p F P
0 g
s
.365 .132 .421 r
.50488 .75715 m .50592 .7487 L .50078 .75136 L p F P
0 g
s
.365 .132 .421 r
.50078 .75136 m .49948 .75993 L .50488 .75715 L p F P
0 g
s
.937 .598 .361 r
.55147 .75112 m .55275 .75968 L .55698 .76295 L p F P
0 g
s
.88 .552 .425 r
.55275 .75968 m .55147 .75112 L .54624 .74851 L p F P
0 g
s
.9 .665 .575 r
.48833 .84973 m .48973 .8399 L .4961 .84353 L p F P
0 g
s
.9 .665 .575 r
.4961 .84353 m .49495 .85347 L .48833 .84973 L p F P
0 g
s
.957 .73 .554 r
.48503 .83566 m .48661 .82601 L .49113 .83012 L p F P
0 g
s
.957 .73 .554 r
.49113 .83012 m .48973 .8399 L .48503 .83566 L p F P
0 g
s
.51 .338 .583 r
.55711 .84326 m .55829 .85319 L .55036 .8562 L p F P
0 g
s
.41 .267 .574 r
.55829 .85319 m .55711 .84326 L .56335 .83957 L p F P
0 g
s
.41 .267 .574 r
.56194 .8298 m .56335 .83957 L .55711 .84326 L p F P
0 g
s
.645 .365 .48 r
.52602 .74498 m .52603 .73675 L .51923 .73718 L p F P
0 g
s
.645 .365 .48 r
.51923 .73718 m .51885 .74543 L .52602 .74498 L p F P
0 g
s
.763 .461 .473 r
.53285 .73712 m .5332 .74536 L .54005 .74656 L p F P
0 g
s
.706 .415 .48 r
.5332 .74536 m .53285 .73712 L .52603 .73675 L p F P
0 g
s
.262 .164 .551 r
.56335 .83957 m .56194 .8298 L .56632 .82565 L p F P
0 g
s
.262 .164 .551 r
.56474 .81607 m .56632 .82565 L .56194 .8298 L p F P
0 g
s
.999 .797 .499 r
.48391 .8215 m .48559 .81205 L .48818 .81641 L p F P
0 g
s
.999 .797 .499 r
.48818 .81641 m .48661 .82601 L .48391 .8215 L p F P
0 g
s
.706 .415 .48 r
.52603 .73675 m .52602 .74498 L .5332 .74536 L p F P
0 g
s
.176 0 .354 r
.49817 .76855 m .49948 .75993 L .49536 .76324 L p F P
0 g
s
.176 0 .354 r
.49536 .76324 m .49386 .77201 L .49817 .76855 L p F P
0 g
s
.018 .001 .491 r
.56632 .82565 m .56474 .81607 L .56717 .81168 L p F P
0 g
s
.018 .001 .491 r
.56549 .80229 m .56717 .81168 L .56474 .81607 L p F P
0 g
s
.937 .598 .361 r
.55847 .77171 m .55698 .76295 L .55275 .75968 L p F P
0 g
s
.955 .619 .227 r
.55698 .76295 m .55847 .77171 L .56137 .77553 L p F P
0 g
s
.938 .808 .351 r
.4849 .80749 m .4866 .79825 L .48726 .80265 L p F P
0 g
s
.938 .808 .351 r
.48726 .80265 m .48559 .81205 L .4849 .80749 L p F P
0 g
s
0 0 .211 r
.49234 .78083 m .49386 .77201 L .49109 .77586 L p F P
0 g
s
0 0 .211 r
.49109 .77586 m .48945 .78484 L .49234 .78083 L p F P
0 g
s
0 0 0 r
.4878 .79386 m .48945 .78484 L .4883 .78906 L p F P
0 g
s
0 0 0 r
.4883 .78906 m .4866 .79825 L .4878 .79386 L p F P
0 g
s
0 0 .332 r
.56717 .81168 m .56549 .80229 L .566 .79788 L p F P
0 g
s
0 0 .332 r
.56431 .78871 m .566 .79788 L .56549 .80229 L p F P
0 g
s
.798 .528 0 r
.56137 .77553 m .56301 .78449 L .56431 .78871 L p F P
0 g
s
.955 .619 .227 r
.56301 .78449 m .56137 .77553 L .55847 .77171 L p F P
0 g
s
.798 .528 0 r
.566 .79788 m .56431 .78871 L .56301 .78449 L p F P
0 g
s
.487 .234 .455 r
.51131 .75505 m .51204 .74669 L .50592 .7487 L p F P
0 g
s
.487 .234 .455 r
.50592 .7487 m .50488 .75715 L .51131 .75505 L p F P
0 g
s
.88 .552 .425 r
.54624 .74851 m .54726 .75695 L .55275 .75968 L p F P
0 g
s
.821 .506 .457 r
.54726 .75695 m .54624 .74851 L .54005 .74656 L p F P
0 g
s
.966 .687 .452 r
.54251 .85292 m .54192 .84298 L .52632 .83003 L p F P
0 g
s
.966 .687 .452 r
.52632 .82053 m .52632 .83003 L .54192 .84298 L p F P
0 g
s
.41 .267 .574 r
.56335 .83957 m .56477 .84939 L .55829 .85319 L p F P
0 g
s
.957 .73 .554 r
.48345 .84536 m .48503 .83566 L .48973 .8399 L p F P
0 g
s
.957 .73 .554 r
.48973 .8399 m .48833 .84973 L .48345 .84536 L p F P
0 g
s
.575 .307 .472 r
.51847 .75373 m .51885 .74543 L .51204 .74669 L p F P
0 g
s
.575 .307 .472 r
.51204 .74669 m .51131 .75505 L .51847 .75373 L p F P
0 g
s
.365 .132 .421 r
.50383 .76566 m .50488 .75715 L .49948 .75993 L p F P
0 g
s
.365 .132 .421 r
.49948 .75993 m .49817 .76855 L .50383 .76566 L p F P
0 g
s
.262 .164 .551 r
.56477 .84939 m .56335 .83957 L .56791 .83529 L p F P
0 g
s
.262 .164 .551 r
.56632 .82565 m .56791 .83529 L .56335 .83957 L p F P
0 g
s
.821 .506 .457 r
.54005 .74656 m .54075 .75491 L .54726 .75695 L p F P
0 g
s
.763 .461 .473 r
.54075 .75491 m .54005 .74656 L .5332 .74536 L p F P
0 g
s
.937 .598 .361 r
.55275 .75968 m .55404 .76829 L .55847 .77171 L p F P
0 g
s
.88 .552 .425 r
.55404 .76829 m .55275 .75968 L .54726 .75695 L p F P
0 g
s
.999 .797 .499 r
.48222 .831 m .48391 .8215 L .48661 .82601 L p F P
0 g
s
.999 .797 .499 r
.48661 .82601 m .48503 .83566 L .48222 .831 L p F P
0 g
s
.018 .001 .491 r
.56791 .83529 m .56632 .82565 L .56886 .82112 L p F P
0 g
s
.018 .001 .491 r
.56717 .81168 m .56886 .82112 L .56632 .82565 L p F P
0 g
s
.938 .808 .351 r
.48318 .81678 m .4849 .80749 L .48559 .81205 L p F P
0 g
s
.938 .808 .351 r
.48559 .81205 m .48391 .8215 L .48318 .81678 L p F P
0 g
s
.645 .365 .48 r
.526 .75326 m .52602 .74498 L .51885 .74543 L p F P
0 g
s
.645 .365 .48 r
.51885 .74543 m .51847 .75373 L .526 .75326 L p F P
0 g
s
.176 0 .354 r
.49685 .77723 m .49817 .76855 L .49386 .77201 L p F P
0 g
s
.176 0 .354 r
.49386 .77201 m .49234 .78083 L .49685 .77723 L p F P
0 g
s
.763 .461 .473 r
.5332 .74536 m .53355 .75366 L .54075 .75491 L p F P
0 g
s
.706 .415 .48 r
.53355 .75366 m .5332 .74536 L .52602 .74498 L p F P
0 g
s
0 0 .332 r
.56886 .82112 m .56717 .81168 L .5677 .80711 L p F P
0 g
s
0 0 .332 r
.566 .79788 m .5677 .80711 L .56717 .81168 L p F P
0 g
s
.955 .619 .227 r
.55847 .77171 m .55997 .78051 L .56301 .78449 L p F P
0 g
s
.937 .598 .361 r
.55997 .78051 m .55847 .77171 L .55404 .76829 L p F P
0 g
s
0 0 0 r
.48614 .80294 m .4878 .79386 L .4866 .79825 L p F P
0 g
s
0 0 0 r
.4866 .79825 m .4849 .80749 L .48614 .80294 L p F P
0 g
s
.706 .415 .48 r
.52602 .74498 m .526 .75326 L .53355 .75366 L p F P
0 g
s
0 0 .211 r
.49082 .7897 m .49234 .78083 L .48945 .78484 L p F P
0 g
s
0 0 .211 r
.48945 .78484 m .4878 .79386 L .49082 .7897 L p F P
0 g
s
.798 .528 0 r
.5677 .80711 m .566 .79788 L .56465 .79351 L p F P
0 g
s
.798 .528 0 r
.56301 .78449 m .56465 .79351 L .566 .79788 L p F P
0 g
s
.955 .619 .227 r
.56465 .79351 m .56301 .78449 L .55997 .78051 L p F P
0 g
s
.966 .687 .452 r
.52632 .83003 m .52632 .83958 L .54251 .85292 L p F P
0 g
s
.487 .234 .455 r
.51058 .76347 m .51131 .75505 L .50488 .75715 L p F P
0 g
s
.487 .234 .455 r
.50488 .75715 m .50383 .76566 L .51058 .76347 L p F P
0 g
s
.88 .552 .425 r
.54726 .75695 m .54828 .76545 L .55404 .76829 L p F P
0 g
s
.821 .506 .457 r
.54828 .76545 m .54726 .75695 L .54075 .75491 L p F P
0 g
s
.262 .164 .551 r
.56791 .83529 m .5695 .84498 L .56477 .84939 L p F P
0 g
s
.999 .797 .499 r
.48052 .84055 m .48222 .831 L .48503 .83566 L p F P
0 g
s
.999 .797 .499 r
.48503 .83566 m .48345 .84536 L .48052 .84055 L p F P
0 g
s
.018 .001 .491 r
.5695 .84498 m .56791 .83529 L .57055 .8306 L p F P
0 g
s
.018 .001 .491 r
.56886 .82112 m .57055 .8306 L .56791 .83529 L p F P
0 g
s
.365 .132 .421 r
.50278 .77422 m .50383 .76566 L .49817 .76855 L p F P
0 g
s
.365 .132 .421 r
.49817 .76855 m .49685 .77723 L .50278 .77422 L p F P
0 g
s
.575 .307 .472 r
.51808 .76209 m .51847 .75373 L .51131 .75505 L p F P
0 g
s
.575 .307 .472 r
.51131 .75505 m .51058 .76347 L .51808 .76209 L p F P
0 g
s
.937 .598 .361 r
.55404 .76829 m .55534 .77696 L .55997 .78051 L p F P
0 g
s
.88 .552 .425 r
.55534 .77696 m .55404 .76829 L .54828 .76545 L p F P
0 g
s
.821 .506 .457 r
.54075 .75491 m .54146 .76332 L .54828 .76545 L p F P
0 g
s
.763 .461 .473 r
.54146 .76332 m .54075 .75491 L .53355 .75366 L p F P
0 g
s
.938 .808 .351 r
.48146 .82613 m .48318 .81678 L .48391 .8215 L p F P
0 g
s
.938 .808 .351 r
.48391 .8215 m .48222 .831 L .48146 .82613 L p F P
0 g
s
0 0 .332 r
.57055 .8306 m .56886 .82112 L .56942 .81639 L p F P
0 g
s
0 0 .332 r
.5677 .80711 m .56942 .81639 L .56886 .82112 L p F P
0 g
s
.176 0 .354 r
.49553 .78596 m .49685 .77723 L .49234 .78083 L p F P
0 g
s
.176 0 .354 r
.49234 .78083 m .49082 .7897 L .49553 .78596 L p F P
0 g
s
0 0 0 r
.48447 .81208 m .48614 .80294 L .4849 .80749 L p F P
0 g
s
0 0 0 r
.4849 .80749 m .48318 .81678 L .48447 .81208 L p F P
0 g
s
0 0 .211 r
.48929 .79863 m .49082 .7897 L .4878 .79386 L p F P
0 g
s
0 0 .211 r
.4878 .79386 m .48614 .80294 L .48929 .79863 L p F P
0 g
s
.937 .598 .361 r
.56148 .78937 m .55997 .78051 L .55534 .77696 L p F P
0 g
s
.955 .619 .227 r
.55997 .78051 m .56148 .78937 L .56465 .79351 L p F P
0 g
s
.798 .528 0 r
.56942 .81639 m .5677 .80711 L .5663 .80258 L p F P
0 g
s
.798 .528 0 r
.56465 .79351 m .5663 .80258 L .5677 .80711 L p F P
0 g
s
.645 .365 .48 r
.52599 .7616 m .526 .75326 L .51847 .75373 L p F P
0 g
s
.645 .365 .48 r
.51847 .75373 m .51808 .76209 L .52599 .7616 L p F P
0 g
s
.763 .461 .473 r
.53355 .75366 m .53391 .76202 L .54146 .76332 L p F P
0 g
s
.706 .415 .48 r
.53391 .76202 m .53355 .75366 L .526 .75326 L p F P
0 g
s
.955 .619 .227 r
.5663 .80258 m .56465 .79351 L .56148 .78937 L p F P
0 g
s
.706 .415 .48 r
.526 .75326 m .52599 .7616 L .53391 .76202 L p F P
0 g
s
.487 .234 .455 r
.50984 .77194 m .51058 .76347 L .50383 .76566 L p F P
0 g
s
.487 .234 .455 r
.50383 .76566 m .50278 .77422 L .50984 .77194 L p F P
0 g
s
.88 .552 .425 r
.54828 .76545 m .54931 .774 L .55534 .77696 L p F P
0 g
s
.821 .506 .457 r
.54931 .774 m .54828 .76545 L .54146 .76332 L p F P
0 g
s
.018 .001 .491 r
.57055 .8306 m .57226 .84014 L .5695 .84498 L p F P
0 g
s
.938 .808 .351 r
.47972 .83552 m .48146 .82613 L .48222 .831 L p F P
0 g
s
.938 .808 .351 r
.48222 .831 m .48052 .84055 L .47972 .83552 L p F P
0 g
s
.365 .132 .421 r
.50172 .78283 m .50278 .77422 L .49685 .77723 L p F P
0 g
s
.365 .132 .421 r
.49685 .77723 m .49553 .78596 L .50172 .78283 L p F P
0 g
s
0 0 .332 r
.57226 .84014 m .57055 .8306 L .57114 .82572 L p F P
0 g
s
0 0 .332 r
.56942 .81639 m .57114 .82572 L .57055 .8306 L p F P
0 g
s
.937 .598 .361 r
.55534 .77696 m .55664 .78568 L .56148 .78937 L p F P
0 g
s
.88 .552 .425 r
.55664 .78568 m .55534 .77696 L .54931 .774 L p F P
0 g
s
.575 .307 .472 r
.51769 .77051 m .51808 .76209 L .51058 .76347 L p F P
0 g
s
.575 .307 .472 r
.51058 .76347 m .50984 .77194 L .51769 .77051 L p F P
0 g
s
.821 .506 .457 r
.54146 .76332 m .54217 .77179 L .54931 .774 L p F P
0 g
s
.763 .461 .473 r
.54217 .77179 m .54146 .76332 L .53391 .76202 L p F P
0 g
s
0 0 0 r
.4828 .82127 m .48447 .81208 L .48318 .81678 L p F P
0 g
s
0 0 0 r
.48318 .81678 m .48146 .82613 L .4828 .82127 L p F P
0 g
s
.176 0 .354 r
.4942 .79475 m .49553 .78596 L .49082 .7897 L p F P
0 g
s
.176 0 .354 r
.49082 .7897 m .48929 .79863 L .4942 .79475 L p F P
0 g
s
.798 .528 0 r
.57114 .82572 m .56942 .81639 L .56796 .8117 L p F P
0 g
s
.798 .528 0 r
.5663 .80258 m .56796 .8117 L .56942 .81639 L p F P
0 g
s
0 0 .211 r
.48774 .80761 m .48929 .79863 L .48614 .80294 L p F P
0 g
s
0 0 .211 r
.48614 .80294 m .48447 .81208 L .48774 .80761 L p F P
0 g
s
.937 .598 .361 r
.563 .79829 m .56148 .78937 L .55664 .78568 L p F P
0 g
s
.955 .619 .227 r
.56148 .78937 m .563 .79829 L .5663 .80258 L p F P
0 g
s
.955 .619 .227 r
.56796 .8117 m .5663 .80258 L .563 .79829 L p F P
0 g
s
.645 .365 .48 r
.52597 .77 m .52599 .7616 L .51808 .76209 L p F P
0 g
s
.645 .365 .48 r
.51808 .76209 m .51769 .77051 L .52597 .77 L p F P
0 g
s
.763 .461 .473 r
.53391 .76202 m .53426 .77043 L .54217 .77179 L p F P
0 g
s
.706 .415 .48 r
.53426 .77043 m .53391 .76202 L .52599 .7616 L p F P
0 g
s
.706 .415 .48 r
.52599 .7616 m .52597 .77 L .53426 .77043 L p F P
0 g
s
.487 .234 .455 r
.50909 .78047 m .50984 .77194 L .50278 .77422 L p F P
0 g
s
.487 .234 .455 r
.50278 .77422 m .50172 .78283 L .50909 .78047 L p F P
0 g
s
.88 .552 .425 r
.54931 .774 m .55035 .78261 L .55664 .78568 L p F P
0 g
s
.821 .506 .457 r
.55035 .78261 m .54931 .774 L .54217 .77179 L p F P
0 g
s
0 0 .332 r
.57114 .82572 m .57288 .83511 L .57226 .84014 L p F P
0 g
s
.365 .132 .421 r
.50065 .79151 m .50172 .78283 L .49553 .78596 L p F P
0 g
s
.365 .132 .421 r
.49553 .78596 m .4942 .79475 L .50065 .79151 L p F P
0 g
s
0 0 0 r
.48111 .83051 m .4828 .82127 L .48146 .82613 L p F P
0 g
s
0 0 0 r
.48146 .82613 m .47972 .83552 L .48111 .83051 L p F P
0 g
s
.937 .598 .361 r
.55664 .78568 m .55796 .79446 L .563 .79829 L p F P
0 g
s
.88 .552 .425 r
.55796 .79446 m .55664 .78568 L .55035 .78261 L p F P
0 g
s
.798 .528 0 r
.57288 .83511 m .57114 .82572 L .56963 .82087 L p F P
0 g
s
.798 .528 0 r
.56796 .8117 m .56963 .82087 L .57114 .82572 L p F P
0 g
s
.575 .307 .472 r
.51731 .77898 m .51769 .77051 L .50984 .77194 L p F P
0 g
s
.575 .307 .472 r
.50984 .77194 m .50909 .78047 L .51731 .77898 L p F P
0 g
s
0 0 .211 r
.48619 .81665 m .48774 .80761 L .48447 .81208 L p F P
0 g
s
0 0 .211 r
.48447 .81208 m .4828 .82127 L .48619 .81665 L p F P
0 g
s
.176 0 .354 r
.49285 .8036 m .4942 .79475 L .48929 .79863 L p F P
0 g
s
.176 0 .354 r
.48929 .79863 m .48774 .80761 L .49285 .8036 L p F P
0 g
s
.821 .506 .457 r
.54217 .77179 m .54289 .78031 L .55035 .78261 L p F P
0 g
s
.763 .461 .473 r
.54289 .78031 m .54217 .77179 L .53426 .77043 L p F P
0 g
s
.937 .598 .361 r
.56453 .80726 m .563 .79829 L .55796 .79446 L p F P
0 g
s
.955 .619 .227 r
.563 .79829 m .56453 .80726 L .56796 .8117 L p F P
0 g
s
.955 .619 .227 r
.56963 .82087 m .56796 .8117 L .56453 .80726 L p F P
0 g
s
.645 .365 .48 r
.52596 .77845 m .52597 .77 L .51769 .77051 L p F P
0 g
s
.645 .365 .48 r
.51769 .77051 m .51731 .77898 L .52596 .77845 L p F P
0 g
s
.763 .461 .473 r
.53426 .77043 m .53462 .7789 L .54289 .78031 L p F P
0 g
s
.706 .415 .48 r
.53462 .7789 m .53426 .77043 L .52597 .77 L p F P
0 g
s
.706 .415 .48 r
.52597 .77 m .52596 .77845 L .53462 .7789 L p F P
0 g
s
.487 .234 .455 r
.50834 .78905 m .50909 .78047 L .50172 .78283 L p F P
0 g
s
.487 .234 .455 r
.50172 .78283 m .50065 .79151 L .50834 .78905 L p F P
0 g
s
.88 .552 .425 r
.55035 .78261 m .55139 .79127 L .55796 .79446 L p F P
0 g
s
.821 .506 .457 r
.55139 .79127 m .55035 .78261 L .54289 .78031 L p F P
0 g
s
.365 .132 .421 r
.49957 .80024 m .50065 .79151 L .4942 .79475 L p F P
0 g
s
.365 .132 .421 r
.4942 .79475 m .49285 .8036 L .49957 .80024 L p F P
0 g
s
.798 .528 0 r
.56963 .82087 m .57131 .8301 L .57288 .83511 L p F P
0 g
s
.937 .598 .361 r
.55796 .79446 m .55928 .8033 L .56453 .80726 L p F P
0 g
s
.88 .552 .425 r
.55928 .8033 m .55796 .79446 L .55139 .79127 L p F P
0 g
s
0 0 .211 r
.48463 .82575 m .48619 .81665 L .4828 .82127 L p F P
0 g
s
0 0 .211 r
.4828 .82127 m .48111 .83051 L .48463 .82575 L p F P
0 g
s
.176 0 .354 r
.4915 .8125 m .49285 .8036 L .48774 .80761 L p F P
0 g
s
.176 0 .354 r
.48774 .80761 m .48619 .81665 L .4915 .8125 L p F P
0 g
s
.955 .619 .227 r
.57131 .8301 m .56963 .82087 L .56607 .81629 L p F P
0 g
s
.955 .619 .227 r
.56453 .80726 m .56607 .81629 L .56963 .82087 L p F P
0 g
s
.575 .307 .472 r
.51691 .78751 m .51731 .77898 L .50909 .78047 L p F P
0 g
s
.575 .307 .472 r
.50909 .78047 m .50834 .78905 L .51691 .78751 L p F P
0 g
s
.937 .598 .361 r
.56607 .81629 m .56453 .80726 L .55928 .8033 L p F P
0 g
s
.821 .506 .457 r
.54289 .78031 m .54361 .78889 L .55139 .79127 L p F P
0 g
s
.763 .461 .473 r
.54361 .78889 m .54289 .78031 L .53462 .7789 L p F P
0 g
s
.645 .365 .48 r
.52594 .78696 m .52596 .77845 L .51731 .77898 L p F P
0 g
s
.645 .365 .48 r
.51731 .77898 m .51691 .78751 L .52594 .78696 L p F P
0 g
s
.763 .461 .473 r
.53462 .7789 m .53499 .78743 L .54361 .78889 L p F P
0 g
s
.706 .415 .48 r
.53499 .78743 m .53462 .7789 L .52596 .77845 L p F P
0 g
s
.706 .415 .48 r
.52596 .77845 m .52594 .78696 L .53499 .78743 L p F P
0 g
s
.487 .234 .455 r
.50759 .7977 m .50834 .78905 L .50065 .79151 L p F P
0 g
s
.487 .234 .455 r
.50065 .79151 m .49957 .80024 L .50759 .7977 L p F P
0 g
s
.88 .552 .425 r
.55139 .79127 m .55244 .8 L .55928 .8033 L p F P
0 g
s
.821 .506 .457 r
.55244 .8 m .55139 .79127 L .54361 .78889 L p F P
0 g
s
.365 .132 .421 r
.49849 .80903 m .49957 .80024 L .49285 .8036 L p F P
0 g
s
.365 .132 .421 r
.49285 .8036 m .4915 .8125 L .49849 .80903 L p F P
0 g
s
.937 .598 .361 r
.55928 .8033 m .56061 .81219 L .56607 .81629 L p F P
0 g
s
.88 .552 .425 r
.56061 .81219 m .55928 .8033 L .55244 .8 L p F P
0 g
s
.176 0 .354 r
.49014 .82146 m .4915 .8125 L .48619 .81665 L p F P
0 g
s
.176 0 .354 r
.48619 .81665 m .48463 .82575 L .49014 .82146 L p F P
0 g
s
.955 .619 .227 r
.56607 .81629 m .56762 .82537 L .57131 .8301 L p F P
0 g
s
.937 .598 .361 r
.56762 .82537 m .56607 .81629 L .56061 .81219 L p F P
0 g
s
.575 .307 .472 r
.51652 .7961 m .51691 .78751 L .50834 .78905 L p F P
0 g
s
.575 .307 .472 r
.50834 .78905 m .50759 .7977 L .51652 .7961 L p F P
0 g
s
.821 .506 .457 r
.54361 .78889 m .54433 .79753 L .55244 .8 L p F P
0 g
s
.763 .461 .473 r
.54433 .79753 m .54361 .78889 L .53499 .78743 L p F P
0 g
s
.645 .365 .48 r
.52592 .79553 m .52594 .78696 L .51691 .78751 L p F P
0 g
s
.645 .365 .48 r
.51691 .78751 m .51652 .7961 L .52592 .79553 L p F P
0 g
s
.763 .461 .473 r
.53499 .78743 m .53535 .79601 L .54433 .79753 L p F P
0 g
s
.706 .415 .48 r
.53535 .79601 m .53499 .78743 L .52594 .78696 L p F P
0 g
s
.706 .415 .48 r
.52594 .78696 m .52592 .79553 L .53535 .79601 L p F P
0 g
s
.487 .234 .455 r
.50683 .8064 m .50759 .7977 L .49957 .80024 L p F P
0 g
s
.487 .234 .455 r
.49957 .80024 m .49849 .80903 L .50683 .8064 L p F P
0 g
s
.88 .552 .425 r
.55244 .8 m .5535 .80878 L .56061 .81219 L p F P
0 g
s
.821 .506 .457 r
.5535 .80878 m .55244 .8 L .54433 .79753 L p F P
0 g
s
.365 .132 .421 r
.4974 .81787 m .49849 .80903 L .4915 .8125 L p F P
0 g
s
.365 .132 .421 r
.4915 .8125 m .49014 .82146 L .4974 .81787 L p F P
0 g
s
.937 .598 .361 r
.56061 .81219 m .56195 .82114 L .56762 .82537 L p F P
0 g
s
.88 .552 .425 r
.56195 .82114 m .56061 .81219 L .5535 .80878 L p F P
0 g
s
.575 .307 .472 r
.51612 .80474 m .51652 .7961 L .50759 .7977 L p F P
0 g
s
.575 .307 .472 r
.50759 .7977 m .50683 .8064 L .51612 .80474 L p F P
0 g
s
.821 .506 .457 r
.54433 .79753 m .54506 .80622 L .5535 .80878 L p F P
0 g
s
.763 .461 .473 r
.54506 .80622 m .54433 .79753 L .53535 .79601 L p F P
0 g
s
.645 .365 .48 r
.52591 .80415 m .52592 .79553 L .51652 .7961 L p F P
0 g
s
.645 .365 .48 r
.51652 .7961 m .51612 .80474 L .52591 .80415 L p F P
0 g
s
.763 .461 .473 r
.53535 .79601 m .53572 .80465 L .54506 .80622 L p F P
0 g
s
.706 .415 .48 r
.53572 .80465 m .53535 .79601 L .52592 .79553 L p F P
0 g
s
.706 .415 .48 r
.52592 .79553 m .52591 .80415 L .53572 .80465 L p F P
0 g
s
.01 w
.52632 .80417 m
.52632 .87974 L
s
.5 Mabswid
.487 .234 .455 r
.50607 .81516 m .50683 .8064 L .49849 .80903 L p F P
0 g
s
.487 .234 .455 r
.49849 .80903 m .4974 .81787 L .50607 .81516 L p F P
0 g
s
.88 .552 .425 r
.5535 .80878 m .55456 .81762 L .56195 .82114 L p F P
0 g
s
.821 .506 .457 r
.55456 .81762 m .5535 .80878 L .54506 .80622 L p F P
0 g
s
.575 .307 .472 r
.51572 .81345 m .51612 .80474 L .50683 .8064 L p F P
0 g
s
.575 .307 .472 r
.50683 .8064 m .50607 .81516 L .51572 .81345 L p F P
0 g
s
.821 .506 .457 r
.54506 .80622 m .5458 .81498 L .55456 .81762 L p F P
0 g
s
.763 .461 .473 r
.5458 .81498 m .54506 .80622 L .53572 .80465 L p F P
0 g
s
.645 .365 .48 r
.52589 .81284 m .52591 .80415 L .51612 .80474 L p F P
0 g
s
.645 .365 .48 r
.51612 .80474 m .51572 .81345 L .52589 .81284 L p F P
0 g
s
.763 .461 .473 r
.53572 .80465 m .53609 .81336 L .5458 .81498 L p F P
0 g
s
.706 .415 .48 r
.53609 .81336 m .53572 .80465 L .52591 .80415 L p F P
0 g
s
.706 .415 .48 r
.52591 .80415 m .52589 .81284 L .53609 .81336 L p F P
0 g
s
gsave
.83926 .48285 -59.75 -16.875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(x) show
69.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.67104 .74096 -61 -16.875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(y) show
69.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.52632 .87974 -66 -2.39062 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(z) show
69.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{527.25, 404.375},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`4000<F0002GR000`400?l00000o`00003oo`3ooooo
0?ooool0oooo6@3oool00?l0ooooo`3ooooo0?oooaT0oooo003o0?ooool0ooooo`3ooolI0?ooo`00
o`3ooooo0?ooool0oooo6@3oool00?l0ooooo`3ooooo0?oooaT0oooo003o0?ooool0ooooo`3ooolI
0?ooo`00o`3ooooo0?ooool0oooo6@3oool00?l0ooooo`3ooooo0?oooaT0oooo003o0?ooool0oooo
o`3ooolI0?ooo`00o`3ooooo0?ooool0oooo6@3oool00?l0ooooo`3ooooo0?oooaT0oooo003o0?oo
ool0ooooo`3ooolI0?ooo`00o`3ooooo0?ooool0oooo6@3oool00?l0ooooo`3ooooo0?oooaT0oooo
003o0?ooool0ooooo`3ooolI0?ooo`00o`3ooooo0?ooool0oooo6@3oool00?l0ooooo`3ooooo0?oo
oaT0oooo003o0?ooool0ooooo`3ooolI0?ooo`00o`3ooooo0?ooool0oooo6@3oool00?l0ooooo`3o
oooo0?oooaT0oooo003o0?ooool0ooooo`3ooolI0?ooo`00o`3ooooo0?ooool0oooo6@3oool00?l0
ooooo`3ooooo0?oooaT0oooo003o0?ooool0ooooo`3ooolI0?ooo`00o`3ooooo0?ooool0oooo6@3o
ool00?l0ooooo`3ooooo0?oooaT0oooo003o0?ooool0ooooo`3ooolI0?ooo`00o`3ooooo0?ooool0
oooo6@3oool00?l0ooooo`3ooooo0?oooaT0oooo003o0?ooool0ooooo`3ooolI0?ooo`00o`3ooooo
0?ooool0oooo6@3oool00?l0ooooo`3ooooo0?oooaT0oooo003o0?ooool0ooooo`3ooolI0?ooo`00
o`3ooooo0?ooool0oooo6@3oool00?l0ooooo`3ooooo0?oooaT0oooo003o0?ooool0ooooo`3ooolI
0?ooo`00o`3ooooo0?ooool0oooo6@3oool00?l0ooooo`3ooooo0?oooaT0oooo003o0?ooool0oooo
o`3ooolI0?ooo`00o`3ooooo0?ooool0oooo6@3oool00?l0ooooo`3ooooo0?oooaT0oooo003o0?oo
ool0ooooo`3ooolI0?ooo`00o`3ooooo0?ooool0oooo6@3oool00?l0ooooo`3ooooo0?oooaT0oooo
003o0?ooool0ooooo`3ooolI0?ooo`00o`3ooooo0?ooool0oooo6@3oool00?l0ooooo`3ooooo0?oo
oaT0oooo003o0?ooool0ooooo`3ooolI0?ooo`00o`3ooooo0?ooool0oooo6@3oool00?l0ooooo`3o
oooo0?oooaT0oooo003o0?ooool0ooooo`3ooolI0?ooo`00o`3ooooo0?ooool0oooo6@3oool00?l0
ooooo`3ooooo0?oooaT0oooo003o0?ooool0ooooo`3ooolI0?ooo`00o`3ooooo0?ooool0oooo6@3o
ool00?l0ooooo`3ooooo0?oooaT0oooo003o0?ooool0ooooo`3ooolI0?ooo`00o`3ooooo0?ooool0
oooo6@3oool00?l0ooooo`3ooooo0?oooaT0oooo003o0?ooool0ooooo`3ooolI0?ooo`00o`3ooooo
0?ooool0oooo6@3oool00?l0ooooo`3ooooo0?oooaT0oooo003o0?ooool0ooooo`3ooolI0?ooo`00
o`3ooooo0?ooool0oooo6@3oool00?l0ooooo`3ooooo0?oooaT0oooo003o0?ooool0ooooo`3ooolI
0?ooo`00o`3ooooo0?ooool0oooo6@3oool00?l0ooooo`3ooooo0?oooaT0oooo003o0?ooool0oooo
o`3ooolI0?ooo`00o`3ooooo0?ooool0oooo6@3oool00?l0ooooo`3ooooo0?oooaT0oooo003o0?oo
ool0ooooo`3ooolI0?ooo`00o`3ooooo0?ooool0oooo6@3oool00?l0ooooo`3ooooo0?oooaT0oooo
003o0?ooool0ooooo`3ooolI0?ooo`00o`3ooooo0?ooool0oooo6@3oool00?l0ooooo`3ooooo0?oo
oaT0oooo003o0?ooool0ooooo`3ooolI0?ooo`00o`3ooooo0?ooool0oooo6@3oool00?l0ooooo`3o
oooo0?oooaT0oooo003o0?ooool0ooooo`3ooolI0?ooo`00o`3ooooo0?ooool0oooo6@3oool00?l0
ooooo`3ooooo0?oooaT0oooo003o0?ooool0ooooo`3ooolI0?ooo`00o`3ooooo0?ooool0oooo6@3o
ool00?l0ooooo`3ooooo0?oooaT0oooo003o0?ooool0ooooo`3ooolI0?ooo`00o`3ooooo0?ooool0
oooo6@3oool00?l0ooooo`3ooooo0?oooaT0oooo003o0?ooool0ooooo`3ooolI0?ooo`00o`3ooooo
0?ooool0oooo6@3oool00?l0ooooo`3ooooo0?oooaT0oooo003o0?ooool0ooooo`3ooolI0?ooo`00
o`3ooooo0?ooool0oooo6@3oool00?l0ooooo`3ooooo0?oooaT0oooo003o0?ooool0ooooo`3ooolI
0?ooo`00o`3ooooo0?ooool0oooo6@3oool00?l0ooooo`3ooooo0?oooaT0oooo003o0?ooool0oooo
o`3ooolI0?ooo`00o`3ooooo0?ooool0oooo6@3oool00?l0ooooo`3ooooo0?oooaT0oooo003o0?oo
ool0ooooo`3ooolI0?ooo`00o`3ooooo0?ooool0oooo6@3oool00?l0ooooo`3ooooo0?oooaT0oooo
003o0?ooool0ooooo`3ooolI0?ooo`00o`3ooooo0?ooool0oooo6@3oool00?l0ooooo`3ooooo0?oo
oaT0oooo003o0?ooool0ooooo`3ooolI0?ooo`00o`3ooooo0?ooool0oooo6@3oool00?l0ooooo`3o
oooo0?oooaT0oooo003o0?ooool0ooooo`3ooolI0?ooo`00o`3ooooo0?ooool0oooo6@3oool00?l0
ooooo`3ooooo0?oooaT0oooo003o0?ooool0ooooo`3ooolI0?ooo`00o`3ooooo0?ooool0oooo6@3o
ool00?l0ooooo`3ooooo0?oooaT0oooo003o0?ooool0ooooo`3ooolI0?ooo`00o`3ooooo0?ooool0
oooo6@3oool00?l0ooooo`3ooooo0?oooaT0oooo003o0?ooool0ooooo`3ooolI0?ooo`00o`3ooooo
0?ooool0oooo6@3oool00?l0ooooo`3ooooo0?oooaT0oooo003o0?ooool0ooooo`3ooolI0?ooo`00
o`3ooooo0?ooool0oooo6@3oool00?l0ooooo`3ooooo0?oooaT0oooo003o0?ooool0ooooo`3ooolI
0?ooo`00o`3ooooo0?ooool0oooo6@3oool00?l0ooooo`3ooooo0?oooaT0oooo003o0?ooool0oooo
o`3ooolI0?ooo`00o`3ooooo0?ooool0oooo6@3oool00?l0ooooo`3ooooo0?oooaT0oooo003o0?oo
ool0ooooo`3ooolI0?ooo`00o`3ooooo0?ooool0oooo6@3oool00?l0ooooo`3ooooo0?oooaT0oooo
003o0?ooool0ooooo`3ooolI0?ooo`00o`3ooooo0?ooool0oooo6@3oool00?l0ooooo`3ooooo0?oo
oaT0oooo003o0?ooool0ooooo`3ooolI0?ooo`00o`3ooooo0?ooool0oooo6@3oool00?l0ooooo`3o
oooo0?oooaT0oooo003o0?ooool0ooooo`3ooolI0?ooo`00o`3ooooo0?ooool0oooo6@3oool00?l0
ooooo`3ooooo0?oooaT0oooo003o0?ooool0ooooo`3ooolI0?ooo`00o`3ooooo0?ooool0oooo6@3o
ool00?l0ooooo`3ooooo0?oooaT0oooo003o0?ooool0ooooo`3ooolI0?ooo`00o`3ooooo0?ooool0
oooo6@3oool00?l0ooooo`3ooooo0?oooaT0oooo003o0?ooool0ooooo`3ooolI0?ooo`00o`3ooooo
0?ooool0oooo6@3oool00?l0ooooo`3ooooo0?oooaT0oooo003o0?ooool0ooooo`3ooolI0?ooo`00
o`3ooooo0?ooool0oooo6@3oool00?l0ooooo`3ooooo0?oooaT0oooo003o0?ooool0ooooo`3ooolI
0?ooo`00o`3ooooo0?ooool0oooo6@3oool00?l0ooooo`3ooooo0?oooaT0oooo003o0?ooool0oooo
o`3ooolI0?ooo`00o`3ooooo0?ooool0oooo6@3oool00?l0ooooo`3ooooo0?oooaT0oooo003o0?oo
ool0ooooo`3ooolI0?ooo`00o`3ooooo0?ooool0oooo6@3oool00?l0ooooo`3ooooo0?oooaT0oooo
003o0?ooool0ooooo`3ooolI0?ooo`00o`3ooooo0?ooool0oooo6@3oool00?l0ooooo`3ooooo0?oo
oaT0oooo003o0?ooool0ooooo`3ooolI0?ooo`00o`3ooooo0?ooool0oooo6@3oool00?l0ooooo`3o
oooo0?oooaT0oooo003o0?ooool0ooooo`3ooolI0?ooo`00o`3ooooo0?ooool0oooo6@3oool00?l0
ooooo`3ooooo0?oooaT0oooo003o0?ooool0ooooo`3ooolI0?ooo`00o`3ooooo0?ooool0oooo6@3o
ool00?l0ooooo`3ooooo0?oooaT0oooo003o0?ooool0ooooo`3ooolI0?ooo`00o`3ooooo0?ooool0
oooo6@3oool00?l0ooooo`3ooooo0?oooaT0oooo003o0?ooool0ooooo`3ooolI0?ooo`00o`3ooooo
0?ooool0oooo6@3oool00?l0ooooo`3ooooo0?oooaT0oooo003o0?ooool0ooooo`3ooolI0?ooo`00
o`3ooooo0?ooool0oooo6@3oool00?l0ooooV03oool500000?l0ooooN`3oool00?l0ooooV03oool5
00000?l0ooooN`3oool00?l0ooooV03oool500000?l0ooooN`3oool00?l0ooooV03oool500000?l0
ooooN`3oool00?l0ooooV03oool500000?l0ooooN`3oool00?l0ooooV03oool500000?l0ooooN`3o
ool00?l0ooooV03oool500000?l0ooooN`3oool00?l0ooooV03oool500000?l0ooooN`3oool00?l0
ooooV03oool500000?l0ooooN`3oool00?l0ooooV03oool500000?l0ooooN`3oool00?l0ooooV03o
ool500000?l0ooooN`3oool00?l0ooooV03oool500000?l0ooooN`3oool00?l0ooooV03oool50000
0?l0ooooN`3oool00?l0ooooV03oool500000?l0ooooN`3oool00?l0ooooV03oool500000?l0oooo
N`3oool00?l0ooooV03oool500000?l0ooooN`3oool00?l0ooooV03oool500000?l0ooooN`3oool0
0?l0ooooV03oool500000?l0ooooN`3oool00?l0ooooV03oool500000?l0ooooN`3oool00?l0oooo
V03oool500000?l0ooooN`3oool00?l0ooooV03oool500000?l0ooooN`3oool00?l0ooooV03oool5
00000?l0ooooN`3oool00?l0ooooV03oool600000?l0ooooNP3oool00?l0ooooV03oool500000003
0?N_L`000000oooo0?l0ooooN03oool00?l0ooooV03oool5000000030?N_L`000000oooo0?l0oooo
N03oool00?l0ooooV03oool500000080mjmc00<000000?ooo`3oool0o`3ooomf0?ooo`00o`3ooonH
0?ooo`H000000P3g[g<00`000000oooo0?ooo`3o0?ooogD0oooo003o0?oooiP0oooo1@0000001@3g
[g<000000?N_L`3g[g<000000?l0ooooMP3oool00?l0ooooV03oool500000080mjmc00<000000?N_
L`000000o`3ooomf0?ooo`00o`3ooolf0?ooo`030000003oool0oooo05l0oooo1@0000030?N_L`03
0000003g[g<000000?l0ooooM@3oool00?l0oooo=@3oool300000600oooo1P0000020?N_L`040000
003g[g<0000000000?l0ooooM03oool00?l0oooo=03oool5000005l0oooo1P0000030?N_L`<00000
o`3ooomd0?ooo`00o`3ooolc0?ooo`L00000GP3oool5000000030?N_L`000000mjmc0080mjmc00<0
00000?N_L`000000o`3ooomc0?ooo`00o`3ooold0?ooo`L00000G@3oool500000080mjmc00<00000
0?N_L`3g[g<00P0000000`3g[g<000000?ooo`3o0?ooog40oooo003o0?ooocD0oooo1`00001L0?oo
o`H000000P3g[g<2000000040?N_L`000000mjmc00000?l0ooooLP3oool00?l0oooo=P3oool70000
05/0oooo1@0000000`3g[g<000000?N_L`0200000080mjmc00<000000?N_L`000000o`3oooma0?oo
o`00o`3ooolg0?ooo`H00000F`3oool500000080mjmc00<000000?N_L`0000000`3g[g<200000?l0
ooooL@3oool00?l0oooo>03oool6000005X0oooo1@0000020?N_L`040000003g[g<0000000000080
mjmc00<000000?N_L`000000o`3ooom`0?ooo`00o`3oooli0?ooo`H00000F@3oool600000080mjmc
0`0000030?N_L`030000003g[g<000000?l0ooooK`3oool00?l0oooo>@3oool7000005P0oooo1@00
00001`3g[g<000000?N_L`3g[g<000000?N_L`0000000P3g[g<00`000000mjmc0000003o0?ooofl0
oooo003o0?ooocX0oooo1`00001G0?ooo`D000000P3g[g<01P000000mjmc000000000000mjmc0000
0080mjmc00<000000?N_L`000000o`3ooom^0?ooo`00o`3ooolk0?ooo`L00000EP3oool500000080
mjmc00H000000?N_L`00000000000?N_L`0000030?N_L`<00000o`3ooom]0?ooo`00o`3oooll0?oo
o`L00000E@3oool600000080mjmc0P000000103g[g<000000?N_L`0000020?N_L`<00000o`3ooom]
0?ooo`00o`3ooolm0?ooo`L00000E03oool5000000050?N_L`000000mjmc0?N_L`0000000P3g[g<0
0`000000mjmc000000020?N_L`030000003g[g<000000?l0ooooK03oool00?l0oooo?P3oool70000
05<0oooo1@0000020?N_L`060000003g[g<000000000003g[g<000000P3g[g<01P000000mjmc0000
00000000mjmc00000?l0ooooJ`3oool00?l0oooo?`3oool700000580oooo1@0000020?N_L`040000
003g[g<0000000000080mjmc00P000000?N_L`00000000000?N_L`000000mjmc00000?l0ooooJ`3o
ool00?l0oooo@03oool700000540oooo1P0000020?N_L`80000000@0mjmc0000003g[g<000000P3g
[g<01P000000mjmc0?N_L`000000mjmc00000?l0ooooJP3oool00?l0oooo@@3oool700000500oooo
1@0000001`3g[g<000000?N_L`3g[g<000000?N_L`0000000P3g[g<01P000000mjmc000000000000
mjmc00000080mjmc00<000000?ooo`3oool0o`3ooomW0?ooo`00o`3ooom20?ooo`H00000D03oool5
000000040?N_L`000000mjmc0?N_L`80000000@0mjmc0000003g[g<0mjmc0`0000020?N_L`030000
003g[g<000000?l0ooooJ@3oool00?l0oooo@`3oool6000004l0oooo1@0000020?N_L`80000000H0
mjmc0000003g[g<0mjmc0000003g[g<2000000040?N_L`000000mjmc00000080mjmc00<000000?oo
o`3oool0o`3ooomV0?ooo`00o`3ooom40?ooo`H00000CP3oool600000080mjmc00H000000?N_L`3g
[g<000000?N_L`0000020?N_L`030000003g[g<000000080mjmc00@000000?N_L`3g[g<00000o`3o
oomW0?ooo`00o`3ooom40?ooo`L00000C@3oool5000000030?N_L`000000mjmc008000000P3g[g<0
10000000mjmc0000003g[g<2000000070?N_L`000000mjmc0?N_L`000000mjmc0000003o0?ooofL0
oooo003o0?ooodD0oooo1`00001<0?ooo`D0000000T0mjmc0000003g[g<000000?N_L`000000mjmc
0000003g[g<00P000000103g[g<000000?N_L`0000020?N_L`040000003g[g<0mjmc00000?l0oooo
IP3oool00?l0ooooAP3oool7000004/0oooo1@0000020?N_L`80000000L0mjmc0000003g[g<0mjmc
0000003g[g<000000080mjmc00<000000?N_L`0000000P3g[g<010000000mjmc00000000003o0?oo
ofD0oooo003o0?ooodL0oooo1`00001:0?ooo`H000000P3g[g<010000000mjmc0?N_L`0000020?N_
L`<000000P3g[g<010000000mjmc0000003g[g<2000000030?N_L`000000oooo0?l0ooooI03oool0
0?l0ooooB03oool7000004T0oooo1@0000000`3g[g<000000?N_L`0200000080mjmc00<000000?N_
L`0000000P0000020?N_L`030000003g[g<000000080mjmc00@000000?N_L`3g[g<00000o`3ooomT
0?ooo`00o`3ooom90?ooo`L00000B03oool5000000030?N_L`000000mjmc008000000`3g[g<01@00
0000mjmc0000003g[g<000000080mjmc00@000000?N_L`000000mjmc0P0000000`3g[g<000000?oo
o`3o0?ooof<0oooo003o0?ooodX0oooo1`0000170?ooo`D000000P3g[g<2000000060?N_L`000000
mjmc0?N_L`000000mjmc0P0000001@3g[g<000000?N_L`000000mjmc0080000000D0mjmc0000003g
[g<0mjmc0000003o0?ooof<0oooo003o0?oood/0oooo1`0000160?ooo`H000000P3g[g<010000000
mjmc0?N_L`0000020?N_L`<0000000L0mjmc0000003g[g<0mjmc0000003g[g<000000080mjmc00<0
00000?N_L`000000o`3ooomS0?ooo`00o`3ooom<0?ooo`L00000A@3oool600000080mjmc0P000000
0`3g[g<000000?N_L`020?N_L`050000003g[g<000000?N_L`0000000P3g[g<3000000050?N_L`00
0000mjmc0?N_L`000000o`3ooomR0?ooo`00o`3ooom=0?ooo`L00000A03oool5000000030?N_L`00
0000mjmc008000000P3g[g<01P000000mjmc0?N_L`000000mjmc00000080mjmc00<000000?N_L`00
00000P0000020?N_L`030000003g[g<000000?l0ooooHP3oool00?l0ooooCP3oool7000004<0oooo
1@0000020?N_L`80000000@0mjmc0000003g[g<0mjmc0P000000103g[g<000000?N_L`0000020?N_
L`070000003g[g<000000?N_L`000000mjmc000000020?N_L`030000003oool0oooo0?l0ooooG`3o
ool00?l0ooooC`3oool700000480oooo1@0000030?N_L`030000003g[g<000000080mjmc0P000004
0?N_L`050000003g[g<000000000003g[g<00P0000020?N_L`030000003g[g<000000?l0ooooH@3o
ool00?l0ooooD03oool700000440oooo1P0000020?N_L`80000000D0mjmc0000003g[g<0mjmc0000
00020?N_L`030000003g[g<000000080mjmc00L000000?N_L`000000mjmc0000003g[g<000000080
mjmc00<000000?ooo`3oool0o`3ooomN0?ooo`00o`3ooomA0?ooo`L00000@03oool5000000050?N_
L`00000000000?N_L`0000000P3g[g<01P000000mjmc000000000000mjmc00000080mjmc00<00000
0?N_L`0000000P3g[g<200000080mjmc00<000000?N_L`000000o`3ooomP0?ooo`00o`3ooomB0?oo
o`H00000@03oool500000080mjmc00D000000?N_L`3g[g<000000?N_L`02000000060?N_L`000000
mjmc0?N_L`000000mjmc0P000000203g[g<000000?N_L`000000mjmc0000003g[g<000000P3g[g<0
0`000000oooo0?ooo`3o0?oooed0oooo003o0?oooe<0oooo1P00000o0?ooo`D000000P3g[g<20000
0080mjmc00<000000?N_L`0000000P3g[g<00`000000mjmc000000020?N_L`030000003g[g<0mjmc
0080mjmc00L000000?N_L`000000mjmc0000003g[g<000000?l0ooooG`3oool00?l0ooooE03oool6
000003h0oooo1P0000000`3g[g<00000000000030?N_L`<000000P3g[g<010000000mjmc0000003g
[g<2000000070?N_L`000000mjmc0000003g[g<000000?N_L`02000000030?N_L`000000oooo0?l0
ooooG@3oool00?l0ooooE03oool7000003d0oooo1@0000001@3g[g<000000000003g[g<000000080
mjmc0`0000020?N_L`080000003g[g<000000000003g[g<000000?N_L`0000020?N_L`070000003g
[g<000000?N_L`000000mjmc0000003o0?oooeh0oooo003o0?oooeD0oooo1`00000l0?ooo`D00000
0P3g[g<00`000000mjmc000000030?N_L`030000003g[g<000000080mjmc00<000000?N_L`000000
0P3g[g<01P000000mjmc0000003g[g<000000?N_L`8000000`3g[g<00`000000oooo0?ooo`3o0?oo
oe/0oooo003o0?oooeH0oooo1`00000k0?ooo`D000000P3g[g<2000000040?N_L`000000mjmc0?N_
L`80000000@0mjmc0000003g[g<0mjmc0`000000103g[g<000000?N_L`0000020?N_L`070000003g
[g<000000?N_L`000000mjmc0000003o0?oooed0oooo003o0?oooeL0oooo1`00000j0?ooo`H00000
00<0mjmc0000000000000P3g[g<2000000040?N_L`000000mjmc00000080mjmc0`0000020?N_L`04
0000003g[g<000000?N_L`8000000P3g[g<010000000mjmc0?N_L`00003o0?oooe`0oooo003o0?oo
oeP0oooo1`00000i0?ooo`D0000000H0mjmc000000000000mjmc0000003g[g<200000080mjmc00<0
00000?N_L`0000000P3g[g<01`000000mjmc0000003g[g<000000?N_L`0000000P3g[g<01`000000
mjmc0000003g[g<000000?N_L`000000o`3ooomL0?ooo`00o`3ooomI0?ooo`L00000>03oool50000
0080mjmc00H000000?N_L`3g[g<000000?N_L`0000020?N_L`080000003g[g<0mjmc0000003g[g<0
00000?N_L`0000020?N_L`0;0000003g[g<000000?N_L`000000mjmc0000003g[g<000000?N_L`00
0000TP3oool01P3Z^W80000000000000Vm@0oooo0=BK0080000000<0L[[Z0?ooo`3oool0_P3oool0
0?l0ooooFP3oool7000003L0oooo1@0000020?N_L`8000000P3g[g<300000080mjmc00/000000?N_
L`00000000000?N_L`000000mjmc0000003g[g<000000?N_L`02000000080?N_L`000000mjmc0000
003g[g<000000?N_L`00002B0?ooo`070?oDV`000000VmCo0?ooo`3oe9/0000009_Do`310?ooo`00
o`3ooomK0?ooo`L00000=P3oool6000000030?N_L`00000000000080mjmc0`0000020?N_L`080000
003g[g<0mjmc0000003g[g<000000?N_L`0000020?N_L`0;0000003g[g<000000?N_L`000000mjmc
0000003g[g<000000?N_L`000000T`3oool01@3oom@0V`1b07:KLP1b09/0e?oo0<80oooo003o0?oo
oe`0oooo1`00000e0?ooo`D0000000D0mjmc000000000000mjmc000000020?N_L`030000003g[g<0
00000080mjmc00<000000?N_L`0000000P3g[g<010000000mjmc0000003g[g<2000000<0mjmc00L0
00000?N_L`000000mjmc0000003g[g<0000009<0oooo00<0^W80079bLP00L[X0``3oool00?l0oooo
G@3oool7000003@0oooo1@0000020?N_L`030000003g[g<000000080mjmc0`0000020?N_L`800000
00H0mjmc0000003g[g<000000?N_L`0000020?N_L`0;0000003g[g<000000?N_L`000000mjmc0000
003g[g<000000?N_L`000000T@3oool01`3oom@0V`0007:jjP3oool0j[Yb0000V`3Dool0`@3oool0
0?l0ooooGP3oool6000003@0oooo1@0000020?N_L`80000000L0mjmc000000000000mjmc0000003g
[g<000000080mjmc00<000000?N_L`0000000P3g[g<01@000000mjmc0000003g[g<0000000@0mjmc
00L000000?N_L`000000mjmc0000003g[g<0000008l0oooo00T0onZj07800000000009_D0?ooo`3D
V`0000000000LP2jj_l0`03oool00?l0ooooG`3oool6000003<0oooo1`0000000`3g[g<000000?N_
L`0200000080mjmc00@000000?N_L`000000mjmc0P0000001@3g[g<000000?N_L`000000mjmc0080
000000`0mjmc0000003g[g<000000?N_L`000000mjmc0000003g[g<000000?N_L`00003o0?oooeT0
oooo003o0?ooof00oooo1P00000b0?ooo`L000000P3g[g<00`000000mjmc000000020?N_L`080000
003g[g<000000000003g[g<000000?N_L`0000020?N_L`070000003g[g<000000?N_L`000000mjmc
000000020?N_L`060000003g[g<000000?N_L`000000mjmco`3ooomI0?ooo`00o`3ooomP0?ooo`L0
0000<@3oool5000000030?N_L`000000mjmc0080mjmc0`0000020?N_L`030000003g[g<000000080
mjmc00@000000?N_L`000000mjmc0P0000030?N_L`0;0000003g[g<000000?N_L`000000mjmc0000
003g[g<000000?N_L`000000o`3ooomH0?ooo`00o`3ooomQ0?ooo`L00000<03oool5000000030?N_
L`00000000000080mjmc0`0000030?N_L`<0000000@0mjmc0000003g[g<000000P3g[g<01`000000
mjmc0000003g[g<000000?N_L`0000000P3g[g<00`000000mjmc000000020?N_L`030000003oool0
oooo08P0oooo00<000000?ooo`3oool0bP3oool00?l0ooooHP3oool7000002l0oooo1@0000000`3g
[g<00000000000030?N_L`030000003g[g<000000080mjmc0`0000020?N_L`070000003g[g<00000
0?N_L`000000mjmc000000020?N_L`0;0000003g[g<000000?N_L`000000mjmc0000003g[g<00000
0?N_L`000000Q`3oool400000</0oooo003o0?ooof<0oooo1`00000^0?ooo`L0000000@0mjmc0000
003g[g<0mjmc0P0000002P3g[g<000000?N_L`3g[g<000000?N_L`000000mjmc0000003g[g<20000
00080?N_L`000000mjmc0000003g[g<000000?N_L`0000020?N_L`060000003g[g<0mjmc0000003g
[g<00000Q03oool700000</0oooo003o0?ooof@0oooo1`00000]0?ooo`D0000000@0mjmc0000003g
[g<0mjmc0P0000002@3g[g<000000?N_L`3g[g<000000?N_L`000000mjmc000000020?N_L`070000
003g[g<000000?N_L`000000mjmc000000020?N_L`0;0000003g[g<000000?N_L`000000mjmc0000
003g[g<000000?N_L`000000P03oool:00000</0oooo003o0?ooofD0oooo1`00000/0?ooo`D00000
00@0mjmc000000000000mjmc0P0000020?N_L`090000003g[g<000000000003g[g<000000?N_L`00
0000mjmc008000000`3g[g<01P000000mjmc0000003g[g<000000?N_L`8000000P3g[g<01@000000
mjmc0000003g[g<0000007d0oooo3@00003;0?ooo`00o`3ooomV0?ooo`L00000:`3oool700000004
0?N_L`000000mjmc00000080mjmc00P000000?N_L`3g[g<000000?N_L`000000mjmc00000080mjmc
00L000000?N_L`000000mjmc0000003g[g<000000080mjmc00P000000?N_L`000000mjmc0000003g
[g<000000?N_L`800000NP3oool?00000<`0oooo003o0?ooofL0oooo1`00000Z0?ooo`D0000000D0
mjmc0000003g[g<000000?N_L`0200000080mjmc00<000000?N_L`0000000P3g[g<01`000000mjmc
0000003g[g<000000?N_L`0000000P3g[g<010000000mjmc0000003g[g<200000080mjmc00L00000
0?N_L`000000mjmc0000003g[g<0000007H0oooo4000003>0?ooo`00o`3ooomX0?ooo`H00000:P3o
ool5000000040?N_L`000000mjmc0?N_L`<000000P3g[g<2000000050?N_L`000000mjmc0000003g
[g<00P000000203g[g<000000?N_L`000000mjmc0000003g[g<000000P3g[g<01P000000mjmc0000
003g[g<000000?N_L`80000000<0mjmc0000003oool0LP3oool@00000=40oooo003o0?ooofP0oooo
1`00000Y0?ooo`H0000000L0mjmc0000003g[g<0mjmc0000003g[g<000000080mjmc00<000000?N_
L`0000000P3g[g<01`000000mjmc0000003g[g<000000?N_L`0000000P3g[g<010000000mjmc0000
000000020?N_L`090000003g[g<000000?N_L`000000mjmc0000003g[g<0000006l0oooo4000003D
0?ooo`00o`3ooomX0?ooo`P00000:03oool6000000040?N_L`000000mjmc0?N_L`80000000<0mjmc
0000003g[g<00P0000000`3g[g<000000?N_L`020000000:0?N_L`000000mjmc0000003g[g<00000
0?N_L`000000mjmc00000080mjmc00@000000?N_L`00000000000P3g[g<2000000030?N_L`000000
oooo06`0oooo3`00003G0?ooo`00o`3ooomX0?ooo`T000009`3oool600000080mjmc0P0000000`3g
[g<000000?N_L`02000000040?N_L`000000mjmc00000080mjmc00L000000?N_L`000000mjmc0000
003g[g<000000080mjmc00l000000?N_L`3g[g<0mjmc0000003g[g<000000?N_L`000000mjmc0000
003g[g<000000?N_L`000000J@3oool?00000=X0oooo003o0?ooofX0oooo2000000V0?ooo`L00000
00<0mjmc0000000000000P3g[g<00`000000mjmc000000020?N_L`050000003g[g<000000?N_L`00
00000P3g[g<02@000000mjmc0000003g[g<000000?N_L`000000mjmc000000020?N_L`80000000@0
mjmc0000003g[g<0mjmc0P0000000`3g[g<000000?ooo`1T0?oooa400000g03oool00?l0ooooK03o
ool7000002D0oooo1P000000103g[g<000000?N_L`0000030?N_L`<0000000<0mjmc0000003g[g<0
0P0000001`3g[g<000000?N_L`000000mjmc0000003g[g<00P0000020?N_L`050000003g[g<0mjmc
0000003g[g<00P0000020?N_L`040000003g[g<000000?N_Lf40oooo4@00003P0?ooo`00o`3ooom]
0?ooo`L00000703ooolD000000040?N_L`000000000000000080mjmc00D000000?N_L`000000mjmc
000000020?N_L`0?0000003g[g<000000?N_L`000000mjmc0000003g[g<000000?N_L`000000mjmc
0000003g[g<000000080mjmc0P0000000`3g[g<000000?ooo`1K0?oooa800000h`3oool00?l0oooo
KP3oool7000001L0oooo2P00000406T00004000000220000PP00088000/0000000<0mjmc00000000
00000`3g[g<010000000mjmc0000003g[g<200000080mjmc00<000000?N_L`0000000P3g[g<01000
0000mjmc0000000000020?N_L`040000003g[g<0mjmc000005T0oooo4`00003U0?ooo`00o`3ooom_
0?ooo`L00000503oool50000000304D0000000000000018000000P2B1P06000000040?N_L`000000
mjmc00000080mjmc00h000000?N_L`000000mjmc0000003g[g<000000?N_L`000000mjmc0000003g
[g<000000?N_L`8000000P3g[g<00`000000mjmc0000001F0?oooa800000j03oool00?l0ooooL03o
ool600000180oooo0`00000010150000000000000000000206<05@03000000223al0PPlO0080PPlO
2@00000309PR7`030000002Z;QH0000000<0000000<0TPH00000002I1`000`0000020?N_L`040000
003g[g<0000000000080mjmc00D000000?N_L`000000mjmc000000020?N_L`040000003g[g<00000
00000080mjmc0P0000000`3g[g<000000?ooo`1B0?oooa800000j`3oool00?l0ooooL@3oool60000
00l0oooo1P00000306<05@L00000102A;4400`000000YCe20:Dm@P020:Dm@PH000000`2Z;QH40000
000309T7000000000000008000000P3g[g<03@000000mjmc0000003g[g<000000?N_L`000000mjmc
0000003g[g<000000?N_L`0000000`3g[g<010000000mjmc00000000001@0?oooa000000l03oool0
0?l0ooooL@3oool7000000`0oooo1@00000206<05@@0000000<0MaDk0000002A;440202A;4400`00
0000YCe20:Dm@P060:Dm@P030000002gBS/0000000<0000000<0ZRhF0000002f<`801`0000020?N_
L`070000003g[g<000000?N_L`000000mjmc000000020?N_L`040000003g[g<0mjmc000000<0mjmc
00<000000?N_L`000000C03oool@00000?<0oooo003o0?ooog80oooo1`0000090?ooo`@0000000<0
>0000000000000000P00000307LE>aP000000`2gBS/4000000<0]S<20`0000003@3g[g<000000?N_
L`000000mjmc0000003g[g<000000?N_L`000000mjmc0000003g[g<00P0000020?N_L`040000003g
[g<00000000004T0oooo4000003f0?ooo`00o`3ooomc0?ooo`L000001P3oool40000000403P00000
0000000000000080MaDk1000000208@^EP030000002J@UX0VT9J00L0VT9J00<000000:eAF`2]DE/0
1P2]DE/00`000000_UeG0;iME`04000000030;M:>`000000aU8]00@0000000/0]S<2000000000000
00000?N_L`000000mjmc0000003g[g<000000?N_L`0200000080mjmc00T000000?N_L`000000mjmc
0000003g[g<000000?N_L`000000A03ooolA00000?T0oooo003o0?ooog<0oooo200000040?ooo`<0
000000@0>000000000000000DP0[1000000608@^EP030000002J@UX0VT9J00L0VT9J00<000000:eA
F`2]DE/01`2]DE/00`000000_UeG0;iME`030;iME`@000000`36DRd600000080mjmc00<000000?N_
L`0000000`3g[g<02P000000mjmc000000000000mjmc0000003g[g<000000?N_L`0000110?oooa80
0000n`3oool00?l0ooooM@3oool600000080oooo1P0000001@1B02/000000000001U4T`0000000H0
Q2iF6@0000050;iME`030000003>J4d00000008000000`36DRd40000000?0?N_L`000000mjmc0000
003g[g<000000?N_L`000000mjmc0000003g[g<000000?N_L`000000mjmc00800000?P3ooolB0000
0?h0oooo003o0?ooogH0oooo3P00000206DBC00300000024;UH0Q2iF00D000000P2<@6X00`000000
XE5]0:5AK@070:5AK@030000002bGfd0/Um]00L0/Um]00<000000<9/J`32K6/0100000020;iME`04
0000003>J4d0cVQ=0<iXC@@0000000H0ceDA00000000000000000?N_L`0000020?N_L`030000003g
[g<0mjmc0080000000P0mjmc0000003g[g<000000?N_L`000000mjmc000003T0oooo4P00003o0?oo
o`<0oooo003o0?ooogH0oooo200000000`0K00h000000000000406DBC0@000001`2<@6X00`000000
XE5]0:5AK@070:5AK@030000002bGfd0/Um]00L0/Um]00<000000<9/J`32K6/01032K6/4000000D0
cVQ=0P0000020<mE4@8000000P3g[g<030000000mjmc0000003g[g<000000?N_L`000000mjmc0000
003g[g<000000?N_L`800000=P3ooolB00000?l0oooo1P3oool00?l0ooooMP3oool:000000<0IA9<
0P0000000`1b:F<0000008a0JP0808a0JP030000002QDFd0XE5]00<0XE5]2@0000050;9OK@030000
0032K6/0`Va[00H0`Va[00<000000=5hI00000000P0000030<iXC@<000000P3?EA430000000>0?N_
L`000000mjmc0000003g[g<000000?N_L`000000mjmc0000003g[g<000000?N_L`00000b0?oooa40
0000o`3oool:0?ooo`00o`3ooomh0?ooo`/000000`1b:F<00`000000S41Z08a0JP0508a0JPP00000
102UGW`00`000000]F]l0;E[O0020;E[O0X000001@32K6/010000000dGQT0=5hI03AN6@300000005
0<iXC@000000fg0i0000003?EA400`000000103g[g<000000?N_L`3g[g<200000080mjmc0P000002
0?N_L`800000<03oool@00000?l0oooo3@3oool00?l0ooooN03oool8000000H0LRUS00<0000008a0
JP2<@6X01@000002099?NP030000002UGW`0YEil00L0YEil00<000000;E[O02eJg`01`2eJg`00`00
0000a7Mj0<AgNP020<AgNPH000001P3AN6@200000080fg0i1@0000003@3g[g<000000?N_L`000000
mjmc0000003g[g<000000?N_L`000000mjmc0000003g[g<0;03ooolA00000?l0oooo403oool00?l0
ooooM`3oool200000080=`0g1P000004078YH`@000001P2BCgX00`000000YEil0:ENO0080:ENO003
0000002eJg`0]F]l00L0]F]l00<000000<AgNP34MgX01`34MgX3000000D0dGQT0`0000020=]`>@05
00000037B`0000000?N_L`0000000P3g[g<200000080mjmc0`0000020?N_L`030000003oool0oooo
02D0oooo4P00003o0?oooa<0oooo003o0?ooogH0oooo0`00000203L0=`X0000000<0Ncaf0000002B
CgX01@2BCgXJ000000L0a7Mj00<000000=>3MP3CPgH00P0000030=5hI0030000003QPUL0hH9G0080
000000`0fg0i00000037B`0000000?N_L`000000mjmc0000003g[g<000000?N_L`0000030?N_L`80
0000903ooolA00000?l0oooo5`3oool00?l0ooooM@3oool300000080=`0g00<0000004`9EP000000
1P00000307/lMP030000002BCgX0TTmj00@000000P2GFhL00`000000Z6R80:QXR0080:QXR0030000
002gM8P0]gB800L0]gB800<000000<F0Q`35P8L01@0000020<AgNP030000003CPgH0dh=f0080dh=f
0P0000000`3AN6@000000>62E`030>62E`<0000000<0ad/00000000000000P3g[g<300000080mjmc
00@000000?N_L`000000mjmc8P3oool@00000?l0oooo6P3oool00?l0ooooM03oool2000000040000
400000000000000000<0C0UF1`0000000`1k?7H0000000000002000000H0Ue^700<000000:QXR02X
J8P0202XJ8P00`000000]gB80;MdR0070;MdR00300000035P8L0aH2700D0aH27100000050=>3MP80
00001P3QPUL5000000030?N_L`000000mjmc0080mjmc0P000000103g[g<000000?N_L`00000M0?oo
oa800000o`3ooolL0?ooo`00o`3ooomd0?ooo`04000000000100000@000000<0C0UF3000000809MK
Q`030000002XJ8P0Z6R800P0Z6R800<000000;MdR02gM8P01`2gM8P00`000000aH270<F0Q`070<F0
Q`030000003CS8@00000008000000`3CPgH3000000@0hH9G0P000000103PL1@00000000000000002
0?N_L`040000003g[g<0000000000080mjmc0P00000J0?oooa800000o`3ooolO0?ooo`00o`3ooomc
0?ooo`03000000000100000@0080000000<0C0UF0000000000000P1K8Fd00`000000Ncaf00000007
000000P0Ue^700<000000:QXR02XJ8P00`2XJ8PB000000L0aH2700<000000=><Q03CS8@00P3CS8@3
000000030=>3MP000000hY1^008000000P3QPUL01@000000k8Xn0000003PL1@000000080mjmc0P00
00001@3g[g<000000?N_L`000000mjmc008000005`3ooolA00000?l0oooo8`3oool00?l0ooooLP3o
ool200000003000040000000000000800000101K8Fd00`000000Ncaf00000007000000H0Ue^72000
00050:YaTP030000002hO980^7bB00L0^7bB00<000000<F7T@35Qi401@0000020<F0Q`030000003C
S8@0dhb400D0dhb40P0000030>:@KP80000000<0hH9G0000003/RSh00`0000001@3g[g<000000?N_
L`000000mjmc0080000000@0mjmc0000003g[g<000004`3ooolA00000?l0oooo9P3oool00?l0oooo
LP3oool01@000000000@0000000?03/0000000H0Fb5]0P0000000`23Bh@000000000000500000080
Ue^71000000209]UT@030000002ZLI80ZW6B00P0ZW6B00<000000;QlTP2hO9801`2hO9800`000000
aHNA0<F7T@050<F7T@@000001`3CS8@3000000<0hY1^0P0000020>b:?P80000000D0mjmc0000003g
[g<000000?N_L`0200000080mjmc0P00000A0?oooa400000o`3ooolX0?ooo`00o`3oooma0?ooo`<0
000000<03`0k000000000000101K8Fd00`000000IcAo0000000208=;Q0T000001P2KII400`000000
ZW6B0:YaTP080:YaTP030000002hO980^7bB00L0^7bB00<000000<F7T@35Qi401`35Qi4010000000
di>@0000000000050=><Q0040000003RVGl0hYUo000000<0hY1^0P0000020>b:?P80000000P0mjmc
000000000000mjmc0000003g[g<000000?N_L`8000002`3ooolD00000?l0oooo:`3oool00?l0oooo
L@3oool20000000400l0>`000000:01K00000080Fb5]0P00000206LdO`0300000023Bh@0Pd^40080
Pd^40`0000000`28Ei00000009]UT@0709]UT@030000002ZLI80ZW6B00<0ZW6B2P0000050;QlTP03
00000035Qi40aHNA00L0aHNA00@000000=>CT03CTi00di>@0P0000030=><Q0050000003RVGl0hYUo
0>:IO`0000000P3RT6h010000000lIaM0000003/RSh2000000030?N_L`000000mjmc0080000000@0
mjmc0000003g[g<0mjmc0P0000060?oooa<00000o`3oool`0?ooo`00o`3ooom`0?ooo`@000000P0X
05/3000000@0IcAo00<0000008=;Q00000000P00000408QGT0030000002KII40VfFA00@0VfFA2000
00050:ahVP030000002iPiX0^H>J0080^H>J200000070<F7T@030000003CTi00di>@00<0di>@0P00
00000`3CS8@000000>:IO`030>:IO`<000000P3aW5d5000000070?N_L`000000mjmc0000003g[g<0
00000?N_L`02000000@0oooo4`00003o0?oooc80oooo003o0?ooog00oooo0`00000302P0F`030000
001W=7l0IcAo00@0IcAo0P00000708QGT0030000002KII40VfFA00@000000P2NKIX00`000000[7RJ
0:ahVP080:ahVP030000002iPiX0^H>J00L0^H>J00<000000<F>VP35SYX01@0000020<F7T@030000
003CTi00di>@00D0di>@0P0000060>:IO`040000003aW5d0lIaM0?6LG@@0000000L0mjmc0000003g
[g<000000?N_L`000000mjmc008000000P3ooolB00000?l0oooo=@3oool00?l0ooooK`3oool30000
00<0:01K0P00000406LdO`<000001`28Ei04000000H0WVfJ00<000000:ahVP2/N9X0202/N9X00`00
0000^H>J0;V3VP070;V3VP0300000035SYX0aHjJ00D0aHjJ100000070=>CT0<00000103RVGl20000
00<0lIaM00D000000>:42`00000000000?N_L`02000000030?N_L`000000000001<00000o`3ooolh
0?ooo`00o`3ooom_0?ooo`<000000P0X05/2000000<0IcAo0P0000020714S@0300000028Ei00R5N@
0080R5N@0`0000000`2=HIX0000009i]VP0809i]VP030000002/N9X0[7RJ00L0[7RJ00<000000;V3
VP2iPiX01`2iPiX00`000000aHjJ0<F>VP070<F>VP030000003BVIX0000000800000103CTi000`00
0000hJ6=0>6QS@0200000080hYUo00<000000?:XM@0000000P3aW5d4000000030?N_L`000000mjmc
01<00000o`3ooolk0?ooo`00o`3ooom^0?ooo`040000000000D0000002P0F`80000000<0?1Ad0000
001W=7l00P0000040714S@0300000028Ei00000000800000102=HIX00`000000WVfJ09i]VP0709i]
VP030000002/N9X0[7RJ00<0[7RJ2@0000050;V3VP0300000035SYX0aHjJ00L0aHjJ00<000000=:I
VP3BVIX00P3BVIX3000000030=>CT0000000hJ6=00<0hJ6=0`0000020?:XM@<0000000<0m:4i0000
000000004`00003o0?oooch0oooo003o0?ooofh0oooo1000000303`DM08000001P1`A8d2000000L0
SF6J00<0000009i]VP2NKIX01@2NKIX8000000@0[GnR00<000000;V9XP2iRJ800P2iRJ88000000H0
aHjJ00<000000=:IVP3BVIX01P3BVIX2000000H0hJ6=00<000000?:XM@3bZ7D00P3bZ7DB00000003
0?ooo`000000oooo0?l0oooo@03oool00?l0ooooK@3oool2000000030000=@000000?1Ad0080?1Ad
0P0000050714S@<00000202=HIX00`000000WVfJ09i]VP0500000080X7FR00<000000:eoXP2]Oj80
1`2]Oj800`000000^HVR0;V9XP070;V9XP0300000035Tj80aI>R00@000000P35SYX00`000000dYVJ
0=:IVP070=:IVP<00000103QXHd2000000030?:XM@000000000001000000o`3ooom50?ooo`00o`3o
oom]0?ooo`@000000P0l57@00`000000C2^7000000040714S@040000001gDYT0Me:I000000L0SF6J
100000070:1eXP030000002]Oj80[GnR00L0[GnR00<000000;V9XP2iRJ801`2iRJ800`000000aI>R
0<FCXP040<FCXP@00000203BVIX00`000000gjJI0=nVV@0200000080hJ6=00<000000?2`R0000000
4000003o0?ooodL0oooo003o0?ooofd0oooo00H000000000=@000000000003`DM000000304`[Q`04
0000001`A8d0L4B=000000@0Me:I00<0000008eQVP2=HIX00P2=HIX200000003095ZX`000000X7FR
00P0X7FR00<000000:eoXP2]Oj801`2]Oj800`000000^HVR0;V9XP060;V9XP0300000035Tj80aI>R
00L0aI>R00<000000=2NX`0000000P0000040=:IVP030000003OYYT0gjJI00<0gjJI0`0000020?2`
R0d0000000@0mjmc0000003g[g<00000o`3ooom60?ooo`00o`3ooom]0?ooo`80000000<0001K0000
00000000101<:hL3000000D0Me:I00<0000008eQVP0000000P000003095ZX`030000002PMJ80X7FR
00L0X7FR00<000000:eoXP2]Oj800`2]Oj89000000@0^HVR00<000000<FCXP35Tj801`35Tj800`00
0000d9jS0=2NX`020=2NX`<0000000<0dYVJ0000003OYYT01P3OYYT00`000000l;280?2`R0020?2`
R0T0000000@0mjmc0000003g[g<0mjmc0P00003o0?ooodH0oooo003o0?ooofd0oooo0P0000000`00
05/0000004`[Q`0404`[Q`030000001gDYT0Me:I00D0Me:I0P000007095ZX`030000002PMJ80X7FR
00@0X7FR200000040:j5Z@030000002iSZT0^HjY0080^HjY2@0000050<FCXP030000003@WZ<0d9jS
00D0d9jS0P0000070=nVV@800000103`/8P500000080mjmc0P0000000`3g[g<000000?N_L`020000
0?l0ooooAP3oool00?l0ooooK03oool2000000030000F`000000000000@0C2^70P00000507MBV@<0
0000202AJZ<00`000000X7FR0:1eXP0400000080XWbY00<000000:j5Z@2^QJT01`2^QJT00`000000
^HjY0;V>Z@060;V>Z@0300000034V:T0a9RY0080a9RY1`0000070=2NX`<000001@3OYYT00`000000
k[JG000000030?2`R080000000D0o;AN00000000000000000?N_L`02000000060?N_L`000000mjmc
0000003g[g<00000o`3ooom50?ooo`00o`3ooom/0?ooo`80000000<0001K0000000000000`1<:hL0
0`000000FCfF0000000307MBV@8000000P1mGJ<00`000000TFZS095ZX`05095ZX`@000001P2RO:T0
0`000000[XFY0:j5Z@070:j5Z@030000002iSZT0^HjY00H0^HjY00<000000<BHZ@34V:T01`34V:T0
10000000cj>Z0000000000040=2NX`040000003MZj<0gJ^S0=f[X`8000000P3OYYT02P000000k[JG
0>jfU`3^]YL000000?2`R0000000oL5j0000003l]5h3000000090?N_L`00000000000?N_L`000000
mjmc0000003g[g<000000?l0ooooA@3oool00?l0ooooK03oool3000000030182N0000000C2^70080
00000`1I?IH3000000D0OEfS00<00000095ZX`2AJZ<00P2AJZ<20000000309AbZP000000XWbY00P0
XWbY00<000000:j5Z@2^QJT01P2^QJT00`000000^HjY0;V>Z@060;V>Z@0300000034V:T0a9RY00L0
a9RY00@000000<nSZP3?XjX0cj>Z0`0000000`3@WZ<000000=f[X`040=f[X`<00000103^]YL20000
00030?g1NP000000o;AN00<0000000L0mjmc0000003g[g<000000?N_L`000000mjmc00800000o`3o
oom50?ooo`00o`3ooom/0?ooo`<0000000<04P9h0000000000001@1I?IH00`000000OEfS07eMX`05
07eMX`030000002AJZ<00000008000000`2DLZX00`000000XWbY0:9lZ@070:9lZ@030000002^QJT0
[XFY0080[XFY2@0000040;V>Z@0300000034V:T0a9RY00H0a9RY00<000000<nSZP3?XjX01@3?XjX2
000000L0gJ^S00<000000>jfU`3^]YL00`3^]YL00`000000oL5j0?g1NP03000000030?N_L`000000
mjmc0080000000H0mjmc0000003g[g<000000?N_L`00003o0?oood@0oooo003o0?ooof`0oooo0P00
00020182N0030000001I?IH0FCfF00<0FCfF0P00000707eMX`8000001`2DLZX00`000000XWbY0:9l
Z@040:9lZ@L00000102_Rjl00`000000^I>_0;VC[`020;VC[`T000001034V:T00`000000cj>Z0<nS
ZP060<nSZP<000001@3MZj<2000000@0k[JG0P0000001`3m`GX00000000000000000mjmc0000003g
[g<00P0000001P3g[g<000000?N_L`000000mjmc00000?l0ooooA03oool00?l0ooooJ`3oool30000
00030182N0000000000000@0FCfF00<0000006==X`0000001@1mGJ<3000000P0U7:Z00<000000:9l
Z@2RO:T0100000020:B2/0030000002_Rjl0[h^_00H0[h^_00<000000;VC[`2iTjl01P2iTjl00`00
0000`ib`0<>L/0020<>L/0H000001`3?XjX00`000000fZn[0=Z_Z`0200000080gJ^S00@000000>Zk
X`3Z^j<000000`3^]YL200000080oL5j00D000000>F]:@00000000000?N_L`02000000060?N_L`00
0000mjmc0000003g[g<00000o`3ooom40?ooo`00o`3ooom[0?ooo`040000000002<000000182N080
00000P1I?IH2000000<0HdfS00<0000007eMX`1mGJ<00P00000208=X[0030000002DLZX0U7:Z00D0
U7:Z100000060:B2/0030000002_Rjl0[h^_00H0[h^_00<000000;VC[`2iTjl01P2iTjl00`000000
`ib`0<>L/0060<>L/0040000003=Y[400000000000@0cj>Z00<000000=Z_Z`3J[j/00`3J[j/30000
00<0j[^S0P0000002`3^]YL000000?_9S`000000oL5j0000003U[BT000000?N_L`000000mjmc0080
000000H0mjmc0000003g[g<000000?N_L`00003o0?oood<0oooo003o0?ooof/0oooo1000000202TN
SP8000001@1SCJ<3000000D0PfR/00<0000009AbZP2DLZX0100000000`2GN[4000000:B2/0070:B2
/0030000002_Rjl0[h^_00H0[h^_00<000000;VC[`2iTjl01@2iTjl00`000000`ib`0<>L/0070<>L
/0040000003=Y[40cJJa0<fV/@<0000000<0cj>Z0000003J[j/01P3J[j/00`000000j[^S0>ZkX`03
0>ZkX`8000000P3kbHl4000000030?N_L`000000000000P00000o`3ooom30?ooo`00o`3ooom[0?oo
o`@000000P0Y7Xh00`000000HdfS06==X`0406==X`0300000023J:`0PfR/00D0PfR/0`00000509Mj
/@030000002TP[00Y8:`00H0Y8:`00<000000:n;[`2_Rjl00P2_Rjl8000000@0^I>_00<000000<>L
/033W;001P33W;000`000000cJJa0<fV/@050<fV/@8000001`3J[j/2000000D0j[^S00<000000?_9
S`3kbHl01P0000002@3g[g<000000000003g[g<000000?N_L`000000mjmc0000003o0?oood<0oooo
003o0?ooof/0oooo0`00000202TNSP8000001@1SCJ<2000000D0PfR/0`00000809Mj/@030000002T
P[00Y8:`00@0Y8:`1P0000040:n@]P040000002iV;H0^IRf0;VH]PL000001P33W;000`000000cJJa
0<fV/@060<fV/@<00000103J[j/010000000i[j]0>Jn[@0000030>ZkX`030000003gcZ0000000080
nlV?00l000000?K7EP000000mjmc0000003g[g<000000?N_L`000000mjmc0000003g[g<000000?N_
L`000000o`3ooom20?ooo`00o`3ooom[0?ooo`0300000000058000000080:Aj>00<0000003`eW`00
00000P1SCJ<20000000306aK[@000000PfR/0080PfR/0P00000308Ma/`030000002GN[40UgZa00D0
UgZa00<000000:B2/02TP[00100000000`2UR;H000000:n@]P070:n@]P030000002iV;H0^IRf00D0
^IRf00<000000<:P]P32X;H0100000020<>L/0030000003=Y[40cJJa00D0cJJa00D000000=Rb/`3H
/[<0f;:c000000030=Z_Z`050000003V_Zd0i[j]0>Jn[@0000000P3Z^j<00`000000mljP00000002
0?_9S`030000003faeH000000080mjmc00X000000?N_L`00000000000?N_L`000000mjmc0000003g
[g<00000o`3ooom20?ooo`00o`3ooom[0?ooo`05000000000580000002TNSP0000000P0l=Il00`00
0000HdfS0000000406aK[@<000001@27LK<00`000000UgZa09Mj/@0409Mj/@@000001@2UR;H00`00
0000[i2f0:n@]P060:n@]P030000002iV;H0^IRf00D0^IRf00<000000<:P]P32X;H01032X;H40000
00H0cJJa00<000000=Rb/`3H/[<00P3H/[<3000000D0i[j]0P0000030?O>X0<0000000H0m/MF0000
00000000mjmc0000003g[g<2000000060?N_L`000000mjmc0000003g[g<00000o`3ooom20?ooo`00
o`3ooom[0?ooo`80000000<0001g0000000000000`0l=Il00`000000K5^]06aK[@0306aK[@030000
0027LK<0Qg6c00H0Qg6c00<0000009Mj/@0000000`0000000`2IPKP000000:F8]P070:F8]P030000
002_T;H0[i2f00D0[i2f00<000000;VH]P2iV;H01@2iV;H00`000000`Z2f0<:P]P060<:P]P030000
003;Z[P0000000<0000000<0cJJa0000003H/[<01P3H/[<00`000000i[j]0>Jn[@040>Jn[@040000
003gcZ00mljP0?O>X0<0000000H0m/MF000000000000mjmc0000003g[g<2000000060?N_L`000000
mjmc0000003g[g<00000o`3ooom20?ooo`00o`3ooom[0?ooo`80000000<0001g0000000l=Il00P0l
=Il2000000@0K5^]00<0000007=W]P0000001`27LK<2000000D0VH6h00<000000:F8]P2UR;H01P2U
R;H00`000000[i2f0:n@]P050:n@]P030000002iV;H0^IRf00D0^IRf00<000000<:P]P32X;H01@32
X;H00`000000bjZh0<^Z^0040<^Z^08000001`3H/[<2000000@0i[j]00<000000?;@[@0000000`3g
cZ004@000000oMQj0000003g[g<000000?N_L`000000mjmc0000003g[g<000000?N_L`000000mjmc
0000003g[g<000000?l0oooo@@3oool00?l0ooooJ`3oool2000000030000M`000000?3FO0080?3FO
00<0000004]9[@0000000P1/Fjd010000000LfNf07=W]P00000508Ma/`<000001`2IPKP00`000000
YHRf0:F8]P040:F8]Q<000001P32X;H00`000000bjZh0<^Z^0050<^Z^0<00000103H/[<00`000000
h/6f0>;1]P0200000080i[j]00@000000?;@[@3bd:d000000P3gcZ000`000000oMQj000000020000
0080mjmc0P000000203g[g<000000?N_L`000000mjmc0000003g[g<00000o`3ooom10?ooo`00o`3o
oom/0?ooo`030000000007L000000080?3FO00@0000004]9[@1;BJd000000P1/Fjd01@000000LfNf
07=W]P1cIkH0000000<0Qg6c00D0000008aj^P2<N[X0S7Zj0000000609V1^0030000002UR;H0YHRf
00@0000000<0YXjl0000002`UK/01P2`UK/00`000000^9bk0;RL^`050;RL^`0300000031Y;`00000
00<0000000<0`Z2f0000003;Z[P01P3;Z[P01@000000eKFj0=Fe^P3E]KX0000000<0f;:c00<00000
0>;1]P3R`KH00P3R`KH2000000<0l]2]00D000000?O>X000000000000?gHNP02000000050?N_L`00
0000mjmc0000003g[g<00P0000001P3g[g<000000?N_L`000000mjmc00000?l0oooo@@3oool00?l0
ooooK03oool200000003000?U0000000000000@0BdV]0P00000407=W]P0400000027LK<000000000
00@0S7Zj00<0000009V1^02IPKP00`2IPKP4000000D0YXjl00<000000;2E^`2`UK/01@2`UK/00`00
0000^9bk0;RL^`050;RL^`0300000031Y;`0`JBl00<0`JBl0`0000060<^Z^0030000003E]KX0eKFj
0080eKFj0`0000060>;1]P030000003bd:d0l]2]0080l]2]0`000000303mf7X000000000003g[g<0
00000?N_L`000000mjmc0000003g[g<000000?N_L`80000000<0mjmc0000003oool0o`3ooom00?oo
o`00o`3ooom/0?ooo`80000000<000nD000000000000101;BJd00`000000LfNf07=W]P0407=W]P03
0000002<N[X0S7Zj00D0S7Zj00<0000009V1^00000000P0000000`2KR;h000000:J>_0070:J>_003
0000002`UK/0/9Fk00@0/9Fk00<000000;RL^`2hW;/0102hW;/00`000000`JBl0<6T_0050<6T_003
00000039[Kh0000000<0000000<0bjZh0000003E]KX01P3E]KX00`000000h/6f0>;1]P040>;1]P80
0000103bd:d00`000000o^6F000000020000000>0?N_L`000000mjmc0000003g[g<000000?N_L`00
0000mjmc0000003g[g<000000?N_L`00003o0?oood00oooo003o0?ooof`0oooo0P0000000`003i@0
000004]9[@0304]9[@8000001@1cIkH2000000L0S7Zj0P00000509^8_P030000002VS[`0YXjl00D0
YXjl00<000000;2E^`2`UK/0102`UK/00`000000^9bk0;RL^`040;RL^`0300000031Y;`0`JBl00D0
`JBl00<000000<V]_P39[Kh00`39[Kh2000000H0eKFj00<000000=k3_@000000103R`KH010000000
kM:h0>gB^00000020?;@[@80000000@0o^6F000000000000mjmc0P0000020?N_L`80000000P0mjmc
0000003g[g<000000?N_L`000000mjmc00000?l0oooo@03oool00?l0ooooK03oool200000003000?
U0000000BdV]0080BdV]00@0000005QJ^@1HF[T000000P1cIkH200000080NW:n00<0000008aj^P2<
N[X00P2<N[X3000000H0VhRn00<000000:J>_02VS[`0102VS[`A000000D0`JBl00<000000<V]_P39
[Kh01@39[Kh3000000@0eKFj00<000000=k3_@3N`kd00P0000020>;1]P040000003]d[P0kM:h0000
0080l]2]0P0000000`3nhIH0000000000002000000050?N_L`000000mjmc0000003g[g<00P000000
1P3g[g<000000?N_L`000000mjmc000000X0oooo1P3o003o0?oooc00oooo003o0?ooofd0oooo00@0
0000000?U000000000000P1;BJd01P000000F5Zi05QJ^@000000LfNf000000@0NW:n00<0000008aj
^P2<N[X00P00000308n2`@030000002KR;h0VhRn00@0VhRn00<000000:J>_00000000`0000000`2W
U<8000000;2J`@050;2J`@030000002hXL40^:7100@0^:7100<000000;nX`P0000000`0000000`31
Y;`000000<V]_P050<V]_P040000003A^<40dKS10=6h`@80000000<0eKFj0000003N`kd0103N`kd2
000000@0kM:h0P0000000`3jiJX000000?kQUP02000000030?N_L`000000000000<0000000D0mjmc
0000003g[g<000000?N_L`02000000030?N_L`000000oooo00P0oooo203o003o0?ooobl0oooo003o
0?ooofd0oooo0P000000100H;ZT0000004]9[@00000405QJ^@030000001jL[h0NW:n00@0NW:n0P00
000508n2`@030000002KR;h0VhRn00<0VhRn0`0000050:ND`P030000002`V/40/9[100@0/9[100<0
00000;RQ`@2hXL40102hXL400`000000_jS20;nX`P030;nX`P<000001@39[Kh00`000000dKS10=6h
`@030=6h`@8000001P3N`kd00`000000kM:h0>gB^0030>gB^0030000003jiJX0n^FZ00D0000000<0
mjmc0000003g[g<01`000000103g[g<000000?N_L`0000060?ooo``0o`00o`3oool]0?ooo`00o`3o
oom[0?ooo`@000000P0H;ZT00`000000F5Zi05QJ^@0205QJ^@030000001TJ<80000000@0NW:n00<0
0000085la@0000001P2?P/400`000000VhRn000000020000000309f?a0000000YiC200H0YiC200<0
00000;2J`@2`V/400`2`V/400`000000^:710;RQ`@030;RQ`@030000002oZ<80_jS200D0_jS200<0
00000<N`a00000000P0000000`39[Kh000000=6h`@050=6h`@030000003Ja<@0000000@0g/>m00<0
00000>OC`@0000000`3]d[P200000080n^FZ0P0000000`3g[g<000000?N_L`02000000070?N_L`00
0000mjmc0000003g[g<000000?N_L`05000000H0oooo303o003o0?ooobd0oooo003o0?ooofT0oooo
1P00000201P^Z@8000000`1HF[T00`000000I6S20000000307Yb_P0400000021O<D0PGc5000000H0
Sh;10P00000509f?a0030000002WU<80YiC200@0YiC200<000000;2J`@2`V/400`2`V/400`000000
^:710;RQ`@030;RQ`@030000002oZ<80_jS200@0_jS200<000000<N`a037/<@00`37/<@2000000H0
dKS100@000000=[4a03Ja<@000000P3N`kd010000000im?10>OC`@0000020>gB^0030000003di[T0
00000080n^FZ0P0000001`3g[g<000000?N_L`000000mjmc0000003g[g<00P000000203g[g<00000
0?N_L`000000mjmc0000003g[g<000001@3oool>0?l00?l0oooo;03oool00?l0ooooI@3oool:0000
008062jY0P00000205QJ^@070000001TJ<80I6S206AX`P000000NW:n00000004085la@040000002?
P/40Sh;108n2`@<000001P2MSl@00`000000YiC20:ND`P030:ND`Pl000001@2oZ<800`000000ak34
0<N`a0030<N`a0040000003>^/L00000000000<0dKS100<000000=[4a03Ja<@00P3Ja<@00`000000
g/>m000000030>OC`@060000003]d[P000000?CV^@000000n^FZ0`0000003@3g[g<000000?N_L`00
0000mjmc0000003g[g<000000?N_L`000000mjmc0000003g[g<00P0000000`3g[g<000000?ooo`03
0?oooa00o`00o`3oool[0?ooo`00o`3ooomS0?ooo`h000000P0_AkT00`000000F5Zi0000000406AX
`P0300000021O<D0PGc500<0PGc500@0000008n2`@00000000000`2CR/L00`000000WHo409f?a004
09f?a0030000002WU<8000000080000000<0Z9[80000002`WlL0102`WlL00`000000]jG70;NUa`03
0;NUa`030000002m[<P000000080000000<0_jS200000037/<@01@37/<@010000000c[[70<jja`3>
^/L2000000030=6h`@000000f/C400@0f/C400<000000>OC`@3Wdl400`3Wdl4010000000m>Ji0?CV
^@3di[T400000080mjmc0P0000003P3g[g<000000?N_L`000000mjmc0000003g[g<000000?N_L`00
0000mjmc0000003g[g<000000`3oool@0?l00?l0oooo:`3oool00?l0ooooH03ooolA000000<0;dNi
00<0000006AX`P1TJ<800P1TJ<800`000000KWG900000005085la@030000002CR/L0Th[700<0Th[7
00<0000009f?a02MSl@00`2MSl@3000000@0Z9[800<000000;2Oa`2`WlL00`2`WlL00`000000]jG7
0;NUa`030;NUa`030000002m[<P0_Jc80080_Jc8100000030<N`a0030000003>^/L0c[[700@0c[[7
00<000000=[4a03Ja<@00`3Ja<@00`000000hM;9000000030>OC`@8000000`3di[T400000080mjmc
010000000?N_L`00000000000?N_L`000000mjmc0000003g[g<000000?N_L`000000mjmc0000003g
[g<000000`3oool@0?l00?l0oooo:`3oool00?l0ooooG@3ooolD000000<0;dNi0P00000306AX`P03
0000001^MLT0000000@0PGc500<0000008J5b`0000001@2CR/L00`000000WHo40000000200000003
09nFbP000000Z9[800D0Z9[800<000000;2Oa`2`WlL00P2`WlL00`000000]jG70;NUa`020;NUa`03
0000002m[<P0_Jc800<0_Jc800@000000<BcbP34/lX0a;?:100000050<jja`030000003EaL/00000
00<0f/C400@000000>7Bb@3Qd/T000000P3Wdl400`000000k^G5000000030?CV^@@000000P3g[g<0
1P000000mjmc0000003g[g<000000?N_L`80000000P0mjmc0000003g[g<000000?N_L`000000mjmc
000000<0oooo403o003o0?ooob/0oooo003o0?oooeX0oooo4@0000020?ooo`030000003oool00000
008000000P0_AkT200000080I6S200H0000006ieb@1^MLT0KWG900000021O<D200000080QXG;00<0
000009>:a`2CR/L00`2CR/L2000000@0WiK:00<000000:RJb02XV/P0102XV/P00`000000/9o70;2O
a`020;2Oa`030000002gYLL0]jG70080]jG700<000000;f/b02m[<P00`2m[<P00`000000a;?:0<Bc
bP030<BcbP030000003:_<d0000000<0c[[700@000000=G5b`3EaL/0eLG;0P0000000`3Ja<@00000
0>7Bb@020>7Bb@030000003Wdl4000000080k^G500<000000?CV^@0000000`0000002`3g[g<00000
0?N_L`000000mjmc0000003g[g<000000?N_L`000000mjmc0080000000H0mjmc0000003g[g<00000
0?N_L`0000030?oooa00o`00o`3oool[0?ooo`00o`3ooomG0?oooa<000001@3oool30000000702m7
^@000000@e_604=KaP000000I6S20000000406ieb@0300000026QL/0QXG;00<0QXG;00<0000009>:
a`2CR/L00P0000000`2FT/d0000009nFbP0409nFbP040000002XV/P0Z9[80:RJb0l000000P2m[<P0
0`000000a;?:0<BcbP040<BcbP030000003:_<d0b[c=0080000000<0c[[70000003EaL/0103EaL/0
0`000000hM;90>7Bb@030>7Bb@040000003^iLD0k^G50>kUa@80000000H0koNb0000000000000000
0?N_L`0000020?N_L`80000000T0mjmc0000003g[g<000000?N_L`000000mjmc0000003g[g<00P00
00000`3g[g<000000?ooo`020?oooa00o`00o`3oool[0?ooo`00o`3ooomD0?oooa<000002@3oool4
000000<0@e_600<0000006ieb@1^MLT00P1^MLT00`000000Mh7@0000000508J5b`8000000`2FT/d0
0`000000WiK:09nFbP0309nFbP@000000P2XX<h00`000000[jG=0:nUc@020:nUc@030000002eZ/d0
]J[=0080]J[=00<000000;^`cP2k/<h0100000040<BcbP030000003:_<d0b[c=00<0b[c=00<00000
0=G5b`3EaL/00`3EaL/00`000000fm;@000000030>7Bb@8000000`3^iLD01@000000koNb00000000
0000mjmc00H0000000l0mjmc000000000000mjmc0000003g[g<000000?N_L`000000mjmc0000003g
[g<000000?N_L`0000000`3oool>0?l00?l0oooo;03oool00?l0ooooDP3ooolA000000d0oooo0P00
00000`00:K40000004=KaP0204=KaP8000000P1^MLT010000000Mh7@07N1d000000408J5b`030000
002;Sm40000000@0UY;=00<0000009nFbP2OU/X00`0000050:RPcP030000002_YLd0[jG=0080[jG=
00<000000;FZc@2eZ/d00P2eZ/d00`000000^k3>0;^`cP020;^`cP0400000031]]00000000000080
a;?:00<000000<Zlc@3:_<d00P3:_<d00`000000d<KA000000030=G5b`040000003Kd]00fm;@0000
0080hM;900<000000>KSc`0000000P3^iLD2000000030>og/P00000000000080000000@0mjmc0000
003g[g<0mjmc0`0000000`3g[g<000000?N_L`02000000080?N_L`000000mjmc0000003g[g<00000
0?N_L`0000040?ooo``0o`00o`3oool]0?ooo`00o`3ooom?0?ooo`l000004`3oool01P00000002Va
000000000000@e_600000080E6g?00<0000006ieb@0000000`1gPM0010000000QXG;000000000002
08^?d@030000002FT/d0UY;=00<0UY;=0P0000030:6Md0030000002XX<h0Z:3>00<0Z:3>00D00000
0:nUc@2_YLd0[jG=000000030;FZc@030000002k/<h0^k3>0080^k3>00<000000<6fd031]]000P31
]]02000000@0b[c=00@000000=36d@3@a]40d<KA0P0000000`3EaL/000000=_Bd0020=_Bd0030000
003Qd/T000000080i^??0P0000001`3/n<D000000>og/P000000mjmc0000003g[g<00P0000020?N_
L`030000003g[g<000000080000000<0mjmc0000003g[g<00P0000001P3g[g<000000?N_L`000000
mjmc000000@0oooo303o003o0?ooobd0oooo003o0?oood/0oooo4@00000E0?ooo`<0000000<04dW5
0000000000000`1DKLl00`000000Mh7@07N1d00307N1d0030000002;Sm40RhoA00<0RhoA00<00000
09JBc@2FT/d00P0000000`2IV]<000000:6Md0020:6Md0030000002XX<h0Z:3>00<0Z:3>00D00000
0:nUc@2_YLd0[jG=000000030;FZc@030000002k/<h0^k3>0080^k3>00<000000<6fd031]]000P31
]]0010000000a[kB0000000000020<Zlc@030000003@a]40d<KA00<0d<KA00<000000=_Bd03Kd]00
0`3Kd]0010000000i^??0>KSc`3Vhll20000000?0>cha@00000000000000003g[g<000000?N_L`00
0000mjmc0000003g[g<000000?N_L`000000mjmc00<0000000<0mjmc0000003g[g<00P000000103g
[g<000000?N_L`0000060?ooo`P0o`00o`3oool_0?ooo`00o`3ooom80?oooa0000006P3oool30000
000301=9a@000000E6g?0080E6g?0P00000307N1d0030000001oS=H0000000D0RhoA0P00000309VJ
d`030000002QWM00XIg@0080XIg@00<000000:RPcP2XX<h0300000020;^`cP0300000031]]00`KK@
0080`KK@00<000000<JndP36_]800P36_]82000000D0d<KA00<000000=CAeP0000000`3Kd]020000
00<0i^??00<000000>cha@3/n<D00P0000001`3g[g<000000000003g[g<000000?N_L`0000000P3g
[g<2000000030?N_L`000000mjmc00<0000000D0mjmc0000003g[g<000000?N_L`02000000L0oooo
1P3o003o0?oooc00oooo003o0?ooodD0oooo4000000N0?ooo`030000SP0000004dW50080000000D0
E6g?0000001SO=L0HgcG0000000207N1d0040000001oS=H0OhcF000000<0RhoA00<00000092He`00
0000102IV]<00`000000XIg@0:6Md00400000080ZJOD00D000000:jZd`2^Z]<0[Z[C000000030;B_
d`030000002h/m@0000000<000000`31]]000`000000a[kB0<JndP020<JndP050000003:a]H00000
0000003@a]400P0000020=CAeP060000003Kd]0000000000003OhMH000000P3Vhll200000080k?S5
100000001@3g[g<000000000003g[g<000000080mjmc00L000000?N_L`00000000000?N_L`000000
mjmc00<0000000H0mjmc0000003g[g<000000?N_L`00003o0?oooc`0oooo003o0?oood80oooo4@00
000P0?ooo`@0000000<0<F;C0000000000000`1SO=L2000000@0OhcF00<0000008^?d@0000000`2@
V=L00`000000VI[C09VJd`0209VJd`8000000P2SY=H01@000000ZJOD0:VWe02YYm@0000000<0[Z[C
00@000000;B_d`2d[m<000000`2h/m@00`000000_KWF0;fieP03000000@0a[kB00<000000<[6eP3:
a]H00P3:a]H00`000000e=7F0=CAeP030=CAeP030000003OhMH0gn7F0080gn7F0P0000000`3Vm=<0
00000>cha@0200000080mjmc00H000000?N_L`00000000000?N_L`0000020?N_L`040000003g[g<0
00000?N_L`80000000<0mjmc0000003g[g<01@0000000`3g[g<000000?ooo`3o0?oooc/0oooo003o
0?ooocl0oooo4@00000T0?ooo`80000000@04dW50000000aH]<00000101SO=L00`000000OhcF07n<
eP0307n<eP030000002@V=L0T9SG00<0T9SG00H0000009VJd`000000000009bRf@0000020:>TeP03
0000002YYm@0ZJOD0080ZJOD00@000000:jZd`2^Z]<000000P2d[m<01@000000^;?D0;Rce02h/m@0
000000<0_KWF00H000000<6of000000000000<JndP0000040<[6eP030000003=cm/0000000<0e=7F
0P0000040=oQeP030000003Vm=<0i_CC00@000000P3g[g<3000000030?N_L`00000000000080mjmc
00H000000?N_L`000000mjmc0000003g[g<2000000050?N_L`000000mjmc0000003g[g<00`00003o
0?oooc`0oooo003o0?oooc`0oooo4@00000X0?ooo`<0000000<0<F;C0000000000000`1SO=L20000
00<0OhcF00<0000008JFf`0000001@2@V=L01@000000W:;I09bRf@2LX]T0000000<0XjCF00<00000
0:VWe02YYm@02@0000000`2h/m@000000;fieP020;fieP0300000031_mP0`KoH0080`KoH00<00000
0<[6eP3:a]H00P3:a]H01@000000cLoK0<g?f`000000e=7F0080000000<0emgL0000003OhMH00P3O
hMH200000080i_CC100000020?N_L`030000003g[g<000000080000000d0mjmc0000003g[g<00000
0?N_L`000000mjmc0000003g[g<000000?N_L`000000mjmc0080000000@0mjmc0000003g[g<00000
o`3oooll0?ooo`00o`3ooolh0?oooa400000;03oool300000003035Rd`000000BGOM00<000000P1`
R]`20000000407n<eP000000QYKK08JFf`80000000D0T9SG000000000000UJ7L0000000309bRf@03
0000002SY=H0XjCF00<0000000D0ZJkK0000002]/=X0[K3J000000020;6dfP030000002e^=/00000
008000000P2m^MH01P000000`KoH0<6of031_mP000000<C6g080000000<0b/KF0000003=cm/00`3=
cm/00`000000emgL0=OMg0020=OMg0@000000P3Vm=<07@000000d_bg000000000000mjmc0000003g
[g<000000?N_L`000000mjmc0000003g[g<000000?N_L`000000mjmc0000003g[g<000000?N_L`00
0000mjmc0000003g[g<000000?N_L`000000mjmc00800000o`3oooll0?ooo`00o`3ooole0?oooa40
0000<03oool500000080BGOM00<00000072:g01`R]`00P1`R]`2000000@0QYKK00<0000009FQg02E
XM`00P2EXM`00`000000W:;I09bRf@03000000050:B/g0000000ZJkK0:V^f`0000000P2]/=X00`00
0000/KCJ000000020;Fhf`030000002h_=`0^;cL00<000000P31_mP00`000000a<KL0<C6g0020<C6
g0040000003=cm/0cLoK0<g?f`<00000103GgM`00`000000g_3L0=k`g007000000070?N_L`000000
mjmc0000003g[g<000000?N_L`0300000080mjmc0P0000003P3g[g<000000?N_L`000000mjmc0000
003g[g<000000?N_L`000000mjmc0000003g[g<00000o`3ooolk0?ooo`00o`3ooolb0?oooa400000
=03oool200000004001Bc`000000BGOM04Ugg@<000000P1`R]`01`000000NiKQ000000000000QYKK
0000002>X>000P00000309FQg08000000P2OZ]h010000000Y:cL0:B/g00000020:V^f`050000002]
/=X000000;6dfP0000000P2e^=/010000000^;cL0;Rlg00000020;_1gP8000001034a]`200000003
0<g?f`000000000000<0cmWQ00<000000=OMg00000000P0000020=k`g0030000003Fom0000000080
000000@0mjmc0000003g[g<000000P3g[g<2000000030?N_L`000000mjmc00@0000000l0mjmc0000
00000000mjmc0000003g[g<000000?N_L`000000mjmc0000003g[g<000000?N_L`000000o`3ooolk
0?ooo`00o`3oool_0?oooa400000>03oool01P00000005;?000000000000BGOM00000080GHSS0`00
000307^Fh@8000000`2>X>030000000309ZYh@000000Wj[N0080Wj[N00<000000:B/g00000000P2Y
[]/5000000050;Fhf`000000^;cL0;Rlg00000000`2k`Mh010000000_LKQ00000034a]`200000080
a/gP00<000000<oIh@3?fN400`3?fN4200000080e^[S0`0000020=Kod0040000003g[g<000000?N_
L`<000000P3g[g<2000000040?N_L`000000mjmc00000080mjmc00@000000?N_L`000000mjmc0P00
0000103g[g<000000?N_L`3g[g<2000000040?N_L`000000mjmc00000?l0oooo>`3oool00?l0oooo
;03ooolA000003`0oooo00<00000001Bc`0000000`00000305f8h`030000001kU^40NiKQ0080NiKQ
0`00000308jPh0030000002JZN40VZWQ008000000P2OZ]h7000000030:jihP000000000000<00000
0P2k`Mh2000000<0_LKQ00<000000<K=h036cN000`0000020<oIh@80000000@0c^?W0000003Fj^<0
e^[S0P0000000`3Do=l000000=Kod002000000060?N_L`000000mjmc0000003g[g<000000P3g[g<0
10000000mjmc0000000000020?N_L`030000003g[g<000000080000000<0mjmc0000003g[g<00P00
00020?N_L`80000000@0mjmc0000003g[g<00000o`3ooolk0?ooo`00o`3ooolY0?oooa000000@@3o
ool2000000809W3O00@0000005f8h`1MR><0GHSS0`0000000`1kU^40000008JQi@0208JQi@<00000
00<0UJ[T0000000000000P2JZN42000000030::ci000000000000080Z;GR00<0ZkOR0000002^^N80
0P0000000`2b_^<000000;C1i00200000080_LKQ0P0000020;k;i08000000`36eND200000080c^?W
00<000000=KZh`0000000P0000000`3Do=l0000000000005000000030?N_L`000000mjmc00@00000
00<0mjmc0000000000000P3g[g<010000000mjmc0000003g[g<3000000090?N_L`000000mjmc0000
003g[g<000000?N_L`000000mjmc00800000o`3ooolk0?ooo`00o`3ooolU0?oooa400000A@3oool2
000000809W3O0P000000101MR><0000006jFj01^U^P400000080QZ7U00D0000008n[j00000000000
09FZi005000000040::ci0000000000009=>N080000000<0]6Yj00000000000010000000102eaNH0
00000000002nbn@2000000030;k@j0000000a]GU0080000000<0aMcZ0000003>hnL00P3>hnL20000
0080coGX00<000000=Clg`0000001P000000103g[g<000000?N_L`0000020?N_L`0<0000003g[g<0
00000?N_L`000000mjmc0000003g[g<000000?N_L`000000mjmc0`0000002P3g[g<000000?N_L`00
0000mjmc0000003g[g<000000?N_L`00003o0?ooocX0oooo003o0?ooob80oooo4@0000190?ooo`@0
000000@0AXOY00000000000000000P1^U^P00`000000OJ;[07fRj`0400000080Sj_X0`0000000`2L
/nP0000000000004000000030:EMNP000000]6Yj00H000000P2eb>P2000000<0_]3X0P0000030<GL
jP030000003>hnL00000008000000P3?mNP;000000030?N_L`00000000000080mjmc0`0000003P3g
[g<000000?N_L`000000mjmc0000003g[g<000000?N_L`000000mjmc0000003g[g<000000P3g[g<2
000000040?N_L`000000mjmc00000?l0oooo>P3oool00?l0oooo7`3ooolA000004d0oooo1P000000
0`1OV>h000000000000300000080OJ;[00L0000008Z]k@000000000008n[j0000000VKC[00800000
00<0W;?X0000001l>g@00P0000000`2UGGX000000;AZNP02000000030=:1M0000000000000800000
00<0]L_[0000002nd>P00P000000102leN`000000<GLjP35g>X4000000040<S/kP000000coGX0<oe
j0@0000000<0mjmc0000000000001@0000000`3g[g<00000000000020?N_L`0>0000003g[g<00000
0?N_L`000000mjmc0000003g[g<000000?N_L`000000mjmc0000003g[g<4000000070?N_L`000000
00000?N_L`000000mjmc0000003o0?ooocX0oooo003o0?oooa`0oooo4@00001A0?ooo`80000000<0
06KI0000000000000`0000000`1OV>h0000007BUl0050000000308Z]k@0000000000014000000P2e
bn/2000000<0_=G/0`0000001031ho0000000<S/kP38k>h700000080mjmc2@0000001@3g[g<00000
0?N_L`000000mjmc00<0000000@0mjmc0000003g[g<0mjmc0P0000020?N_L`80000000<0mjmc0000
003g[g<00P0000001@3g[g<000000000003g[g<000000?l0oooo>P3oool00?l0oooo6@3ooolA0000
05H0oooo0`0000000`0[QN/0000004nJl`040000000407BUl0000000QJoa08F_l@<000000`2F]^d2
0000000607`kM000000000000:EMNP000000]6Yj0P000000103BPG@000000000000000020;?>k@<0
000000@0^MW`00000031ho00`N?`1P0000020;gjj`80000000H0mjmc0000003g[g<0mjmc0000003g
[g<7000000080?N_L`000000mjmc0000003g[g<000000?N_L`0000020?N_L`060000003g[g<00000
0?N_L`000000mjmc0P000000103g[g<000000?N_L`3g[g<3000000030?N_L`00000000000?l0oooo
>P3oool00?l0oooo5P3oool@000005/0oooo1@00000304nJl`h0000000D0Tdih0000002UGGX00000
0;AZNP02000000030=:1M0000000000000X0000000H0^NOe0000002ll_80_?;b0000002mn^/30000
0080mjmc0P000000103g[g<000000?N_L`3g[g<8000000050?N_L`000000mjmc0000003g[g<01000
00001`3g[g<000000?N_L`000000mjmc0000003g[g<00P0000020?N_L`070000003g[g<000000?N_
L`000000mjmc0000003o0?ooocT0oooo003o0?oooa<0oooo4000001O0?ooo`H0000000<0Ci[c0000
001[ZOH00P1[ZOH010000000PK?e086cm@21/oD60000000709=>N0000000YEej0000002dJWX00000
0<=fN@02000000030>6=K00000000000008000000P2dg?@00`000000^NOe0;WWm@08000000060?N_
L`00000000000?N_L`000000mjmc0P0000020?N_L`P0000000H0mjmc0000003g[g<000000?N_L`00
00020?N_L`0>0000003g[g<000000?N_L`000000mjmc0000003g[g<000000?N_L`000000mjmc0000
003g[g<3000000030?N_L`000000oooo0?l0oooo>03oool00?l0oooo3`3ooolA000006@0oooo3@00
00000`1n^?T000000000000<000000030>6=K000000000000080[Mgh1P0000000`2Yl_@000000000
000200000080mjmc0`0000001@3g[g<000000?N_L`3g[g<000000080mjmc2P0000020?N_L`800000
0P3g[g<30000000=0?N_L`000000mjmc0000003g[g<000000?N_L`000000mjmc0000003g[g<00000
0?N_L`0300000?l0oooo>@3oool00?l0oooo303ooolA000006T0oooo4@0000001`2CCWP000000:EM
NP000000]6Yj00000033MWT0400000000`3g[g<00000000000020?N_L`040000003g[g<000000000
0080mjmc00<000000?N_L`0000000P3g[g<800000080mjmc0P0000020?N_L`030000003g[g<00000
0080000000h0mjmc0000003g[g<000000?N_L`000000mjmc0000003g[g<000000?N_L`000000mjmc
00000?l0oooo>@3oool00?l0oooo2@3ooolA000006l0oooo10000000100cX_8000000000001O]O`6
0000000709=>N0000000YEej0000002dJWX000000<=fN@02000000040>6=K0000000000000000080
WNOl0P000000102>jo<000000000000000020?N_L`030000003g[g<000000080mjmc00@000000?N_
L`3g[g<000000P3g[g<300000080mjmc2@0000002P3g[g<000000?N_L`000000mjmc0000003g[g<0
00000?N_L`0000020?N_L`80000000@0mjmc0000003g[g<000000P3g[g<2000000030?N_L`000000
oooo0?l0oooo>03oool00?l0oooo1P3ooolA000007@0oooo2P000000301l>g@0000009=>N0000000
YEej0000002dJWX000000<=fN@000000dX5d0>6=K0/000000P3g[g<00`000000mjmc0?N_L`020000
00030?N_L`000000mjmc00<0000000<0mjmc0000000000000P3g[g<00`000000mjmc000000080000
00070?N_L`000000mjmc0000003g[g<000000?N_L`05000000040?N_L`000000mjmc00000080mjmc
00@000000?N_L`0000000000o`3oooli0?ooo`00o`3oool30?oooa400000N`3oool60000000307`k
M0000000000000L0000000<0dX5d0000000000000`0000001`3g[g<000000?N_L`000000mjmc0000
003g[g<00`0000020?N_L`80000000@0mjmc000000000000mjmc0P0000020?N_L`040000003g[g<0
mjmc00000080mjmc20000000203g[g<000000?N_L`000000mjmc0000003g[g<000000P3g[g<01000
0000mjmc0000000000020?N_L`070000003g[g<000000?N_L`000000mjmc0000003o0?ooocP0oooo
003o0?oooa000000PP3oool50000000709=>N0000000YEej0000002dJWX000000<=fN@0700000004
0?N_L`000000mjmc00000080mjmc0P0000020?N_L`040000003g[g<0mjmc00000080mjmc00@00000
0?N_L`3g[g<000000P3g[g<2000000040?N_L`000000mjmc0?N_L`X000000P3g[g<2000000040?N_
L`000000mjmc0?N_L`<0000000X0mjmc0000003g[g<000000?N_L`000000mjmc0000003g[g<00000
o`3ooolh0?ooo`00n`3ooolA000008@0oooo100000002`1l>g@0000009=>N0000000YEej0000002d
JWX000000<=fN@000000dX5d00D000000P3g[g<010000000mjmc0000003g[g<200000080mjmc00@0
00000?N_L`00000000000P3g[g<00`000000mjmc0?N_L`02000000030?N_L`000000mjmc00800000
0P3g[g<:00000080mjmc00@000000?N_L`00000000000P3g[g<03@000000mjmc0000003g[g<00000
0?N_L`000000mjmc0000003g[g<000000?N_L`000000o`3ooolh0?ooo`00n`3oool>000008L0oooo
100000002`1l>g@0000009=>N0000000YEej0000002dJWX000000<=fN@000000dX5d00`0000000@0
mjmc0000003g[g<0mjmc0P000000103g[g<000000?N_L`0000020?N_L`80000000D0mjmc0000003g
[g<0mjmc000000020?N_L`040000003g[g<000000?N_L`L0000000<0mjmc0000003g[g<00P000002
0?N_L`030000003g[g<000000080000000P0mjmc0000003g[g<000000?N_L`000000mjmc00000?l0
oooo>03oool00?/0oooo2`00002:0?ooo`80000000D0GB5[0000001l>g@0000009=>N00500000005
0<=fN@000000dX5d0000003QSF`00`0000020?N_L`030000003g[g<000000080mjmc0P0000020?N_
L`030000003g[g<0mjmc0080000000<0mjmc0000000000000P3g[g<200000080mjmc00<000000?N_
L`0000000P3g[g<2000000030?N_L`000000000000H0000000`0mjmc0000003g[g<000000?N_L`00
0000mjmc0000003g[g<000000?N_L`0000020?N_L`80000000<0mjmc0000003oool0o`3ooolg0?oo
o`00n`3oool8000008d0oooo0P0000000`1M8F/0000007`kM003000000030:EMNP000000]6Yj00D0
000000T0hHe/000000000000mjmc0000003g[g<000000?N_L`0000000P3g[g<00`000000mjmc0000
0002000000<0mjmc00@000000?N_L`00000000000`3g[g<00`000000mjmc0?N_L`0300000080mjmc
00<000000?N_L`000000200000002@3g[g<000000?N_L`000000mjmc0000003g[g<000000?N_L`03
00000080mjmc0P0000000`3g[g<000000?ooo`3o0?ooocL0oooo003k0?ooo`D00000T03oool60000
000909=>N0000000YEej0000002dJWX000000<=fN@000000dX5d00@0000000@0mjmc0000003g[g<0
00000P3g[g<00`000000mjmc0?N_L`0200000080mjmc00@000000?N_L`00000000000P3g[g<02000
0000mjmc0?N_L`3g[g<000000?N_L`000000mjmc0P0000020?N_L`030000003g[g<0mjmc00X00000
00T0mjmc0000003g[g<000000?N_L`000000mjmc0000003g[g<00P0000000`3g[g<000000?N_L`02
00000?l0oooo>03oool00?l0ooooT03oool30000000305dQJ`00000000000080Tdih00X000000:EM
NP000000]6Yj00000033MWT000000=:1M0000000hHe/0`0000001`3g[g<000000?N_L`000000mjmc
0000003g[g<00P0000002@3g[g<000000?N_L`000000mjmc0000003g[g<000000?N_L`0200000080
mjmc0`0000020?N_L`040000003g[g<0mjmc00000080mjmc2P000000103g[g<000000?N_L`3g[g<2
000000050?N_L`000000mjmc0000003g[g<00P0000000`3g[g<000000000003o0?ooocP0oooo003o
0?oooi00oooo100000002@1l>g@0000009=>N02CCWP000000:EMNP000000]6Yj000000020<=fN@03
0000003BPG@0000000D0000000<0mjmc0000003g[g<00P000000103g[g<000000?N_L`0000020?N_
L`030000003g[g<0mjmc0080000000D0mjmc0000003g[g<000000?N_L`0200000080mjmc0P000000
1P3g[g<000000?N_L`3g[g<000000?N_L`X000000P3g[g<2000000040?N_L`000000mjmc00000080
mjmc0`0000000`3g[g<000000?ooo`3o0?ooocH0oooo003o0?oooi00oooo100000000`1l>g@00000
00000009000000030=:1M0000000hHe/0080000000<0mjmc0000000000000`0000020?N_L`060000
003g[g<0mjmc0000003g[g<000000`3g[g<00`000000mjmc0?N_L`0200000080mjmc00D000000?N_
L`3g[g<000000?N_L`0200000080mjmc00<000000?N_L`0000002@0000020?N_L`060000003g[g<0
00000000003g[g<000000P3g[g<01@000000mjmc0000003g[g<000000?l0oooo=`3oool00?l0oooo
T03oool00`000000;@1J0000000300000080Tdih00D000000:EMNP000000]6Yj000000020<=fN@<0
000000L0hHe/000000000000mjmc0000003g[g<000000080mjmc00<000000?N_L`0000000P3g[g<2
000000050?N_L`000000mjmc0?N_L`0000000`3g[g<00`000000mjmc0?N_L`02000000070?N_L`00
0000mjmc0?N_L`000000mjmc000000020?N_L`/0000000<0mjmc0000003g[g<00P0000001P3g[g<0
00000?N_L`3g[g<000000?N_L`<00000o`3ooolg0?ooo`00o`3ooon?0?ooo`80000000L0;@1J0000
00000000O3]d0000002CCWP000000080YEej00<000000;AZNP0000000P33MWT00`000000dX5d0000
0005000000050?N_L`000000mjmc0?N_L`0000000P3g[g<01`000000mjmc0?N_L`000000mjmc0000
003g[g<00P0000020?N_L`8000000P3g[g<2000000040?N_L`000000mjmc0?N_L`<000000P3g[g<0
10000000mjmc0000003g[g<9000000030?N_L`000000mjmc008000000P3g[g<01@000000mjmc0000
003g[g<000000?l0oooo=`3oool00?l0ooooS`3oool50000000407`kM0000000Tdih00000080YEej
00T000000;AZNP2dJWX000000<=fN@000000dX5d0000003QSF`00`0000001P3g[g<000000?N_L`00
0000mjmc00000080mjmc100000020?N_L`80000000D0mjmc0000003g[g<000000?N_L`0200000080
mjmc0P0000020?N_L`<000000P3g[g<01@000000mjmc000000000000mjmc00P0000000<0mjmc0000
003g[g<00P0000020?N_L`050000003g[g<000000?N_L`000000o`3ooolg0?ooo`00o`3ooon?0?oo
o`<0000000D0GB5[0000001l>g@0000009=>N007000000050<=fN@000000dX5d0000003QSF`00`00
0000103g[g<000000?N_L`0000020?N_L`030000003g[g<0000000<0mjmc00<000000?N_L`000000
0P3g[g<200000080mjmc0P0000030?N_L`060000003g[g<0mjmc0000003g[g<000000P3g[g<01000
0000mjmc0000003g[g<;0000000:0?N_L`000000mjmc0000003g[g<000000?N_L`000000mjmc0000
0?l0oooo=`3oool00?l0ooooS`3oool30000000305dQJ`000000000000<000000P2UGGX00`000000
]6Yj0;AZNP05000000030>6=K0000000000000X000000`3g[g<010000000mjmc0000000000020?N_
L`050000003g[g<0mjmc0?N_L`0000000`3g[g<00`000000mjmc000000020?N_L`80000000@0mjmc
0000003g[g<000000P3g[g<00`000000mjmc000000050000000<0?N_L`000000mjmc0000003g[g<0
00000?N_L`000000mjmc0000003g[g<00000o`3ooolg0?ooo`00o`3ooon?0?ooo`030000000]05X0
00000080000000@0O3]d0000002CCWP000000P2UGGX01`000000]6Yj0;AZNP000000`gIi0000003B
PG@00`0000001P3_VE`000000?N_L`000000mjmc00000080mjmc00@000000?N_L`3g[g<000000`3g
[g<00`000000mjmc000000020?N_L`8000000P3g[g<200000080mjmc0`0000020?N_L`80000000@0
mjmc0000003g[g<000000P3g[g<<000000040?N_L`000000mjmc0?N_L`80000000<0mjmc0000003o
ool0o`3ooolf0?ooo`00o`3ooon>0?ooo`@0000000H0GB5[0000001l>g@0000009=>N00000020:EM
NP090000002dJWX0]6Yj00000033MWT000000=:1M0000000hHe/00D000000P3g[g<01P000000mjmc
0?N_L`000000mjmc000000<0mjmc00<000000?N_L`3g[g<00P000000103g[g<000000?N_L`3g[g<2
000000030?N_L`000000mjmc008000000P3g[g<01P000000mjmc000000000000mjmc00000080mjmc
2P000000103g[g<000000?N_L`0000020?N_L`80000000<0mjmc0000003oool0o`3ooolf0?ooo`00
o`3ooon>0?ooo`80000000<0;@1J0000000000000P1l>g@010000000Tdih0000002UGGX300000004
0;AZNP000000`gIi00000080dX5d0P0000001`3_VE`000000000003g[g<000000?N_L`0000000P3g
[g<00`000000mjmc0?N_L`0400000080mjmc0P0000020?N_L`8000000P3g[g<200000080mjmc00@0
00000?N_L`3g[g<000000P3g[g<00`000000mjmc000000020?N_L`040000003g[g<000000?N_L`X0
00000P3g[g<010000000mjmc00000000003o0?ooocL0oooo003o0?ooohh0oooo0`0000000`1M8F/0
000007`kM005000000030:EMNP000000]6Yj00D0000000<0dX5d0000003QSF`00`000000103g[g<0
00000?N_L`0000030?N_L`030000003g[g<0000000<0mjmc00@000000?N_L`3g[g<000000P3g[g<2
00000080mjmc0P0000020?N_L`80000000@0mjmc0000003g[g<0mjmc0`0000020?N_L`050000003g
[g<000000000003g[g<01`0000001P3g[g<000000?N_L`3g[g<000000?N_L`800000o`3ooolg0?oo
o`00o`3ooon>0?ooo`<0000000L0GB5[000000000000O3]d0000002CCWP000000080YEej00L00000
0;AZNP2dJWX000000<=fN@000000dX5d0080000000<0hHe/000000000000100000000`3g[g<00000
0?N_L`04000000<0mjmc00@000000?N_L`00000000000`3g[g<01@000000mjmc0?N_L`3g[g<00000
0080mjmc00@000000?N_L`00000000000P3g[g<300000080mjmc00@000000?N_L`000000mjmc2`00
00001P3g[g<000000?N_L`000000mjmc00000?l0oooo=P3oool00?l0ooooSP3oool500000080O3]d
00<0000009=>N00000000P2UGGX01P000000]6Yj0;AZNP000000`gIi00000080dX5d0`0000001@3_
VE`000000?N_L`000000mjmc00<0000000D0mjmc0000003g[g<0mjmc000000030?N_L`80000000<0
mjmc0000003g[g<00P0000030?N_L`030000003g[g<0000000<0mjmc00H000000?N_L`3g[g<00000
0?N_L`0000020?N_L`030000003g[g<000000080mjmc00<000000?N_L`0000001P0000001`3g[g<0
00000000003g[g<000000?N_L`000000o`3ooolf0?ooo`00o`3ooon>0?ooo`<0000000@0GB5[0000
001l>g@000000P2CCWP010000000YEej0:EMNP0000020;AZNP0700000033MWT0`gIi0000003BPG@0
00000>6=K00500000080mjmc00@000000?N_L`3g[g<000000P3g[g<01@000000mjmc0?N_L`3g[g<0
00000080mjmc00P000000?N_L`000000mjmc0000003g[g<000000?N_L`8000000`3g[g<00`000000
mjmc000000020?N_L`80000000@0mjmc0000003g[g<000000P3g[g<:000000060?N_L`000000mjmc
0000003g[g<00000o`3ooolf0?ooo`00o`3ooon=0?ooo`@0000000D0GB5[0000001l>g@0000009=>
N009000000070<=fN@000000dX5d0000003QSF`000000>nIG00300000080mjmc00@000000?N_L`3g
[g<000000`3g[g<4000000<0mjmc00L000000?N_L`3g[g<000000?N_L`000000mjmc008000000P3g
[g<010000000mjmc0000000000020?N_L`060000003g[g<000000000003g[g<000000P3g[g<30000
00030?N_L`000000000000P0000000<0mjmc0000003oool0o`3ooole0?ooo`00o`3ooon=0?ooo`<0
00000P1M8F/40000000509=>N0000000YEej0:EMNP0000000P2dJWX00`000000`gIi000000030000
0080hHe/0`0000001@3g[g<000000?N_L`3g[g<000000080mjmc00@000000?N_L`3g[g<000000`3g
[g<010000000mjmc0?N_L`0000030?N_L`050000003g[g<0mjmc0?N_L`0000000P3g[g<010000000
mjmc0000000000020?N_L`060000003g[g<0mjmc0000003g[g<000000P3g[g<010000000mjmc0000
003g[g<8000000040?N_L`000000mjmc00000?l0oooo=P3oool00?l0ooooS@3oool60000000507`k
M0000000Tdih09=>N00000000P2UGGX010000000]6Yj0;AZNP0000020<=fN@030000003BPG@00000
00D0000000D0mjmc0000003g[g<0mjmc000000020?N_L`@000000`3g[g<010000000mjmc00000000
00030?N_L`050000003g[g<0mjmc0?N_L`0000000P3g[g<01P000000mjmc0?N_L`000000mjmc0000
00<0mjmc0`0000020?N_L`030000003g[g<000000080000000<0mjmc00000000000010000000103g
[g<0000000000000003o0?ooocH0oooo003o0?ooohd0oooo0`00000205dQJ`030000001l>g@00000
0080Tdih00@000000:EMNP2UGGX000000P2dJWX01P000000`gIi0<=fN@000000dX5d00000080hHe/
2`0000030?N_L`040000003g[g<0mjmc0?N_L`80000000<0mjmc0000003g[g<00P0000020?N_L`05
0000003g[g<000000?N_L`0000000P3g[g<00`000000mjmc000000030?N_L`<0000000L0mjmc0000
003g[g<0mjmc0000003g[g<000000080mjmc1`0000000`3g[g<000000?ooo`3o0?ooocD0oooo003o
0?ooohd0oooo0`0000001@1M8F/0000007`kM01l>g@000000080Tdih00<000000:EMNP0000000P00
00001@2dJWX000000<=fN@33MWT000000080dX5d00<000000>6=K00000000P0000001@3g[g<00000
0?N_L`3g[g<000000080mjmc00D000000?N_L`3g[g<0mjmc000000030?N_L`0;0000003g[g<0mjmc
0000003g[g<000000?N_L`000000mjmc0000003g[g<00P0000030?N_L`<000000`3g[g<01@000000
mjmc0000003g[g<000000080mjmc00D000000?N_L`00000000000?N_L`07000000030?N_L`000000
oooo0?l0oooo=@3oool00?l0ooooS03oool40000000305dQJ`000000O3]d00H0000000<0YEej0000
002dJWX01P0000000`3BPG@000000>6=K005000000<0mjmc00@000000?N_L`3g[g<000000P3g[g<0
0`000000mjmc0?N_L`02000000<0mjmc00<000000?N_L`3g[g<00P0000030?N_L`040000003g[g<0
mjmc0?N_L`<000000`3g[g<01@000000mjmc0000003g[g<000000080mjmc00@000000?N_L`000000
mjmc2P00000<0?ooo`030?ooe02K000000000080000000<009_D0?ooo`3oool0o`3ooolR0?ooo`00
o`3ooon<0?ooo`@0000000D0GB5[000000000000O3]d0000000209=>N0040000002UGGX0YEej0000
0080]6Yj00D000000<=fN@33MWT000000=:1M002000000030>6=K0000000000000<000000`3g[g<0
10000000mjmc0?N_L`0000030?N_L`8000000P3g[g<010000000mjmc0?N_L`0000030?N_L`040000
003g[g<0mjmc0?N_L`80000000D0mjmc0000003g[g<0mjmc000000020?N_L`030000003g[g<0mjmc
00<000000P3g[g<00`000000mjmc000000020?N_L`030000003g[g<0000000H000003`3oool00`3o
e9/009_D0?ooo`3o0?ooob@0oooo003o0?oooh`0oooo0P000000100]05X0000000000000000207`k
M0040000002CCWP0Tdih00000080YEej00@000000;AZNP2dJWX000000P33MWT00`000000dX5d0=:1
M003000000050>nIG000000000000?N_L`0000000P3g[g<01P000000mjmc0?N_L`3g[g<000000?N_
L`8000000`3g[g<010000000mjmc0000000000030?N_L`080000003g[g<0mjmc0000003g[g<00000
0?N_L`0000020?N_L`80000000@0mjmc0000003g[g<0mjmc0`0000020?N_L`030000003g[g<00000
0080mjmc2P00000?0?ooo`030;YbLP2jj_l0oooo0?l0oooo8`3oool00?l0ooooS03oool400000004
05dQJ`000000O3]d000000<0Tdih00@000000:EMNP2UGGX000000P2dJWX020000000`gIi0<=fN@33
MWT000000=:1M0000000hHe/100000000`3g[g<000000?N_L`020?N_L`030000003g[g<000000080
000000<0mjmc0000003g[g<00`3g[g<2000000080?N_L`000000mjmc0000003g[g<000000?N_L`00
00020?N_L`8000000P3g[g<2000000070?N_L`000000mjmc0?N_L`000000mjmc000000020?N_L`03
0000003g[g<000000080mjmc0`0000000`3g[g<0000000000005000000d0oooo00<0oooD09/00000
Vm@0o`3ooolT0?ooo`00o`3ooon<0?ooo`80000000<0;@1J0000000000000P1l>g@00`000000Tdih
09=>N00900000080`gIi00<000000=:1M03BPG@00P0000000`3_VE`0000000000007000000030?N_
L`000000mjmc0080mjmc00D000000?N_L`3g[g<0mjmc000000020?N_L`070000003g[g<000000?N_
L`000000mjmc000000030?N_L`050000003g[g<0mjmc0000003g[g<00P000000103g[g<000000?N_
L`3g[g<2000000040?N_L`000000mjmc00000080mjmc00@000000?N_L`000000mjmc2000000<0?oo
o`040>ZjLP00Vm@0e9/009_Dool0oooo8`3oool00?l0ooooR`3oool40000000305dQJ`000000O3]d
00@0000000D0Tdih0000002UGGX0YEej000000020;AZNP0300000033MWT0000000<0000000<0dX5d
0000003QSF`01@0000030?N_L`050000003g[g<0mjmc0?N_L`0000000P3g[g<00`000000mjmc0?N_
L`02000000<0mjmc00D000000?N_L`3g[g<0mjmc000000040?N_L`030000003g[g<0000000<0mjmc
00<000000?N_L`0000000P3g[g<01P000000mjmc000000000000mjmc00000080mjmc00<000000?N_
L`0000000P0000000`3g[g<0000000000005000000/0oooo00@0^W9b0;[Zo`3oj[X0LW:jo`3ooolS
0?ooo`00o`3ooon;0?ooo`80000000<0;@1J0000001M8F/00P0000000`1l>g@0000009=>N00209=>
N0040000002UGGX0YEej00000080]6Yj00H000000<=fN@33MWT0`gIi0000003BPG@2000000030>6=
K0000000000000<000000`3g[g<01@000000mjmc0?N_L`3g[g<0000000<0mjmc0P0000020?N_L`04
0000003g[g<0mjmc000000<0mjmc00H000000?N_L`3g[g<0mjmc0000003g[g<2000000<0mjmc0`00
00020?N_L`060000003g[g<0mjmc0000003g[g<000000P3g[g<00`000000mjmc0000000200000080
mjmc1`0000090?ooo`060?oDV`00Vm@0oooo0?ooo`3DV`00VmCoo`3ooolR0?ooo`00o`3ooon;0?oo
o`80000000@0;@1J00000000000000000P1l>g@010000000Tdih09=>N00000030:EMNP050000002d
JWX0]6Yj0;AZNP0000000P33MWT00`000000dX5d0=:1M003000000050>nIG000000000000?N_L`00
00000`3g[g<010000000mjmc0?N_L`0000030?N_L`060000003g[g<0mjmc0?N_L`000000mjmc0P00
00020?N_L`030000003g[g<000000080mjmc00@000000?N_L`00000000000P3g[g<010000000mjmc
0000000000020?N_L`030000003g[g<0mjmc00<0000000L0mjmc0000003g[g<0mjmc0000003g[g<0
00000080mjmc200000080?ooo`060;YbLP2jj_l0oooo0?ooo`3oj[X0LW:jo`3ooolR0?ooo`00o`3o
oon;0?ooo`@0000000D0GB5[0000001l>g@0O3]d0000000209=>N0030000002UGGX0YEej00<00000
0P2dJWX010000000`gIi0<=fN@0000020=:1M0030000003QSF`0000000<0000000<0mjmc0000003g
[g<00P3g[g<010000000mjmc0?N_L`3g[g<4000000@0mjmc0P0000001P3g[g<000000?N_L`000000
mjmc00000080mjmc00@000000?N_L`3g[g<000000P3g[g<01P000000mjmc0?N_L`000000mjmc0000
00<0mjmc0`0000001P3g[g<000000?N_L`3g[g<000000?N_L`@0000000<0mjmc0000000000001000
00070?ooo`080=BK00000000002K0=Coo`3oom@0V`0000000000VmCo0?ooob40oooo003o0?oooh/0
oooo0P0000001@0]05X0000005dQJ`000000O3]d00L0000000<0YEej0000002dJWX01`0000001@3B
PG@000000>6=K0000000kiUL00`000000`3g[g<01@000000mjmc0?N_L`3g[g<000000080mjmc0P00
00030?N_L`8000000`3g[g<010000000mjmc0?N_L`0000020?N_L`030000003g[g<0000000<0mjmc
00D000000?N_L`000000mjmc000000020?N_L`030000003g[g<000000080mjmc00<000000?N_L`00
00001P00003o0?ooobl0oooo003o0?ooohX0oooo1000000205dQJ`80000000D0O3]d0000002CCWP0
Tdih000000030:EMNP050000002dJWX0]6Yj0;AZNP0000000P33MWT00`000000dX5d000000020000
00030>6=K0000000000000<000000`3g[g<01@000000mjmc0?N_L`3g[g<0000000<0mjmc00<00000
0?N_L`3g[g<00P0000030?N_L`030000003g[g<0mjmc0080mjmc00P000000?N_L`3g[g<000000?N_
L`000000mjmc00000080mjmc0`0000030?N_L`030000003g[g<00000008000000P3g[g<00`000000
mjmc000000020?N_L`<0000000<0oooo0000000000001000003o0?ooobh0oooo003o0?ooohX0oooo
0P0000000`0]05X000000000000200000080O3]d00@0000009=>N02CCWP000000`2UGGX01@000000
]6Yj0;AZNP2dJWX000000080`gIi00D000000=:1M03BPG@000000>6=K002000000050>nIG0000000
00000?N_L`0000000`3g[g<010000000mjmc0?N_L`0000040?N_L`8000000P3g[g<010000000mjmc
0000000000030?N_L`8000000P3g[g<010000000mjmc0000000000030?N_L`<000000P3g[g<00`00
0000mjmc0?N_L`0300000080mjmc00<000000?N_L`0000000P3g[g<3000000030?ooo`0000000000
00D00000o`3oool]0?ooo`00o`3ooon:0?ooo`80000000D0;@1J0000001M8F/0GB5[0000000207`k
M0040000002CCWP0Tdih000000<0YEej00D000000;AZNP2dJWX0]6Yj000000020<=fN@040000003B
PG@0dX5d00000080hHe/100000000`3g[g<000000?N_L`020?N_L`050000003g[g<0mjmc0?N_L`00
00000`3g[g<02@000000mjmc0?N_L`3g[g<000000?N_L`000000mjmc000000020?N_L`050000003g
[g<000000?N_L`0000000P3g[g<010000000mjmc0?N_L`0000020?N_L`040000003g[g<0mjmc0000
0080mjmc00<000000?N_L`0000000P3g[g<00`000000mjmc000000020?N_L`030000003g[g<00000
0080oooo1`00003o0?ooob`0oooo003o0?ooohX0oooo100000000`1M8F/0000007`kM00207`kM003
0000002CCWP0000000X0000000<0`gIi0000003BPG@00P3BPG@010000000hHe/0000003_VE`20000
00030?N_L`000000mjmc0080mjmc00H000000?N_L`3g[g<0mjmc0000003g[g<3000000@0mjmc00H0
00000?N_L`3g[g<000000?N_L`0000020?N_L`8000000`3g[g<2000000040?N_L`000000mjmc0?N_
L`80000000H0mjmc0000003g[g<0mjmc0000003g[g<2000000040?N_L`000000mjmc00000080mjmc
00<000000?N_L`0000000`3oool700000?l0oooo:`3oool00?l0ooooRP3oool20000000402d0FP00
0000GB5[00000080O3]d0`0000000`2CCWP000000:EMNP020:EMNP060000002dJWX0]6Yj0;AZNP00
0000`gIi0`0000020=:1M0040000003QSF`000000>nIG0<0000000<0mjmc0000003g[g<00P3g[g<0
0`000000mjmc0000000200000080mjmc00<000000?N_L`3g[g<00P3g[g<010000000mjmc0?N_L`3g
[g<2000000<0mjmc00P000000?N_L`3g[g<000000?N_L`000000mjmc00000080mjmc0P000000103g
[g<000000?N_L`0000020?N_L`80000000@0mjmc0000003g[g<000000P3g[g<00`000000mjmc0000
00040?ooo`L00000o`3ooolZ0?ooo`00o`3ooon:0?ooo`80000000<0;@1J0000001M8F/00`000000
1@1l>g@0000009=>N02CCWP0000000<0YEej00D000000;AZNP2dJWX0]6Yj000000020<=fN@030000
003BPG@000000080000000<0hHe/0000003_VE`02P0000000`3g[g<000000?N_L`030?N_L`030000
003g[g<0mjmc008000000`3g[g<00`000000mjmc0?N_L`020?N_L`040000003g[g<0mjmc00000080
mjmc0P0000020?N_L`060000003g[g<000000000003g[g<000000P3g[g<01P000000mjmc00000000
0000mjmc00000080mjmc00<000000?N_L`0000001@3oool700000?l0oooo:@3oool00?l0ooooRP3o
ool20000000402d0FP000000000000000080O3]d00D0000009=>N02CCWP0Tdih000000030:EMNP05
0000002dJWX0]6Yj0;AZNP0000000P33MWT010000000dX5d0=:1M03BPG@300000080kiUL0P000000
0`3g[g<000000?N_L`020?N_L`050000003g[g<0mjmc0?N_L`0000000`3g[g<300000080mjmc00D0
00000?N_L`000000mjmc000000020?N_L`050000003g[g<000000?N_L`0000000`3g[g<00`000000
mjmc000000030?N_L`030000003g[g<000000080mjmc00P000000?N_L`3g[g<000000?N_L`000000
mjmc00000080mjmc00<000000?ooo`3oool0103oool500000?l0oooo:P3oool00?l0ooooRP3oool4
0000000505dQJ`000000O3]d07`kM00000000`2CCWP01@000000YEej0:EMNP2UGGX0000000<0]6Yj
00D000000<=fN@33MWT0`gIi000000020=:1M0030000003QSF`0000000@0000000<0mjmc0000003g
[g<00P3g[g<01@000000mjmc0?N_L`3g[g<0000000<0mjmc00<000000?N_L`3g[g<00P3g[g<01@00
0000mjmc0000003g[g<000000080mjmc00D000000?N_L`000000mjmc000000030?N_L`030000003g
[g<0000000<0mjmc0`0000020?N_L`030000003g[g<0mjmc00<0000000D0mjmc0000003g[g<0mjmc
000000070?ooo`<00000o`3oool[0?ooo`00o`3ooon90?ooo`070000000003H0000002d0FP000000
GB5[0000000207`kM14000000P3BPG@00`000000hHe/000000020>nIG08000000P3g[g<01@000000
mjmc0?N_L`3g[g<0000000<0mjmc100000050?N_L`070000003g[g<0mjmc0?N_L`000000mjmc0000
00020?N_L`060000003g[g<0mjmc0?N_L`000000mjmc0P0000020?N_L`060000003g[g<000000000
003g[g<000000`3g[g<3000000050?N_L`000000mjmc0?N_L`000000203oool00`000000oooo0?oo
o`3o0?ooobX0oooo003o0?ooohT0oooo1000000205dQJ`@000000`2CCWP01@000000YEej0:EMNP2U
GGX0000000<0]6Yj00@000000<=fN@33MWT0`gIi100000020>6=K0040000003_VE`0000000000080
mjmc00D000000?N_L`3g[g<0mjmc000000020?N_L`8000000`3g[g<00`000000mjmc0?N_L`020?N_
L`040000003g[g<0mjmc0?N_L`8000000`3g[g<01P000000mjmc0?N_L`3g[g<000000?N_L`800000
0P3g[g<01P000000mjmc0?N_L`000000mjmc000000<0mjmc00D000000?N_L`000000mjmc00000002
0?N_L`030000003oool0oooo0?l0oooo<`3oool00?l0ooooR@3oool01@000000000f000000000000
GB5[008000000P1l>g@01@000000Tdih09=>N02CCWP0000000<0YEej00D000000;AZNP2dJWX0]6Yj
000000030<=fN@030000003BPG@0dX5d0080000000<0hHe/0000003_VE`02`0000000`3g[g<00000
0?N_L`020?N_L`040000003g[g<0mjmc0?N_L`800000103g[g<01@000000mjmc0?N_L`3g[g<00000
0080mjmc00D000000?N_L`3g[g<0mjmc000000020?N_L`060000003g[g<0mjmc0000003g[g<00000
0`3g[g<00`000000mjmc0000000200000080mjmc00<000000?ooo`3oool0o`3ooolc0?ooo`00o`3o
oon90?ooo`80000000D0;@1J000000000000GB5[0000000207`kM0050000002CCWP0Tdih09=>N000
00000`2UGGX01@000000]6Yj0;AZNP2dJWX0000000<0`gIi00D000000=:1M03BPG@000000>6=K002
000000060>nIG000000000000000003g[g<000000`3g[g<00`000000mjmc0?N_L`020?N_L`040000
003g[g<0mjmc00000080mjmc00@000000?N_L`3g[g<000000P3g[g<200000080mjmc00D000000?N_
L`000000mjmc000000030?N_L`040000003g[g<0mjmc00000080mjmc0`0000020?N_L`030000003g
[g<0mjmc00<000000P3g[g<00`000000oooo0?ooo`3o0?oooc<0oooo003o0?ooohT0oooo10000000
0`1M8F/0000007`kM00207`kM0030000002CCWP0Tdih00/000000P33MWT010000000dX5d0=:1M000
00020>6=K0<0000000@0m9hj0000003g[g<000000`3g[g<00`000000mjmc0?N_L`020?N_L`040000
003g[g<0mjmc0?N_L`8000000`3g[g<00`000000mjmc000000020?N_L`040000003g[g<000000?N_
L`8000000`3g[g<010000000mjmc0000000000020?N_L`040000003g[g<0000000000080mjmc00H0
00000?N_L`3g[g<000000?N_L`0000020?N_L`030000003oool0oooo0?l0oooo<`3oool00?l0oooo
R03oool01`000000000f0000000]05X0000005dQJ`0000000P1l>g@40000000309=>N0000000YEej
0080YEej00H000000;AZNP2dJWX0]6Yj00000033MWT400000080dX5d00T000000>6=K0000000kiUL
0000003dWSX000000?N_L`0000000`3g[g<00`000000mjmc0?N_L`020?N_L`050000003g[g<0mjmc
0?N_L`0000001@3g[g<200000080mjmc00<000000?N_L`0000000P3g[g<01P000000mjmc0?N_L`3g
[g<000000?N_L`8000000P3g[g<010000000mjmc0?N_L`0000020?N_L`050000003g[g<0mjmc0000
003g[g<00P0000000`3g[g<000000?ooo`3o0?oooc@0oooo003o0?ooohP0oooo1000000205dQJ`<0
000000<0O3]d0000002CCWP00P2CCWP01@000000YEej0:EMNP2UGGX0000000<0]6Yj00H000000<=f
N@33MWT0`gIi0000003BPG@300000080hHe/100000020?N_L`050000003g[g<0mjmc0?N_L`000000
103g[g<4000000D0mjmc00<000000?N_L`3g[g<00P3g[g<010000000mjmc0?N_L`3g[g<200000080
mjmc00@000000?N_L`3g[g<000000P3g[g<00`000000mjmc0?N_L`02000000080?N_L`000000mjmc
0?N_L`000000mjmc0000003g[g<200000?l0oooo=@3oool00?l0ooooR03oool00`000000000f0000
0004000000<0O3]d00D0000009=>N02CCWP0Tdih000000030:EMNP050000002dJWX0]6Yj0;AZNP00
00000`33MWT010000000dX5d0=:1M03BPG@5000000050?BN>P00000000000?N_L`0000000`3g[g<0
0`000000mjmc0?N_L`03000000<0mjmc00@000000?N_L`3g[g<0mjmc0P0000040?N_L`060000003g
[g<0mjmc0000003g[g<000000P3g[g<010000000mjmc0?N_L`0000020?N_L`050000003g[g<0mjmc
0000003g[g<00P0000001@3g[g<000000?N_L`3g[g<000000080mjmc00<000000?ooo`3oool0o`3o
oolc0?ooo`00o`3ooon80?ooo`80000000D0;@1J0000001M8F/0GB5[0000000207`kM0030000002C
CWP0Tdih0080Tdih00D000000:EMNP2UGGX0YEej000000030;AZNP0300000033MWT0`gIi0080`gIi
00@000000=:1M03BPG@000000P3QSF`00`000000kiUL0000000:00000080mjmc00D000000?N_L`3g
[g<0mjmc000000020?N_L`040000003g[g<0mjmc00000080mjmc0P0000020?N_L`030000003g[g<0
mjmc008000000P3g[g<010000000mjmc0000000000030?N_L`060000003g[g<0mjmc0000003g[g<0
00000P3g[g<010000000mjmc0?N_L`00003o0?ooocD0oooo003o0?ooohP0oooo1000000205dQJ`04
0000001l>g@0O3]d00000080Tdih3@0000020<=fN@040000003BPG@0dX5d00000080hHe/1@000000
0`3g[g<000000?N_L`020?N_L`030000003g[g<0mjmc0080mjmc00<000000?N_L`3g[g<00P3g[g<2
000000<0mjmc00P000000?N_L`3g[g<000000?N_L`000000mjmc00000080mjmc0P0000020?N_L`04
0000003g[g<00000000000<0mjmc00H000000?N_L`3g[g<000000?N_L`0000020?N_L`040000003g
[g<0mjmc00000?l0oooo=@3oool00?l0ooooQ`3oool01@000000000f0000000]05X000000080GB5[
00<0000007`kM00000000`00000209=>N0050000002UGGX0YEej0:EMNP0000000`2dJWX00`000000
`gIi0<=fN@040000000;0=:1M0000000hHe/0>6=K0000000kiUL0000003dWSX000000?N_L`000000
103g[g<00`000000mjmc0?N_L`020?N_L`050000003g[g<0mjmc0?N_L`000000103g[g<00`000000
mjmc000000020?N_L`030000003g[g<0000000<0mjmc00@000000?N_L`3g[g<000000P3g[g<01000
0000mjmc0?N_L`0000030?N_L`<0000000<0mjmc0000003g[g<00P3g[g<00`000000oooo0?ooo`3o
0?oooc<0oooo003o0?ooohL0oooo1000000305dQJ`80000000<0O3]d0000002CCWP00`2CCWP01@00
0000YEej0:EMNP2UGGX0000000<0]6Yj00<000000<=fN@33MWT00P33MWT010000000dX5d00000000
00030>6=K0@000000P3g[g<01@000000mjmc0?N_L`3g[g<0000000@0mjmc00<000000?N_L`000000
0P0000050?N_L`8000000`3g[g<010000000mjmc0?N_L`3g[g<200000080mjmc00<000000?N_L`3g
[g<00P0000001P3g[g<000000?N_L`3g[g<000000?N_L`80000000<0mjmc0000003g[g<00P3g[g<0
0`000000oooo0?ooo`3o0?oooc<0oooo003o0?ooohL0oooo00D000000000=P000000000005dQJ`03
00000080O3]d00D0000009=>N02CCWP0Tdih000000040:EMNP030000002dJWX0]6Yj0080]6Yj00D0
00000<=fN@33MWT0`gIi000000020=:1M0<0000000D0hHe/000000000000m9hj000000020?N_L`03
0000003g[g<0mjmc0080mjmc00<000000?N_L`3g[g<00`0000030?N_L`030000003g[g<0mjmc0080
mjmc00<000000?N_L`3g[g<00P3g[g<01P000000mjmc0?N_L`3g[g<000000?N_L`8000000`3g[g<2
000000050?N_L`000000mjmc0?N_L`0000000P3g[g<00`000000mjmc000000030?N_L`030000003o
ool0oooo0?l0oooo<`3oool00?l0ooooQ`3oool20000000302d0FP00000000000080GB5[00@00000
07`kM01l>g@000000`2CCWP00`000000YEej0:EMNP0500000080]6Yj00D000000<=fN@33MWT0`gIi
000000020=:1M0030000003QSF`0hHe/0080000000<0kiUL0000000000002P0000000`3g[g<00000
0?N_L`030?N_L`040000003g[g<0mjmc0?N_L`8000000`3g[g<200000080mjmc00<000000?N_L`3g
[g<00P0000020?N_L`030000003g[g<0mjmc008000000P3g[g<01P000000mjmc0?N_L`000000mjmc
00000080mjmc00<000000?ooo`3oool0o`3ooold0?ooo`00o`3ooon70?ooo`@000000P1M8F/01@00
0000O3]d07`kM01l>g@000000080Tdih100000020:EMNP030000002dJWX0]6Yj00L000000`3BPG@0
0`000000hHe/0>6=K00400000080mjmc00<000000?N_L`3g[g<00P3g[g<00`000000mjmc0?N_L`02
0?N_L`030000003g[g<0mjmc0080mjmc0`0000020?N_L`080000003g[g<0mjmc0000003g[g<00000
0?N_L`0000030?N_L`040000003g[g<0mjmc000000<0mjmc00@000000?N_L`3g[g<000000P3g[g<3
00000080mjmc00<000000?ooo`3oool0o`3ooold0?ooo`00o`3ooon60?ooo`050000000003H00000
02d0FP0000000P1M8F/00`000000O3]d07`kM0040000000309=>N0000000YEej00<0YEej00<00000
0;AZNP2dJWX00P2dJWX010000000`gIi0<=fN@33MWT3000000060=:1M0000000hHe/0>6=K0000000
kiUL0`0000000`3g[g<000000?N_L`030?N_L`030000003g[g<0mjmc0080mjmc00<000000?N_L`3g
[g<00P3g[g<00`000000mjmc0?N_L`020?N_L`030000003g[g<000000080mjmc0P0000040?N_L`04
0000003g[g<0mjmc000000<0mjmc00L000000?N_L`3g[g<000000?N_L`000000mjmc008000000P3g
[g<00`000000oooo0?ooo`3o0?oooc@0oooo003o0?ooohH0oooo0`000000100]05X0000005dQJ`1M
8F/30000000307`kM0000000Tdih0080Tdih00<000000:EMNP2UGGX00P2UGGX00`000000]6Yj0;AZ
NP020;AZNP0500000033MWT0`gIi0<=fN@0000000P3BPG@3000000030>6=K0000000kiUL00<00000
00<0mjmc0000003g[g<00`3g[g<00`000000mjmc0?N_L`020?N_L`040000003g[g<0mjmc0?N_L`80
00001@3g[g<2000000<0mjmc00T000000?N_L`3g[g<0mjmc0000003g[g<000000?N_L`0000000P3g
[g<010000000mjmc0000000000020?N_L`040000003g[g<0mjmc00000080mjmc00<000000?ooo`3o
ool0o`3ooold0?ooo`00o`3ooon60?ooo`040000000003H0000002d0FP@000000`1l>g@01@000000
Tdih09=>N02CCWP0000000@0YEej00<000000;AZNP2dJWX00P2dJWX01@000000`gIi0<=fN@33MWT0
000000<0dX5d00@000000>6=K000000000000P3_VE`200000080mjmc00<000000?N_L`3g[g<00P3g
[g<00`000000mjmc0?N_L`020?N_L`<000000P3g[g<00`000000mjmc0?N_L`020?N_L`040000003g
[g<0mjmc0?N_L`8000000`3g[g<010000000mjmc0000000000030?N_L`040000003g[g<000000000
0080mjmc00<000000?N_L`3g[g<00P0000000`3g[g<000000?ooo`3o0?ooocD0oooo003o0?ooohH0
oooo0P00000202d0FP040000001M8F/0GB5[000000<0O3]d00<0000009=>N02CCWP03@0000020<=f
N@050000003BPG@0dX5d0=:1M00000000P3QSF`500000080mjmc00<000000?N_L`3g[g<00P3g[g<0
0`000000mjmc0?N_L`03000000@0mjmc00@000000?N_L`3g[g<0mjmc0P0000030?N_L`050000003g
[g<000000?N_L`0000000`3g[g<01@000000mjmc0?N_L`3g[g<000000080mjmc00@000000?N_L`3g
[g<000000P3g[g<010000000mjmc00000000003o0?ooocH0oooo003o0?ooohH0oooo1@0000000`1M
8F/0000007`kM00207`kM0@0000000<0Tdih0000002UGGX00`2UGGX00`000000]6Yj0;AZNP020;AZ
NP0300000033MWT0000000<000000`3BPG@00`000000hHe/000000020>nIG0`000000P3g[g<00`00
0000mjmc0?N_L`030?N_L`<000000P3g[g<00`000000mjmc000000020?N_L`030000003g[g<00000
00<0mjmc00@000000?N_L`3g[g<000000`3g[g<01P000000mjmc0?N_L`000000mjmc000000<0mjmc
00<000000?ooo`3oool0o`3ooold0?ooo`00o`3ooon60?ooo`80000000H0;@1J0000001M8F/0GB5[
0000001l>g@20000000307`kM0000000Tdih0080Tdih00<000000:EMNP2UGGX00P2UGGX00`000000
]6Yj0;AZNP020;AZNP0600000033MWT0`gIi0<=fN@000000dX5d0P0000001P3BPG@000000>6=K03Q
SF`000000>nIG0<0000000<0mjmc0000003g[g<00`3g[g<00`000000mjmc0?N_L`020?N_L`030000
003g[g<0mjmc00<0mjmc00<000000?N_L`3g[g<00P3g[g<00`000000mjmc000000030?N_L`030000
003g[g<0mjmc0080mjmc00@000000?N_L`3g[g<000000`3g[g<300000080mjmc00D000000?N_L`3g
[g<0mjmc0000003o0?ooocH0oooo003o0?ooohH0oooo0P0000000`0]05X0000005dQJ`03000000<0
O3]d00D0000009=>N02CCWP0Tdih000000040:EMNP030000002dJWX0]6Yj0080]6Yj00D000000<=f
N@33MWT0`gIi000000030=:1M0<0000000<0hHe/0000003_VE`00`0000000`3g[g<000000?N_L`04
0?N_L`030000003g[g<0mjmc0080mjmc00<000000?N_L`3g[g<00`0000050?N_L`030000003g[g<0
mjmc0080mjmc00T000000?N_L`3g[g<0mjmc0000003g[g<000000?N_L`0000000P3g[g<010000000
mjmc0000000000020?N_L`050000003g[g<0mjmc0?N_L`000000o`3ooolf0?ooo`00o`3ooon50?oo
o`8000000P0]05X20000000305dQJ`000000O3]d0080O3]d00<0000009=>N02CCWP00P2CCWP00`00
0000YEej0:EMNP020:EMNP030000002dJWX0]6Yj0080]6Yj00<000000<=fN@33MWT00P33MWT01P00
0000dX5d0=:1M03BPG@000000>6=K08000000P3_VE`2000000030?N_L`000000mjmc00@0mjmc00<0
00000?N_L`3g[g<00P3g[g<3000000<0mjmc00<000000?N_L`3g[g<00P3g[g<010000000mjmc0?N_
L`3g[g<2000000<0mjmc00@000000?N_L`00000000000`3g[g<010000000mjmc0?N_L`0000020?N_
L`040000003g[g<0mjmc00000?l0oooo=`3oool00?l0ooooQ@3oool500000080GB5[00D0000007`k
M01l>g@0O3]d0000000209=>N0l000000P33MWT01@000000dX5d0=:1M03BPG@000000080hHe/1@00
00020?N_L`030000003g[g<0mjmc0080mjmc00<000000?N_L`3g[g<00P3g[g<00`000000mjmc0?N_
L`030?N_L`040000003g[g<0mjmc0?N_L`8000000`3g[g<01@000000mjmc0000003g[g<0000000<0
mjmc00D000000?N_L`3g[g<0mjmc000000020?N_L`040000003g[g<0mjmc00000080mjmc00<00000
0?ooo`3oool0o`3ooole0?ooo`00o`3ooon50?ooo`8000000P0]05X010000000GB5[05dQJ`000002
07`kM0@000000P2CCWP00`000000YEej0:EMNP020:EMNP030000002dJWX0]6Yj0080]6Yj00<00000
0<=fN@33MWT0100000020=:1M0040000003QSF`0hHe/00000080kiUL0`0000000`3g[g<000000?N_
L`040?N_L`030000003g[g<00000008000001@3g[g<010000000mjmc0?N_L`0000020?N_L`030000
003g[g<000000080mjmc00<000000?N_L`0000000`3g[g<200000080mjmc00<000000?N_L`3g[g<0
0`0000030?N_L`030000003oool0oooo0?l0oooo=@3oool00?l0ooooQ@3oool20000000302d0FP00
0000GB5[0080GB5[0`0000000`1l>g@0000009=>N00309=>N0030000002UGGX0YEej0080YEej00<0
00000;AZNP2dJWX00P2dJWX00`000000`gIi0<=fN@020<=fN@030000003BPG@00000008000000`3Q
SF`00`000000kiUL0000000;000000<0mjmc00<000000?N_L`3g[g<00`3g[g<2000000<0mjmc00<0
00000?N_L`0000000`3g[g<02@000000mjmc0?N_L`3g[g<000000?N_L`000000mjmc000000020?N_
L`040000003g[g<00000000000<0mjmc00<000000?ooo`3oool0o`3ooole0?ooo`00o`3ooon50?oo
o`80000000<0;@1J0000001M8F/00`00000307`kM0030000002CCWP0Tdih0080Tdih00<000000:EM
NP2UGGX00P2UGGX00`000000]6Yj0;AZNP020;AZNP0300000033MWT0`gIi0080`gIi00@000000=:1
M03BPG@0dX5d0`0000000`3QSF`000000>nIG003000000030?N_L`000000mjmc00@0mjmc00<00000
0?N_L`3g[g<00P3g[g<00`000000mjmc0?N_L`030?N_L`030000003g[g<0mjmc00<0mjmc00<00000
0?N_L`3g[g<00P3g[g<01@000000mjmc0?N_L`3g[g<000000080mjmc0P0000020?N_L`040000003g
[g<0mjmc000000<0mjmc00<000000?ooo`3oool0o`3ooole0?ooo`00o`3ooon40?ooo`8000000P0]
05X200000080GB5[00D0000007`kM01l>g@0O3]d0000000409=>N0030000002UGGX0YEej0080YEej
00<000000;AZNP2dJWX00P2dJWX00`000000`gIi0<=fN@020<=fN@050000003BPG@0dX5d0=:1M000
00000P3QSF`200000080kiUL0P0000020?N_L`030000003g[g<0mjmc0080mjmc00<000000?N_L`3g
[g<00P3g[g<010000000mjmc0?N_L`3g[g<3000000D0mjmc00@000000?N_L`3g[g<0mjmc0P000002
0?N_L`030000003g[g<0mjmc0080mjmc00@000000?N_L`3g[g<000000P3g[g<200000080mjmc00<0
00000?ooo`3oool0o`3ooole0?ooo`00o`3ooon40?ooo`D000000P1M8F/00`000000O3]d07`kM002
07`kM0030000002CCWP0Tdih00l000000P33MWT00`000000dX5d0=:1M0020=:1M0030000003QSF`0
hHe/00D000000P3g[g<00`000000mjmc0?N_L`030?N_L`030000003g[g<0mjmc0080mjmc0`000002
0?N_L`030000003g[g<0mjmc0080mjmc0P0000030?N_L`050000003g[g<000000?N_L`0000000`3g
[g<200000080mjmc00<000000?N_L`3g[g<00P0000000`3g[g<000000?ooo`3o0?ooocL0oooo003o
0?oooh@0oooo0P00000202d0FP040000001M8F/0GB5[00000080O3]d1@00000209=>N0030000002U
GGX0YEej0080YEej00<000000;AZNP2dJWX00P2dJWX00`000000`gIi0<=fN@0500000080dX5d00@0
00000>6=K03QSF`000000P3_VE`2000000<0mjmc00<000000?N_L`3g[g<00P3g[g<00`000000mjmc
0?N_L`03000000D0mjmc00@000000?N_L`00000000000P3g[g<00`000000mjmc000000020?N_L`80
0000103g[g<01`000000mjmc0000003g[g<000000?N_L`0000000P3g[g<200000?l0oooo>03oool0
0?l0ooooQ03oool20000000302d0FP000000GB5[0080GB5[0`00000207`kM0030000002CCWP0Tdih
0080Tdih00<000000:EMNP2UGGX00P2UGGX00`000000]6Yj0;AZNP020;AZNP0300000033MWT0`gIi
0080`gIi00<000000=:1M03BPG@00`0000030>6=K0030000003_VE`0000000`000000P3g[g<00`00
0000mjmc0?N_L`030?N_L`800000103g[g<00`000000mjmc000000030?N_L`050000003g[g<0mjmc
0?N_L`0000000P3g[g<200000080mjmc00D000000?N_L`3g[g<0mjmc0000003o0?ooocP0oooo003o
0?oooh@0oooo0P0000000`0]05X0000005dQJ`03000000@0O3]d00D0000009=>N02CCWP0Tdih0000
00030:EMNPD000000P2dJWX00`000000`gIi0<=fN@020<=fN@030000003BPG@0dX5d0080dX5d0`00
00000`3QSF`000000>nIG002000000<0mjmc00<000000?N_L`3g[g<00P3g[g<00`000000mjmc0?N_
L`030?N_L`030000003g[g<0mjmc0080mjmc00<000000?N_L`3g[g<0103g[g<00`000000mjmc0?N_
L`020?N_L`050000003g[g<0mjmc0?N_L`0000000`3g[g<010000000mjmc0?N_L`0000030?N_L`03
0000003oool0oooo0?l0oooo=P3oool00?l0ooooP`3oool30000000302d0FP00000000000080GB5[
00D0000007`kM01l>g@0O3]d0000000409=>N0040000002UGGX0YEej0:EMNPD000000P2dJWX00`00
0000`gIi0<=fN@030<=fN@050000003BPG@0dX5d0=:1M00000000P3QSF`2000000040>nIG0000000
000000000080mjmc00<000000?N_L`3g[g<00`3g[g<00`000000mjmc0?N_L`020?N_L`040000003g
[g<0mjmc0?N_L`8000001P3g[g<02@000000mjmc0?N_L`3g[g<000000?N_L`000000mjmc00000004
0?N_L`040000003g[g<0mjmc00000080mjmc00<000000?ooo`3oool0o`3ooolg0?ooo`00o`3ooon3
0?ooo`D000000`1M8F/01@000000O3]d07`kM01l>g@000000080Tdih400000030<=fN@050000003B
PG@0dX5d0=:1M00000000`3QSF`500000080mjmc00<000000?N_L`3g[g<00`3g[g<00`000000mjmc
0?N_L`030?N_L`<000000P3g[g<00`000000mjmc0?N_L`020?N_L`8000000`3g[g<01@000000mjmc
0000003g[g<0000000<0mjmc0P0000020?N_L`040000003g[g<0mjmc00000?l0oooo>@3oool00?l0
ooooP`3oool30000000302d0FP000000GB5[0080GB5[00<0000007`kM01l>g@01000000209=>N003
0000002UGGX0YEej00<0YEej00<000000;AZNP2dJWX00P2dJWX00`000000`gIi0<=fN@0500000080
dX5d00T000000>6=K03QSF`0hHe/0000003_VE`000000?BN>P0000000`3g[g<00`000000mjmc0?N_
L`020?N_L`030000003g[g<0mjmc0080mjmc0P0000040?N_L`030000003g[g<0mjmc008000000P3g
[g<00`000000mjmc000000030?N_L`030000003g[g<0mjmc0080mjmc00@000000?N_L`0000000000
0`3g[g<00`000000oooo0?ooo`3o0?ooocL0oooo003o0?oooh<0oooo0`0000000`0]05X0000005dQ
J`0205dQJ`<0000000<0O3]d0000002CCWP00`2CCWP00`000000YEej0:EMNP030:EMNP030000002d
JWX0]6Yj0080]6Yj00<000000<=fN@33MWT00`33MWT00`000000dX5d00000002000000<0hHe/00<0
00000>nIG0000000100000000`3g[g<000000?N_L`040?N_L`060000003g[g<000000000003g[g<0
00001@3g[g<2000000@0mjmc00<000000?N_L`0000000`3g[g<01@000000mjmc0?N_L`3g[g<00000
0080mjmc0P0000020?N_L`030000003oool0oooo0?l0oooo>03oool00?l0ooooP`3oool300000003
02d0FP000000GB5[00<000000`1l>g@00`000000Tdih09=>N00209=>N0030000002UGGX0YEej00<0
YEej00<000000;AZNP2dJWX00`2dJWX00`000000`gIi0<=fN@020<=fN@040000003BPG@0dX5d0=:1
M0<0000000<0hHe/0000003_VE`00`0000020?N_L`T000000`3g[g<00`000000mjmc0?N_L`030?N_
L`030000003g[g<0mjmc00@0mjmc00@000000?N_L`3g[g<0mjmc0P0000030?N_L`050000003g[g<0
mjmc0?N_L`0000000P3g[g<00`000000oooo0?ooo`3o0?ooocP0oooo003o0?oooh80oooo0`000002
02d0FP8000000P1M8F/01@000000O3]d07`kM01l>g@0000000@0Tdih00@000000:EMNP2UGGX0YEej
1@0000030;AZNP0300000033MWT0`gIi0080`gIi00D000000=:1M03BPG@0dX5d000000020>6=K080
00000P3_VE`300000080mjmc00<000000?N_L`3g[g<00`3g[g<00`000000mjmc0?N_L`020?N_L`03
0000003g[g<0mjmc0080mjmc0P0000060?N_L`090000003g[g<0mjmc0?N_L`000000mjmc0000003g
[g<0000000@0mjmc00@000000?N_L`3g[g<00000o`3ooolj0?ooo`00o`3ooon20?ooo`<0000000<0
;@1J0000000000000P1M8F/00`000000O3]d07`kM00207`kM0030000002CCWP0Tdih014000000P33
MWT00`000000dX5d0=:1M0020=:1M0030000003QSF`0hHe/00H000000P3g[g<00`000000mjmc0?N_
L`030?N_L`030000003g[g<0mjmc00<0mjmc00@000000?N_L`00000000000P3g[g<00`000000mjmc
0?N_L`020?N_L`8000000P3g[g<01P000000mjmc0?N_L`000000mjmc000000<0mjmc00D000000?N_
L`000000mjmc0000003o0?ooocX0oooo003o0?oooh80oooo100000001@0]05X0000005dQJ`1M8F/0
00000080O3]d1@0000000`3;T9H000000;j5UP030;j5UPH00000103g[g<600000080dX5d00@00000
0>6=K03QSF`000000P3_VE`3000000<0mjmc00<000000?N_L`3g[g<00`3g[g<00`000000mjmc0?N_
L`020?N_L`800000103g[g<01`000000mjmc0?N_L`3g[g<000000?N_L`0000000P3g[g<01@000000
mjmc0?N_L`3g[g<0000000@0mjmc00@000000?N_L`0000000000o`3ooolk0?ooo`00o`3ooon20?oo
o`050000000003H0000002d0FP0000000`1M8F/300000080f9bE00<000000<^@UP00000010000002
0;j5UPD0000000<0mjmc0000000000000P3g[g<00`000000mjmc0?N_L`0200000004089FU@000000
0000000000<0hHe/00<000000>nIG00000000P0000030?N_L`030000003g[g<0mjmc00<0mjmc00<0
00000?N_L`3g[g<00`0000050?N_L`040000003g[g<0mjmc000000<0mjmc0P0000040?N_L`030000
003g[g<0mjmc0080mjmc00@000000?N_L`3g[g<00000o`3ooolk0?ooo`00o`3ooon20?ooo`<00000
00<0;@1J0000001M8F/00P0000000`3VZY<000000=RLU@020=RLU@050000003;T9H0bi2F0<^@UP00
00000P2nQIH7000000<0mjmc00<000000?N_L`0000000P3g[g<00`2EI9H00000089FU@02089FU@<0
000000<0hHe/0000003_VE`03`0000020?N_L`030000003g[g<0mjmc00@0mjmc0P0000040?N_L`80
00000`3g[g<00`000000mjmc000000020?N_L`050000003g[g<0mjmc0?N_L`000000o`3ooolk0?oo
o`00o`3ooon20?ooo`040000000003H0000002d0FP<000000P3VZY<01@000000f9bE0=RLU@3HW9D0
000000<0bi2F00<000000;j5UP2nQIH00P2nQIH5000000@0mjmc0P0000020?N_L`0309ETUP000000
PUJE0080PUJE1@0000020>nIG08000000`3g[g<00`000000mjmc0?N_L`030?N_L`030000003g[g<0
mjmc00<0mjmc00<000000?N_L`3g[g<00`3g[g<00`000000mjmc0?N_L`030?N_L`030000003g[g<0
mjmc0080mjmc00<000000?N_L`0000000P3g[g<010000000mjmc0?N_L`00003o0?oooc`0oooo003o
0?oooh40oooo0`0000001@0]05X000000?BjS@000000iZZC00<000000`3HW9D01@000000bi2F0<^@
UP3;T9H0000000@0_XFF1@0000050?N_L`050000003g[g<0mjmc09ETUP0000000`22EYD01@000000
J4BB06Q4TP000000@bV=00D000000P3g[g<00`000000mjmc0?N_L`030?N_L`030000003g[g<0mjmc
00<0mjmc00@000000?N_L`3g[g<0mjmc0`0000040?N_L`8000000`3g[g<01`000000mjmc0?N_L`3g
[g<000000?N_L`0000000P3g[g<00`000000oooo0?ooo`3o0?ooocX0oooo003o0?oooh40oooo1000
00020?BjS@040000003VZY<0iZZC0>JZT`<0000000<0f9bE0000003;T9H00P3;T9H00`000000_XFF
0;j5UP020;j5UPD000001@3g[g<30000000309ETUP000000PUJE00<000000P1XA9800`000000@bV=
04<YS@0400000080mjmc00<000000?N_L`3g[g<00`3g[g<00`000000mjmc0?N_L`040?N_L`<00000
0`3g[g<010000000mjmc0?N_L`0000020?N_L`040000003g[g<0mjmc000000<0mjmc0P0000030?N_
L`030000003oool0oooo0?l0oooo>P3oool00?l0ooooP@3oool01P000000000f000000000000m;Z=
000000@0iZZC00<000000=RLU@3HW9D00`0000020<^@UP030000002nQIH0_XFF0080_XFF1P000004
0?N_L`030000003g[g<0mjmc00<000000P22EYD020000000J4BB06Q4TP1XA980000004<YS@000000
101m0P0000030?N_L`030000003g[g<0mjmc00<0mjmc00<000000?N_L`3g[g<00P3g[g<2000000D0
mjmc00@000000?N_L`3g[g<000000P3g[g<00`000000mjmc000000050?N_L`040000003g[g<0mjmc
00000?l0oooo?@3oool00?l0ooooP@3oool2000000040?o<O`0000000000000000<0iZZC00<00000
0=RLU@3HW9D00P3HW9D00`000000bi2F0000000400000080_XFF1@0000000`3g[g<0000000000002
0?N_L`050000003g[g<0mjmc09ETUP0000000`22EYD010000000J4BB06Q4TP1XA9830000000300@0
O@000000000000<0mjmc00<000000?N_L`3g[g<00`3g[g<00`000000mjmc00000002000000030?N_
L`000000mjmc00D0mjmc0P0000040?N_L`800000103g[g<200000080mjmc00<000000?ooo`3oool0
o`3ooolk0?ooo`00o`3ooon10?ooo`80000000@0olao0000003d^Xd000000`3VZY<00`000000f9bE
0=RLU@020=RLU@050000003;T9H0bi2F0<^@UP0000000P2nQIH7000000<0mjmc00<000000?N_L`00
00000P3g[g<00`2EI9H00000089FU@03089FU@060000001XA980J4BB00000013:Hd000000P0407d<
000000D0mjmc00<000000?N_L`3g[g<00`3g[g<00`000000mjmc0?N_L`030?N_L`030000003g[g<0
mjmc00<0mjmc00D000000?N_L`000000mjmc0000003o0?ooocd0oooo003o0?oooh00oooo10000002
0?BjS@<0000000<0iZZC0000003HW9D00P3HW9D00`000000bi2F0<^@UP020<^@UP030000002nQIH0
_XFF0080_XFF1@0000040?N_L`8000000P3g[g<209ETUP0400000022EYD0PUJE089FU@@000000P13
:Hd400000080mjmc00<000000?N_L`3g[g<00`3g[g<00`000000mjmc0?N_L`040?N_L`040000003g
[g<0mjmc0?N_L`<00000103g[g<2000000@0mjmc00<000000?N_L`3g[g<00P00003o0?oooch0oooo
003o0?oooh00oooo00@000000?3>F@00000000000P3d^Xd00`000000iZZC0>JZT`02000000<0f9bE
00<000000<^@UP3;T9H00P3;T9H00`000000_XFF0;j5UP020;j5UPH00000103g[g<00`000000mjmc
0?N_L`0209ETUP0300000022EYD0PUJE008000000P1XA9800`000000@bV=04<YS@0400000080mjmc
00<000000?N_L`3g[g<0103g[g<00`000000mjmc0?N_L`040?N_L`<000000`3g[g<010000000mjmc
0?N_L`0000020?N_L`040000003g[g<0mjmc000000@0mjmc00<000000?ooo`3oool0o`3oooll0?oo
o`00o`3ooon00?ooo`040000003`cUT0000000000080m;Z=00@000000>JZT`3VZY<0iZZC0`000000
0`3HW9D000000<^@UP030<^@UP030000002nQIH0_XFF0080_XFF1@0000000`3g[g<000000?N_L`02
0?N_L`<000000P2EI9H300000003089FU@000000J4BB0080J4BB00@0000004<YS@000000101m0P00
00020?N_L`030000003g[g<0mjmc00@0mjmc00<000000?N_L`3g[g<00`3g[g<2000000D0mjmc00@0
00000?N_L`3g[g<000000P3g[g<00`000000mjmc000000040?N_L`030000003oool0oooo0?l0oooo
?@3oool00?l0ooooP03oool2000000030?o<O`0000000000008000000`3VZY<00`000000f9bE0=RL
U@0400000080bi2F00<000000;j5UP2nQIH00P2nQIH500000080mjmc00@000000?N_L`3g[g<00000
0P3g[g<00`000000UFBF00000003089FU@040000001XA980J4BB06Q4TP<000000P0407d01@000000
mjmc0?N_L`3g[g<0000000H0mjmc00<000000?N_L`0000000P0000000`3g[g<000000?N_L`050?N_
L`800000103g[g<2000000@0mjmc00<000000?ooo`3oool0o`3ooolm0?ooo`00o`3ooon10?ooo`03
0000003oc7l000000080m;Z=00@000000>JZT`3VZY<00000103HW9D00`000000bi2F0<^@UP0<0000
00<0mjmc0P0000000`3g[g<000000?N_L`0209ETUP0500000022EYD0PUJE089FU@0000000`1XA980
0`000000@bV=0000000200@0O@<0000000<0mjmc0000003g[g<00P3g[g<5000000@0mjmc00<00000
0?N_L`3g[g<0103g[g<00`000000mjmc0?N_L`030?N_L`030000003g[g<0mjmc0080mjmc00<00000
0?ooo`3oool0o`3oooln0?ooo`00o`3ooon10?ooo`8000000`3d^Xd2000000030>JZT`000000f9bE
00<0f9bE00<000000<^@UP3;T9H00P3;T9H00`000000_XFF0;j5UP020;j5UPD000001@3g[g<20000
0080mjmc00<0UFBF00000022EYD00P22EYD00`000000J4BB0000000200000080@bV=00<0000000@0
O@0000000P3g[g<5000000<0mjmc00<000000?N_L`3g[g<00`3g[g<00`000000mjmc0?N_L`020?N_
L`<00000103g[g<2000000<0mjmc00<000000?ooo`3oool0o`3ooolo0?ooo`00o`3ooon10?ooo`80
00000`3d^Xd010000000iZZC0000000000040=RLU@030000003;T9H0bi2F0080bi2F00<000000;j5
UP2nQIH00P2nQIH5000000H0mjmc00D000000?N_L`3g[g<0UFBF00000003089FU@8000000P1XA980
0`000000@bV=04<YS@02000000@0mjmc00<000000?N_L`3g[g<0103g[g<00`000000mjmc0?N_L`04
0?N_L`040000003g[g<0mjmc000000<0mjmc00@000000?N_L`3g[g<000000P3g[g<010000000mjmc
0?N_L`00003o0?oood40oooo003o0?oooh80oooo00@000000?BjS@3d^Xd000000`3VZY<300000080
f9bE00D000000<^@UP3;T9H0bi2F000000050;j5UPH000001@3g[g<30000000309ETUP000000PUJE
00<000000`1XA98010000000@bV=04<YS@0000060?N_L`030000003g[g<0mjmc00<0mjmc00<00000
0?N_L`3g[g<0103g[g<3000000@0mjmc00@000000?N_L`3g[g<000000P3g[g<00`000000mjmc0000
003o0?oood80oooo003o0?oooh80oooo00@000000?BjS@3d^Xd000000`3VZY<00`000000f9bE0=RL
U@0400000080bi2F00<000000;j5UP2nQIH00`2nQIH8000000<0mjmc00<000000?N_L`3g[g<00`00
0002089FU@030000001XA980J4BB0080J4BB0`0000060?N_L`030000003g[g<0mjmc00@0mjmc00<0
00000?N_L`3g[g<00P3g[g<2000000L0mjmc0P0000040?N_L`800000o`3ooom20?ooo`00o`3ooon3
0?ooo`<000000`3VZY<00`000000f9bE0=RLU@020=RLU@030000003;T9H0000000@000000`2nQIH6
00000080Y72F00@000000?N_L`3g[g<000000P3g[g<00`2EI9H00000089FU@02089FU@030000001X
A980J4BB0080J4BB1P0000040?N_L`030000003g[g<0mjmc00<0mjmc00<000000?N_L`0000000P00
00000`3g[g<000000?N_L`060?N_L`030000003g[g<0mjmc00<0mjmc00<000000?ooo`3oool0o`3o
oom10?ooo`00o`3ooon50?ooo`050000003VZY<0iZZC0>JZT`000000103HW9D01@000000bi2F0<^@
UP3;T9H000000080_XFF2`000000102TL9H000000?N_L`0000020?N_L`0309ETUP000000PUJE00<0
PUJE00L0000006Q4TP1XA980J4BB0000003g[g<0000000<0mjmc300000050?N_L`030000003g[g<0
mjmc0080mjmc0`0000040?N_L`030000003oool0oooo0?l0oooo@P3oool00?l0ooooQP3oool20000
00030>JZT`000000f9bE0080f9bE00<000000<^@UP3;T9H00P3;T9H00`000000_XFF0;j5UP030;j5
UPH00000102TL9H200000080mjmc00<0UFBF00000022EYD00`22EYD010000000J4BB000000000002
0?N_L`030000003g[g<0mjmc00D0mjmc00<000000?N_L`3g[g<00`3g[g<00`000000mjmc0?N_L`04
0?N_L`050000003g[g<0mjmc0?N_L`0000000P3g[g<01@000000mjmc0?N_L`3g[g<000000?l0oooo
A@3oool00?l0ooooR03oool2000000<0f9bE00<000000<^@UP3;T9H00P3;T9H00`000000_XFF0;j5
UP030;j5UPH00000102TL9H200000080mjmc0P2EI9H010000000PUJE089FU@22EYD2000000@0mjmc
00<000000?N_L`3g[g<01@3g[g<00`000000mjmc0?N_L`040?N_L`030000003g[g<0mjmc00@0mjmc
0`0000030?N_L`040000003g[g<0mjmc00000?l0ooooAP3oool00?l0ooooRP3oool2000000030=RL
U@000000bi2F00<0bi2F00<000000;j5UP2nQIH00`2nQIH6000000D0Y72F0`00000209ETUP040000
0022EYD0000000000080mjmc0P0000030?N_L`030000003g[g<0mjmc00@0mjmc00<000000?N_L`3g
[g<0103g[g<00`000000mjmc0?N_L`040?N_L`030000003g[g<0mjmc00@0mjmc00<000000?N_L`00
0000o`3ooom60?ooo`00o`3ooon<0?ooo`@000000P3;T9H00`000000_XFF0;j5UP030;j5UPH00000
1@2TL9H00`000000UFBF00000004000000030?N_L`000000mjmc00<0mjmc0P0000000`3g[g<00000
0?N_L`060?N_L`030000003g[g<0mjmc00<0mjmc00<000000?N_L`3g[g<00P3g[g<3000000H0mjmc
0P00003o0?ooodL0oooo003o0?oooi00oooo5@0000020?ooo`8000000`3g[g<00`000000mjmc0?N_
L`030?N_L`D00000103g[g<00`000000mjmc0?N_L`040?N_L`040000003g[g<00000000000<0mjmc
00<000000?N_L`3g[g<00`3g[g<00`000000oooo0?ooo`3o0?ooodH0oooo003o0?oooiP0oooo1@00
000<0?ooo`80000000<0mjmc0000003g[g<01@3g[g<010000000mjmc0?N_L`3g[g<=000000D0mjmc
00<000000?N_L`3g[g<00P3g[g<00`000000oooo0?ooo`3o0?ooodL0oooo003o0?oooiP0oooo1@00
000>0?ooo`8000001P3g[g<00`000000mjmc0?N_L`050?N_L`030000003g[g<0mjmc00@0mjmc00<0
00000?N_L`3g[g<0103g[g<00`000000mjmc0?N_L`0200000?l0ooooBP3oool00?l0ooooV03oool5
00000100oooo0P0000040?N_L`030000003g[g<0mjmc00D0mjmc00<000000?N_L`3g[g<0103g[g<0
0`000000mjmc0?N_L`050?N_L`800000o`3ooom<0?ooo`00o`3ooonH0?ooo`D000004P3oool20000
00<0mjmc00<000000?N_L`3g[g<0103g[g<00`000000mjmc0?N_L`050?N_L`030000003g[g<0mjmc
00<0mjmc0P00003o0?ooodd0oooo003o0?oooiP0oooo1@00000D0?ooo`80000000<0mjmc0000003g
[g<01P3g[g<00`000000mjmc0?N_L`040?N_L`030000003g[g<0000000<00000o`3ooom?0?ooo`00
o`3ooonH0?ooo`D000005P3oool5000000@0mjmc00@000000?N_L`3g[g<0mjmc1@00003o0?oooe<0
oooo003o0?oooiP0oooo1@00000K0?ooo`P00000o`3ooomH0?ooo`00o`3ooonH0?ooo`D00000o`3o
oomk0?ooo`00o`3ooonH0?ooo`D00000o`3ooomk0?ooo`00o`3ooonH0?ooo`D00000o`3ooomk0?oo
o`00o`3ooonH0?ooo`D00000o`3ooomk0?ooo`00o`3ooonH0?ooo`D00000o`3ooomk0?ooo`00o`3o
oonH0?ooo`D00000o`3ooomk0?ooo`00o`3ooonH0?ooo`D00000o`3ooomk0?ooo`00o`3ooooo0?oo
ool0oooo6@3oool00?l0ooooo`3ooooo0?oooaT0oooo003o0?ooool0ooooo`3ooolI0?ooo`00o`3o
oooo0?ooool0oooo6@3oool00?l0ooooo`3ooooo0?oooaT0oooo003o0?ooool0ooooo`3ooolI0?oo
o`00o`3ooonG0?ooo`030>ZjLP000000000000<0000000<009_D0?ooo`3oool0o`3ooomh0?ooo`00
o`3ooonH0?ooo`060;Yb001b^^X0oooo0?ooo`3oe9/009_Do`3ooomj0?ooo`00o`3ooonI0?ooo`03
0;Yb0000Vm@0oooo0?l0ooooO03oool00?l0ooooVP3oool00`3DV`0007:j0?ooo`3o0?ooog/0oooo
003o0?oooiL0oooo00H0onZj07:Ke03oool0oooo0>ZjLP00L[[o0?ooog/0oooo003o0?oooiL0oooo
00<0onZj0780000000000`0000000`1b^^X0oooo0?ooo`3o0?ooogP0oooo003o0?ooool0ooooo`3o
oolI0?ooo`00o`3ooooo0?ooool0oooo6@3oool00?l0ooooo`3ooooo0?oooaT0oooo003o0?ooool0
ooooo`3ooolI0?ooo`00o`3ooooo0?ooool0oooo6@3oool00?l0ooooo`3ooooo0?oooaT0oooo003o
0?ooool0ooooo`3ooolI0?ooo`00o`3ooooo0?ooool0oooo6@3oool00?l0ooooo`3ooooo0?oooaT0
oooo003o0?ooool0ooooo`3ooolI0?ooo`00o`3ooooo0?ooool0oooo6@3oool00?l0ooooo`3ooooo
0?oooaT0oooo003o0?ooool0ooooo`3ooolI0?ooo`00o`3ooooo0?ooool0oooo6@3oool00?l0oooo
o`3ooooo0?oooaT0oooo003o0?ooool0ooooo`3ooolI0?ooo`00o`3ooooo0?ooool0oooo6@3oool0
0?l0ooooo`3ooooo0?oooaT0oooo003o0?ooool0ooooo`3ooolI0?ooo`00o`3ooooo0?ooool0oooo
6@3oool00?l0ooooo`3ooooo0?oooaT0oooo003o0?ooool0ooooo`3ooolI0?ooo`00o`3ooooo0?oo
ool0oooo6@3oool00?l0ooooo`3ooooo0?oooaT0oooo003o0?ooool0ooooo`3ooolI0?ooo`00o`3o
oooo0?ooool0oooo6@3oool00?l0ooooo`3ooooo0?oooaT0oooo003o0?ooool0ooooo`3ooolI0?oo
o`00o`3ooooo0?ooool0oooo6@3oool00?l0ooooo`3ooooo0?oooaT0oooo003o0?ooool0ooooo`3o
oolI0?ooo`00o`3ooooo0?ooool0oooo6@3oool00?l0ooooo`3ooooo0?oooaT0oooo003o0?ooool0
ooooo`3ooolI0?ooo`00o`3ooooo0?ooool0oooo6@3oool00?l0ooooo`3ooooo0?oooaT0oooo003o
0?ooool0ooooo`3ooolI0?ooo`00o`3ooooo0?ooool0oooo6@3oool00?l0ooooo`3ooooo0?oooaT0
oooo003o0?ooool0ooooo`3ooolI0?ooo`00o`3ooooo0?ooool0oooo6@3oool00?l0ooooo`3ooooo
0?oooaT0oooo003o0?ooool0ooooo`3ooolI0?ooo`00o`3ooooo0?ooool0oooo6@3oool00?l0oooo
o`3ooooo0?oooaT0oooo003o0?ooool0ooooo`3ooolI0?ooo`00o`3ooooo0?ooool0oooo6@3oool0
0?l0ooooo`3ooooo0?oooaT0oooo003o0?ooool0ooooo`3ooolI0?ooo`00o`3ooooo0?ooool0oooo
6@3oool00?l0ooooo`3ooooo0?oooaT0oooo003o0?ooool0ooooo`3ooolI0?ooo`00o`3ooooo0?oo
ool0oooo6@3oool00?l0ooooo`3ooooo0?oooaT0oooo003o0?ooool0ooooo`3ooolI0?ooo`00o`3o
oooo0?ooool0oooo6@3oool00?l0ooooo`3ooooo0?oooaT0oooo003o0?ooool0ooooo`3ooolI0?oo
o`00o`3ooooo0?ooool0oooo6@3oool00?l0ooooo`3ooooo0?oooaT0oooo003o0?ooool0ooooo`3o
oolI0?ooo`00o`3ooooo0?ooool0oooo6@3oool00?l0ooooo`3ooooo0?oooaT0oooo003o0?ooool0
ooooo`3ooolI0?ooo`00o`3ooooo0?ooool0oooo6@3oool00?l0ooooo`3ooooo0?oooaT0oooo003o
0?ooool0ooooo`3ooolI0?ooo`00o`3ooooo0?ooool0oooo6@3oool00?l0ooooo`3ooooo0?oooaT0
oooo003o0?ooool0ooooo`3ooolI0?ooo`00o`3ooooo0?ooool0oooo6@3oool00?l0ooooo`3ooooo
0?oooaT0oooo003o0?ooool0ooooo`3ooolI0?ooo`00o`3ooooo0?ooool0oooo6@3oool00?l0oooo
o`3ooooo0?oooaT0oooo003o0?ooool0ooooo`3ooolI0?ooo`00o`3ooooo0?ooool0oooo6@3oool0
0?l0ooooo`3ooooo0?oooaT0oooo003o0?ooool0ooooo`3ooolI0?ooo`00o`3ooooo0?ooool0oooo
6@3oool00?l0ooooo`3ooooo0?oooaT0oooo003o0?ooool0ooooo`3ooolI0?ooo`00o`3ooooo0?oo
ool0oooo6@3oool00?l0ooooo`3ooooo0?oooaT0oooo003o0?ooool0ooooo`3ooolI0?ooo`00o`3o
oooo0?ooool0oooo6@3oool00?l0ooooo`3ooooo0?oooaT0oooo003o0?ooool0ooooo`3ooolI0?oo
o`00o`3ooooo0?ooool0oooo6@3oool00?l0ooooo`3ooooo0?oooaT0oooo003o0?ooool0ooooo`3o
oolI0?ooo`00o`3ooooo0?ooool0oooo6@3oool00?l0ooooo`3ooooo0?oooaT0oooo003o0?ooool0
ooooo`3ooolI0?ooo`00o`3ooooo0?ooool0oooo6@3oool00?l0ooooo`3ooooo0?oooaT0oooo003o
0?ooool0ooooo`3ooolI0?ooo`00o`3ooooo0?ooool0oooo6@3oool00?l0ooooo`3ooooo0?oooaT0
oooo003o0?ooool0ooooo`3ooolI0?ooo`00\
\>"],
  ImageRangeCache->{{{0, 789.875}, {605.563, 0}} -> {-0.129689, \
-4.65453*^-06, 0.00230589, 0.00230589}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1.0855 
%%ImageSize: 527.25 404.375 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics3D
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.0567234 1.16608 5.12828e-017 1.16608 [
[ 0 0 0 0 ]
[ 1 1.0855 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1.0855 L
0 1.0855 L
closepath
clip
newpath
.5 Mabswid
[ ] 0 setdash
.966 .687 .452 r
.61863 .55097 m .62157 .54995 L .61233 .52311 L p F P
0 g
s
.966 .687 .452 r
.62157 .54995 m .61863 .55097 L .62662 .57731 L p F P
0 g
s
.966 .687 .452 r
.62662 .57731 m .62982 .57713 L .62157 .54995 L p F P
0 g
s
.966 .687 .452 r
.62982 .57713 m .62662 .57731 L .63356 .60377 L p F P
0 g
s
.966 .687 .452 r
.63356 .60377 m .63699 .60443 L .62982 .57713 L p F P
0 g
s
.966 .687 .452 r
.60967 .52496 m .61233 .52311 L .60216 .49683 L p F P
0 g
s
.966 .687 .452 r
.61233 .52311 m .60967 .52496 L .61863 .55097 L p F P
0 g
s
.966 .687 .452 r
.63699 .60443 m .63356 .60377 L .63941 .63013 L p F P
0 g
s
.966 .687 .452 r
.63941 .63013 m .64304 .63164 L .63699 .60443 L p F P
0 g
s
.966 .687 .452 r
.59981 .4995 m .60216 .49683 L .59113 .47132 L p F P
0 g
s
.966 .687 .452 r
.60216 .49683 m .59981 .4995 L .60967 .52496 L p F P
0 g
s
.966 .687 .452 r
.61566 .552 m .61863 .55097 L .60967 .52496 L p F P
0 g
s
.966 .687 .452 r
.61863 .55097 m .61566 .552 L .62339 .5775 L p F P
0 g
s
.966 .687 .452 r
.62339 .5775 m .62662 .57731 L .61863 .55097 L p F P
0 g
s
.966 .687 .452 r
.62662 .57731 m .62339 .5775 L .63011 .6031 L p F P
0 g
s
.966 .687 .452 r
.63011 .6031 m .63356 .60377 L .62662 .57731 L p F P
0 g
s
.966 .687 .452 r
.60699 .52683 m .60967 .52496 L .59981 .4995 L p F P
0 g
s
.966 .687 .452 r
.60967 .52496 m .60699 .52683 L .61566 .552 L p F P
0 g
s
.966 .687 .452 r
.64304 .63164 m .63941 .63013 L .6441 .65618 L p F P
0 g
s
.966 .687 .452 r
.6441 .65618 m .64789 .65853 L .64304 .63164 L p F P
0 g
s
.966 .687 .452 r
.63356 .60377 m .63011 .6031 L .63576 .62861 L p F P
0 g
s
.966 .687 .452 r
.63576 .62861 m .63941 .63013 L .63356 .60377 L p F P
0 g
s
.966 .687 .452 r
.58912 .47479 m .59113 .47132 L .57934 .44679 L p F P
0 g
s
.966 .687 .452 r
.59113 .47132 m .58912 .47479 L .59981 .4995 L p F P
0 g
s
.966 .687 .452 r
.59744 .50219 m .59981 .4995 L .58912 .47479 L p F P
0 g
s
.966 .687 .452 r
.59981 .4995 m .59744 .50219 L .60699 .52683 L p F P
0 g
s
.966 .687 .452 r
.61267 .55304 m .61566 .552 L .60699 .52683 L p F P
0 g
s
.966 .687 .452 r
.61566 .552 m .61267 .55304 L .62014 .57768 L p F P
0 g
s
.966 .687 .452 r
.62014 .57768 m .62339 .5775 L .61566 .552 L p F P
0 g
s
.966 .687 .452 r
.62339 .5775 m .62014 .57768 L .62663 .60243 L p F P
0 g
s
.966 .687 .452 r
.62663 .60243 m .63011 .6031 L .62339 .5775 L p F P
0 g
s
.966 .687 .452 r
.60429 .52871 m .60699 .52683 L .59744 .50219 L p F P
0 g
s
.966 .687 .452 r
.60699 .52683 m .60429 .52871 L .61267 .55304 L p F P
0 g
s
.966 .687 .452 r
.63941 .63013 m .63576 .62861 L .64028 .6538 L p F P
0 g
s
.966 .687 .452 r
.64028 .6538 m .6441 .65618 L .63941 .63013 L p F P
0 g
s
.966 .687 .452 r
.57934 .44679 m .57768 .45105 L .58912 .47479 L p F P
0 g
s
.966 .687 .452 r
.58709 .47829 m .58912 .47479 L .57768 .45105 L p F P
0 g
s
.966 .687 .452 r
.58912 .47479 m .58709 .47829 L .59744 .50219 L p F P
0 g
s
.966 .687 .452 r
.64789 .65853 m .6441 .65618 L .64757 .68168 L p F P
0 g
s
.966 .687 .452 r
.64757 .68168 m .6515 .68488 L .64789 .65853 L p F P
0 g
s
.966 .687 .452 r
.63011 .6031 m .62663 .60243 L .63208 .62708 L p F P
0 g
s
.966 .687 .452 r
.63208 .62708 m .63576 .62861 L .63011 .6031 L p F P
0 g
s
.966 .687 .452 r
.59505 .5049 m .59744 .50219 L .58709 .47829 L p F P
0 g
s
.966 .687 .452 r
.59744 .50219 m .59505 .5049 L .60429 .52871 L p F P
0 g
s
.966 .687 .452 r
.57768 .45105 m .57934 .44679 L .56686 .42348 L p F P
0 g
s
.966 .687 .452 r
.60966 .55409 m .61267 .55304 L .60429 .52871 L p F P
0 g
s
.966 .687 .452 r
.61267 .55304 m .60966 .55409 L .61687 .57787 L p F P
0 g
s
.966 .687 .452 r
.61687 .57787 m .62014 .57768 L .61267 .55304 L p F P
0 g
s
.966 .687 .452 r
.62014 .57768 m .61687 .57787 L .62312 .60175 L p F P
0 g
s
.966 .687 .452 r
.62312 .60175 m .62663 .60243 L .62014 .57768 L p F P
0 g
s
.966 .687 .452 r
.60157 .53061 m .60429 .52871 L .59505 .5049 L p F P
0 g
s
.966 .687 .452 r
.60429 .52871 m .60157 .53061 L .60966 .55409 L p F P
0 g
s
.966 .687 .452 r
.63576 .62861 m .63208 .62708 L .63643 .65142 L p F P
0 g
s
.966 .687 .452 r
.63643 .65142 m .64028 .6538 L .63576 .62861 L p F P
0 g
s
.966 .687 .452 r
.6441 .65618 m .64028 .6538 L .64362 .67847 L p F P
0 g
s
.966 .687 .452 r
.64362 .67847 m .64757 .68168 L .6441 .65618 L p F P
0 g
s
.966 .687 .452 r
.57768 .45105 m .57602 .45533 L .58709 .47829 L p F P
0 g
s
.966 .687 .452 r
.58504 .48181 m .58709 .47829 L .57602 .45533 L p F P
0 g
s
.966 .687 .452 r
.58709 .47829 m .58504 .48181 L .59505 .5049 L p F P
0 g
s
.966 .687 .452 r
.62663 .60243 m .62312 .60175 L .62837 .62553 L p F P
0 g
s
.966 .687 .452 r
.62837 .62553 m .63208 .62708 L .62663 .60243 L p F P
0 g
s
.966 .687 .452 r
.59265 .50764 m .59505 .5049 L .58504 .48181 L p F P
0 g
s
.966 .687 .452 r
.59505 .5049 m .59265 .50764 L .60157 .53061 L p F P
0 g
s
.966 .687 .452 r
.56686 .42348 m .56559 .42849 L .57768 .45105 L p F P
0 g
s
.966 .687 .452 r
.57602 .45533 m .57768 .45105 L .56559 .42849 L p F P
0 g
s
.966 .687 .452 r
.60663 .55514 m .60966 .55409 L .60157 .53061 L p F P
0 g
s
.966 .687 .452 r
.60966 .55409 m .60663 .55514 L .61357 .57806 L p F P
0 g
s
.966 .687 .452 r
.61357 .57806 m .61687 .57787 L .60966 .55409 L p F P
0 g
s
.966 .687 .452 r
.6515 .68488 m .64757 .68168 L .64979 .70643 L p F P
0 g
s
.966 .687 .452 r
.64979 .70643 m .65381 .71045 L .6515 .68488 L p F P
0 g
s
.966 .687 .452 r
.61687 .57787 m .61357 .57806 L .61959 .60107 L p F P
0 g
s
.966 .687 .452 r
.61959 .60107 m .62312 .60175 L .61687 .57787 L p F P
0 g
s
.966 .687 .452 r
.59883 .53252 m .60157 .53061 L .59265 .50764 L p F P
0 g
s
.966 .687 .452 r
.60157 .53061 m .59883 .53252 L .60663 .55514 L p F P
0 g
s
.966 .687 .452 r
.63208 .62708 m .62837 .62553 L .63256 .64901 L p F P
0 g
s
.966 .687 .452 r
.63256 .64901 m .63643 .65142 L .63208 .62708 L p F P
0 g
s
.966 .687 .452 r
.56559 .42849 m .56686 .42348 L .5538 .40158 L p F P
0 g
s
.966 .687 .452 r
.64028 .6538 m .63643 .65142 L .63964 .67523 L p F P
0 g
s
.966 .687 .452 r
.63964 .67523 m .64362 .67847 L .64028 .6538 L p F P
0 g
s
.966 .687 .452 r
.57602 .45533 m .57434 .45965 L .58504 .48181 L p F P
0 g
s
.966 .687 .452 r
.58299 .48536 m .58504 .48181 L .57434 .45965 L p F P
0 g
s
.966 .687 .452 r
.58504 .48181 m .58299 .48536 L .59265 .50764 L p F P
0 g
s
.966 .687 .452 r
.62312 .60175 m .61959 .60107 L .62464 .62398 L p F P
0 g
s
.966 .687 .452 r
.62464 .62398 m .62837 .62553 L .62312 .60175 L p F P
0 g
s
.966 .687 .452 r
.56559 .42849 m .56431 .43353 L .57602 .45533 L p F P
0 g
s
.966 .687 .452 r
.57434 .45965 m .57602 .45533 L .56431 .43353 L p F P
0 g
s
.966 .687 .452 r
.59023 .51039 m .59265 .50764 L .58299 .48536 L p F P
0 g
s
.966 .687 .452 r
.59265 .50764 m .59023 .51039 L .59883 .53252 L p F P
0 g
s
.966 .687 .452 r
.64757 .68168 m .64362 .67847 L .64574 .70238 L p F P
0 g
s
.966 .687 .452 r
.64574 .70238 m .64979 .70643 L .64757 .68168 L p F P
0 g
s
.966 .687 .452 r
.60357 .5562 m .60663 .55514 L .59883 .53252 L p F P
0 g
s
.966 .687 .452 r
.60663 .55514 m .60357 .5562 L .61025 .57825 L p F P
0 g
s
.966 .687 .452 r
.61025 .57825 m .61357 .57806 L .60663 .55514 L p F P
0 g
s
.966 .687 .452 r
.61357 .57806 m .61025 .57825 L .61604 .60038 L p F P
0 g
s
.966 .687 .452 r
.61604 .60038 m .61959 .60107 L .61357 .57806 L p F P
0 g
s
.966 .687 .452 r
.5538 .40158 m .55293 .40731 L .56559 .42849 L p F P
0 g
s
.966 .687 .452 r
.56431 .43353 m .56559 .42849 L .55293 .40731 L p F P
0 g
s
.966 .687 .452 r
.59606 .53444 m .59883 .53252 L .59023 .51039 L p F P
0 g
s
.966 .687 .452 r
.59883 .53252 m .59606 .53444 L .60357 .5562 L p F P
0 g
s
.966 .687 .452 r
.62837 .62553 m .62464 .62398 L .62866 .64659 L p F P
0 g
s
.966 .687 .452 r
.62866 .64659 m .63256 .64901 L .62837 .62553 L p F P
0 g
s
.966 .687 .452 r
.63643 .65142 m .63256 .64901 L .63564 .67198 L p F P
0 g
s
.966 .687 .452 r
.63564 .67198 m .63964 .67523 L .63643 .65142 L p F P
0 g
s
.966 .687 .452 r
.57434 .45965 m .57265 .46399 L .58299 .48536 L p F P
0 g
s
.966 .687 .452 r
.58091 .48894 m .58299 .48536 L .57265 .46399 L p F P
0 g
s
.966 .687 .452 r
.58299 .48536 m .58091 .48894 L .59023 .51039 L p F P
0 g
s
.966 .687 .452 r
.56431 .43353 m .56302 .4386 L .57434 .45965 L p F P
0 g
s
.966 .687 .452 r
.57265 .46399 m .57434 .45965 L .56302 .4386 L p F P
0 g
s
.966 .687 .452 r
.61959 .60107 m .61604 .60038 L .62088 .62242 L p F P
0 g
s
.966 .687 .452 r
.62088 .62242 m .62464 .62398 L .61959 .60107 L p F P
0 g
s
.966 .687 .452 r
.58779 .51316 m .59023 .51039 L .58091 .48894 L p F P
0 g
s
.966 .687 .452 r
.59023 .51039 m .58779 .51316 L .59606 .53444 L p F P
0 g
s
.966 .687 .452 r
.64362 .67847 m .63964 .67523 L .64166 .69831 L p F P
0 g
s
.966 .687 .452 r
.64166 .69831 m .64574 .70238 L .64362 .67847 L p F P
0 g
s
.966 .687 .452 r
.65381 .71045 m .64979 .70643 L .6507 .73018 L p F P
0 g
s
.966 .687 .452 r
.6507 .73018 m .65478 .73501 L .65381 .71045 L p F P
0 g
s
.966 .687 .452 r
.55293 .40731 m .55206 .41308 L .56431 .43353 L p F P
0 g
s
.966 .687 .452 r
.56302 .4386 m .56431 .43353 L .55206 .41308 L p F P
0 g
s
.966 .687 .452 r
.60049 .55727 m .60357 .5562 L .59606 .53444 L p F P
0 g
s
.966 .687 .452 r
.60357 .5562 m .60049 .55727 L .6069 .57844 L p F P
0 g
s
.966 .687 .452 r
.6069 .57844 m .61025 .57825 L .60357 .5562 L p F P
0 g
s
.966 .687 .452 r
.55293 .40731 m .5538 .40158 L .54025 .38132 L p F P
0 g
s
.966 .687 .452 r
.61025 .57825 m .6069 .57844 L .61245 .59969 L p F P
0 g
s
.966 .687 .452 r
.61245 .59969 m .61604 .60038 L .61025 .57825 L p F P
0 g
s
.966 .687 .452 r
.59328 .53638 m .59606 .53444 L .58779 .51316 L p F P
0 g
s
.966 .687 .452 r
.59606 .53444 m .59328 .53638 L .60049 .55727 L p F P
0 g
s
.966 .687 .452 r
.62464 .62398 m .62088 .62242 L .62474 .64415 L p F P
0 g
s
.966 .687 .452 r
.62474 .64415 m .62866 .64659 L .62464 .62398 L p F P
0 g
s
.966 .687 .452 r
.63256 .64901 m .62866 .64659 L .63161 .6687 L p F P
0 g
s
.966 .687 .452 r
.63161 .6687 m .63564 .67198 L .63256 .64901 L p F P
0 g
s
.966 .687 .452 r
.57265 .46399 m .57095 .46836 L .58091 .48894 L p F P
0 g
s
.966 .687 .452 r
.57882 .49254 m .58091 .48894 L .57095 .46836 L p F P
0 g
s
.966 .687 .452 r
.58091 .48894 m .57882 .49254 L .58779 .51316 L p F P
0 g
s
.966 .687 .452 r
.56302 .4386 m .56172 .44371 L .57265 .46399 L p F P
0 g
s
.966 .687 .452 r
.57095 .46836 m .57265 .46399 L .56172 .44371 L p F P
0 g
s
.966 .687 .452 r
.61604 .60038 m .61245 .59969 L .6171 .62084 L p F P
0 g
s
.966 .687 .452 r
.6171 .62084 m .62088 .62242 L .61604 .60038 L p F P
0 g
s
.966 .687 .452 r
.64979 .70643 m .64574 .70238 L .64659 .72532 L p F P
0 g
s
.966 .687 .452 r
.64659 .72532 m .6507 .73018 L .64979 .70643 L p F P
0 g
s
.966 .687 .452 r
.58534 .51595 m .58779 .51316 L .57882 .49254 L p F P
0 g
s
.966 .687 .452 r
.58779 .51316 m .58534 .51595 L .59328 .53638 L p F P
0 g
s
.966 .687 .452 r
.63964 .67523 m .63564 .67198 L .63757 .69422 L p F P
0 g
s
.966 .687 .452 r
.63757 .69422 m .64166 .69831 L .63964 .67523 L p F P
0 g
s
.966 .687 .452 r
.55206 .41308 m .55118 .41889 L .56302 .4386 L p F P
0 g
s
.966 .687 .452 r
.56172 .44371 m .56302 .4386 L .55118 .41889 L p F P
0 g
s
.966 .687 .452 r
.54025 .38132 m .5398 .38774 L .55293 .40731 L p F P
0 g
s
.966 .687 .452 r
.55206 .41308 m .55293 .40731 L .5398 .38774 L p F P
0 g
s
.966 .687 .452 r
.59739 .55835 m .60049 .55727 L .59328 .53638 L p F P
0 g
s
.966 .687 .452 r
.60049 .55727 m .59739 .55835 L .60353 .57863 L p F P
0 g
s
.966 .687 .452 r
.60353 .57863 m .6069 .57844 L .60049 .55727 L p F P
0 g
s
.966 .687 .452 r
.6069 .57844 m .60353 .57863 L .60884 .59899 L p F P
0 g
s
.966 .687 .452 r
.60884 .59899 m .61245 .59969 L .6069 .57844 L p F P
0 g
s
.966 .687 .452 r
.62866 .64659 m .62474 .64415 L .62755 .6654 L p F P
0 g
s
.966 .687 .452 r
.62755 .6654 m .63161 .6687 L .62866 .64659 L p F P
0 g
s
.966 .687 .452 r
.62088 .62242 m .6171 .62084 L .62078 .6417 L p F P
0 g
s
.966 .687 .452 r
.62078 .6417 m .62474 .64415 L .62088 .62242 L p F P
0 g
s
.966 .687 .452 r
.59048 .53834 m .59328 .53638 L .58534 .51595 L p F P
0 g
s
.966 .687 .452 r
.59328 .53638 m .59048 .53834 L .59739 .55835 L p F P
0 g
s
.966 .687 .452 r
.57095 .46836 m .56923 .47276 L .57882 .49254 L p F P
0 g
s
.966 .687 .452 r
.57672 .49616 m .57882 .49254 L .56923 .47276 L p F P
0 g
s
.966 .687 .452 r
.57882 .49254 m .57672 .49616 L .58534 .51595 L p F P
0 g
s
.966 .687 .452 r
.56172 .44371 m .56042 .44885 L .57095 .46836 L p F P
0 g
s
.966 .687 .452 r
.56923 .47276 m .57095 .46836 L .56042 .44885 L p F P
0 g
s
.966 .687 .452 r
.64574 .70238 m .64166 .69831 L .64246 .72044 L p F P
0 g
s
.966 .687 .452 r
.64246 .72044 m .64659 .72532 L .64574 .70238 L p F P
0 g
s
.966 .687 .452 r
.63564 .67198 m .63161 .6687 L .63344 .6901 L p F P
0 g
s
.966 .687 .452 r
.63344 .6901 m .63757 .69422 L .63564 .67198 L p F P
0 g
s
.966 .687 .452 r
.61245 .59969 m .60884 .59899 L .61328 .61925 L p F P
0 g
s
.966 .687 .452 r
.61328 .61925 m .6171 .62084 L .61245 .59969 L p F P
0 g
s
.966 .687 .452 r
.58286 .51876 m .58534 .51595 L .57672 .49616 L p F P
0 g
s
.966 .687 .452 r
.58534 .51595 m .58286 .51876 L .59048 .53834 L p F P
0 g
s
.966 .687 .452 r
.5398 .38774 m .53936 .3942 L .55206 .41308 L p F P
0 g
s
.966 .687 .452 r
.55118 .41889 m .55206 .41308 L .53936 .3942 L p F P
0 g
s
.966 .687 .452 r
.55118 .41889 m .55029 .42472 L .56172 .44371 L p F P
0 g
s
.966 .687 .452 r
.56042 .44885 m .56172 .44371 L .55029 .42472 L p F P
0 g
s
.966 .687 .452 r
.65478 .73501 m .6507 .73018 L .65026 .7527 L p F P
0 g
s
.966 .687 .452 r
.65026 .7527 m .65437 .75832 L .65478 .73501 L p F P
0 g
s
.966 .687 .452 r
.59426 .55944 m .59739 .55835 L .59048 .53834 L p F P
0 g
s
.966 .687 .452 r
.59739 .55835 m .59426 .55944 L .60013 .57882 L p F P
0 g
s
.966 .687 .452 r
.60013 .57882 m .60353 .57863 L .59739 .55835 L p F P
0 g
s
.966 .687 .452 r
.62474 .64415 m .62078 .6417 L .62347 .66208 L p F P
0 g
s
.966 .687 .452 r
.62347 .66208 m .62755 .6654 L .62474 .64415 L p F P
0 g
s
.966 .687 .452 r
.6171 .62084 m .61328 .61925 L .6168 .63923 L p F P
0 g
s
.966 .687 .452 r
.6168 .63923 m .62078 .6417 L .6171 .62084 L p F P
0 g
s
.966 .687 .452 r
.60353 .57863 m .60013 .57882 L .60521 .59829 L p F P
0 g
s
.966 .687 .452 r
.60521 .59829 m .60884 .59899 L .60353 .57863 L p F P
0 g
s
.966 .687 .452 r
.5398 .38774 m .54025 .38132 L .52632 .36292 L p F P
0 g
s
.966 .687 .452 r
.58765 .5403 m .59048 .53834 L .58286 .51876 L p F P
0 g
s
.966 .687 .452 r
.59048 .53834 m .58765 .5403 L .59426 .55944 L p F P
0 g
s
.966 .687 .452 r
.64166 .69831 m .63757 .69422 L .6383 .71552 L p F P
0 g
s
.966 .687 .452 r
.6383 .71552 m .64246 .72044 L .64166 .69831 L p F P
0 g
s
.966 .687 .452 r
.56042 .44885 m .5591 .45402 L .56923 .47276 L p F P
0 g
s
.966 .687 .452 r
.56751 .47719 m .56923 .47276 L .5591 .45402 L p F P
0 g
s
.966 .687 .452 r
.56923 .47276 m .56751 .47719 L .57672 .49616 L p F P
0 g
s
.966 .687 .452 r
.5746 .49981 m .57672 .49616 L .56751 .47719 L p F P
0 g
s
.966 .687 .452 r
.57672 .49616 m .5746 .49981 L .58286 .51876 L p F P
0 g
s
.966 .687 .452 r
.63161 .6687 m .62755 .6654 L .62929 .68595 L p F P
0 g
s
.966 .687 .452 r
.62929 .68595 m .63344 .6901 L .63161 .6687 L p F P
0 g
s
.966 .687 .452 r
.60884 .59899 m .60521 .59829 L .60944 .61765 L p F P
0 g
s
.966 .687 .452 r
.60944 .61765 m .61328 .61925 L .60884 .59899 L p F P
0 g
s
.966 .687 .452 r
.53936 .3942 m .53891 .4007 L .55118 .41889 L p F P
0 g
s
.966 .687 .452 r
.55029 .42472 m .55118 .41889 L .53891 .4007 L p F P
0 g
s
.966 .687 .452 r
.6507 .73018 m .64659 .72532 L .64614 .74705 L p F P
0 g
s
.966 .687 .452 r
.64614 .74705 m .65026 .7527 L .6507 .73018 L p F P
0 g
s
.966 .687 .452 r
.58037 .5216 m .58286 .51876 L .5746 .49981 L p F P
0 g
s
.966 .687 .452 r
.58286 .51876 m .58037 .5216 L .58765 .5403 L p F P
0 g
s
.966 .687 .452 r
.55029 .42472 m .5494 .4306 L .56042 .44885 L p F P
0 g
s
.966 .687 .452 r
.5591 .45402 m .56042 .44885 L .5494 .4306 L p F P
0 g
s
.966 .687 .452 r
.52632 .36292 m .52632 .36999 L .5398 .38774 L p F P
0 g
s
.966 .687 .452 r
.53936 .3942 m .5398 .38774 L .52632 .36999 L p F P
0 g
s
.966 .687 .452 r
.62078 .6417 m .6168 .63923 L .61936 .65873 L p F P
0 g
s
.966 .687 .452 r
.61936 .65873 m .62347 .66208 L .62078 .6417 L p F P
0 g
s
.966 .687 .452 r
.63757 .69422 m .63344 .6901 L .63413 .71058 L p F P
0 g
s
.966 .687 .452 r
.63413 .71058 m .6383 .71552 L .63757 .69422 L p F P
0 g
s
.966 .687 .452 r
.59111 .56053 m .59426 .55944 L .58765 .5403 L p F P
0 g
s
.966 .687 .452 r
.59426 .55944 m .59111 .56053 L .5967 .57902 L p F P
0 g
s
.966 .687 .452 r
.5967 .57902 m .60013 .57882 L .59426 .55944 L p F P
0 g
s
.966 .687 .452 r
.61328 .61925 m .60944 .61765 L .61279 .63674 L p F P
0 g
s
.966 .687 .452 r
.61279 .63674 m .6168 .63923 L .61328 .61925 L p F P
0 g
s
.966 .687 .452 r
.60013 .57882 m .5967 .57902 L .60154 .59758 L p F P
0 g
s
.966 .687 .452 r
.60154 .59758 m .60521 .59829 L .60013 .57882 L p F P
0 g
s
.966 .687 .452 r
.5591 .45402 m .55778 .45923 L .56751 .47719 L p F P
0 g
s
.966 .687 .452 r
.56577 .48166 m .56751 .47719 L .55778 .45923 L p F P
0 g
s
.966 .687 .452 r
.56751 .47719 m .56577 .48166 L .5746 .49981 L p F P
0 g
s
.966 .687 .452 r
.58481 .54229 m .58765 .5403 L .58037 .5216 L p F P
0 g
s
.966 .687 .452 r
.58765 .5403 m .58481 .54229 L .59111 .56053 L p F P
0 g
s
.966 .687 .452 r
.57247 .50349 m .5746 .49981 L .56577 .48166 L p F P
0 g
s
.966 .687 .452 r
.5746 .49981 m .57247 .50349 L .58037 .5216 L p F P
0 g
s
.966 .687 .452 r
.62755 .6654 m .62347 .66208 L .62512 .68178 L p F P
0 g
s
.966 .687 .452 r
.62512 .68178 m .62929 .68595 L .62755 .6654 L p F P
0 g
s
.966 .687 .452 r
.64659 .72532 m .64246 .72044 L .64199 .74138 L p F P
0 g
s
.966 .687 .452 r
.64199 .74138 m .64614 .74705 L .64659 .72532 L p F P
0 g
s
.966 .687 .452 r
.53891 .4007 m .53846 .40722 L .55029 .42472 L p F P
0 g
s
.966 .687 .452 r
.5494 .4306 m .55029 .42472 L .53846 .40722 L p F P
0 g
s
.966 .687 .452 r
.5494 .4306 m .54851 .43651 L .5591 .45402 L p F P
0 g
s
.966 .687 .452 r
.55778 .45923 m .5591 .45402 L .54851 .43651 L p F P
0 g
s
.966 .687 .452 r
.60521 .59829 m .60154 .59758 L .60557 .61604 L p F P
0 g
s
.966 .687 .452 r
.60557 .61604 m .60944 .61765 L .60521 .59829 L p F P
0 g
s
.966 .687 .452 r
.57786 .52445 m .58037 .5216 L .57247 .50349 L p F P
0 g
s
.966 .687 .452 r
.58037 .5216 m .57786 .52445 L .58481 .54229 L p F P
0 g
s
.966 .687 .452 r
.52632 .36999 m .52632 .37709 L .53936 .3942 L p F P
0 g
s
.966 .687 .452 r
.53891 .4007 m .53936 .3942 L .52632 .37709 L p F P
0 g
s
.966 .687 .452 r
.63344 .6901 m .62929 .68595 L .62993 .70561 L p F P
0 g
s
.966 .687 .452 r
.62993 .70561 m .63413 .71058 L .63344 .6901 L p F P
0 g
s
.966 .687 .452 r
.6168 .63923 m .61279 .63674 L .61522 .65537 L p F P
0 g
s
.966 .687 .452 r
.61522 .65537 m .61936 .65873 L .6168 .63923 L p F P
0 g
s
.966 .687 .452 r
.64246 .72044 m .6383 .71552 L .63782 .73567 L p F P
0 g
s
.966 .687 .452 r
.63782 .73567 m .64199 .74138 L .64246 .72044 L p F P
0 g
s
.966 .687 .452 r
.60944 .61765 m .60557 .61604 L .60876 .63423 L p F P
0 g
s
.966 .687 .452 r
.60876 .63423 m .61279 .63674 L .60944 .61765 L p F P
0 g
s
.966 .687 .452 r
.58793 .56163 m .59111 .56053 L .58481 .54229 L p F P
0 g
s
.966 .687 .452 r
.59111 .56053 m .58793 .56163 L .59325 .57922 L p F P
0 g
s
.966 .687 .452 r
.59325 .57922 m .5967 .57902 L .59111 .56053 L p F P
0 g
s
.966 .687 .452 r
.65437 .75832 m .65026 .7527 L .64846 .77376 L p F P
0 g
s
.966 .687 .452 r
.64846 .77376 m .65255 .78014 L .65437 .75832 L p F P
0 g
s
.966 .687 .452 r
.55778 .45923 m .55644 .46447 L .56577 .48166 L p F P
0 g
s
.966 .687 .452 r
.56402 .48615 m .56577 .48166 L .55644 .46447 L p F P
0 g
s
.966 .687 .452 r
.56577 .48166 m .56402 .48615 L .57247 .50349 L p F P
0 g
s
.966 .687 .452 r
.53846 .40722 m .538 .41379 L .5494 .4306 L p F P
0 g
s
.966 .687 .452 r
.54851 .43651 m .5494 .4306 L .538 .41379 L p F P
0 g
s
.966 .687 .452 r
.62347 .66208 m .61936 .65873 L .62092 .67758 L p F P
0 g
s
.966 .687 .452 r
.62092 .67758 m .62512 .68178 L .62347 .66208 L p F P
0 g
s
.966 .687 .452 r
.5967 .57902 m .59325 .57922 L .59785 .59687 L p F P
0 g
s
.966 .687 .452 r
.59785 .59687 m .60154 .59758 L .5967 .57902 L p F P
0 g
s
.966 .687 .452 r
.57032 .50719 m .57247 .50349 L .56402 .48615 L p F P
0 g
s
.966 .687 .452 r
.57247 .50349 m .57032 .50719 L .57786 .52445 L p F P
0 g
s
.966 .687 .452 r
.58194 .54428 m .58481 .54229 L .57786 .52445 L p F P
0 g
s
.966 .687 .452 r
.58481 .54229 m .58194 .54428 L .58793 .56163 L p F P
0 g
s
.966 .687 .452 r
.54851 .43651 m .54761 .44245 L .55778 .45923 L p F P
0 g
s
.966 .687 .452 r
.55644 .46447 m .55778 .45923 L .54761 .44245 L p F P
0 g
s
.966 .687 .452 r
.52632 .37709 m .52632 .38423 L .53891 .4007 L p F P
0 g
s
.966 .687 .452 r
.53846 .40722 m .53891 .4007 L .52632 .38423 L p F P
0 g
s
.966 .687 .452 r
.60154 .59758 m .59785 .59687 L .60168 .61442 L p F P
0 g
s
.966 .687 .452 r
.60168 .61442 m .60557 .61604 L .60154 .59758 L p F P
0 g
s
.966 .687 .452 r
.57533 .52733 m .57786 .52445 L .57032 .50719 L p F P
0 g
s
.966 .687 .452 r
.57786 .52445 m .57533 .52733 L .58194 .54428 L p F P
0 g
s
.966 .687 .452 r
.62929 .68595 m .62512 .68178 L .6257 .70061 L p F P
0 g
s
.966 .687 .452 r
.6257 .70061 m .62993 .70561 L .62929 .68595 L p F P
0 g
s
.966 .687 .452 r
.65026 .7527 m .64614 .74705 L .64436 .76735 L p F P
0 g
s
.966 .687 .452 r
.64436 .76735 m .64846 .77376 L .65026 .7527 L p F P
0 g
s
.966 .687 .452 r
.6383 .71552 m .63413 .71058 L .63363 .72994 L p F P
0 g
s
.966 .687 .452 r
.63363 .72994 m .63782 .73567 L .6383 .71552 L p F P
0 g
s
.966 .687 .452 r
.61279 .63674 m .60876 .63423 L .61106 .65198 L p F P
0 g
s
.966 .687 .452 r
.61106 .65198 m .61522 .65537 L .61279 .63674 L p F P
0 g
s
.966 .687 .452 r
.538 .41379 m .53755 .42039 L .54851 .43651 L p F P
0 g
s
.966 .687 .452 r
.54761 .44245 m .54851 .43651 L .53755 .42039 L p F P
0 g
s
.966 .687 .452 r
.61936 .65873 m .61522 .65537 L .61669 .67336 L p F P
0 g
s
.966 .687 .452 r
.61669 .67336 m .62092 .67758 L .61936 .65873 L p F P
0 g
s
.966 .687 .452 r
.55644 .46447 m .5551 .46975 L .56402 .48615 L p F P
0 g
s
.966 .687 .452 r
.56226 .49067 m .56402 .48615 L .5551 .46975 L p F P
0 g
s
.966 .687 .452 r
.56402 .48615 m .56226 .49067 L .57032 .50719 L p F P
0 g
s
.966 .687 .452 r
.60557 .61604 m .60168 .61442 L .60469 .63171 L p F P
0 g
s
.966 .687 .452 r
.60469 .63171 m .60876 .63423 L .60557 .61604 L p F P
0 g
s
.966 .687 .452 r
.58473 .56275 m .58793 .56163 L .58194 .54428 L p F P
0 g
s
.966 .687 .452 r
.58793 .56163 m .58473 .56275 L .58978 .57941 L p F P
0 g
s
.966 .687 .452 r
.58978 .57941 m .59325 .57922 L .58793 .56163 L p F P
0 g
s
.966 .687 .452 r
.52632 .38423 m .52632 .39141 L .53846 .40722 L p F P
0 g
s
.966 .687 .452 r
.538 .41379 m .53846 .40722 L .52632 .39141 L p F P
0 g
s
.966 .687 .452 r
.56816 .51092 m .57032 .50719 L .56226 .49067 L p F P
0 g
s
.966 .687 .452 r
.57032 .50719 m .56816 .51092 L .57533 .52733 L p F P
0 g
s
.966 .687 .452 r
.59325 .57922 m .58978 .57941 L .59413 .59615 L p F P
0 g
s
.966 .687 .452 r
.59413 .59615 m .59785 .59687 L .59325 .57922 L p F P
0 g
s
.966 .687 .452 r
.54761 .44245 m .5467 .44843 L .55644 .46447 L p F P
0 g
s
.966 .687 .452 r
.5551 .46975 m .55644 .46447 L .5467 .44843 L p F P
0 g
s
.966 .687 .452 r
.57905 .5463 m .58194 .54428 L .57533 .52733 L p F P
0 g
s
.966 .687 .452 r
.58194 .54428 m .57905 .5463 L .58473 .56275 L p F P
0 g
s
.966 .687 .452 r
.64614 .74705 m .64199 .74138 L .64024 .76092 L p F P
0 g
s
.966 .687 .452 r
.64024 .76092 m .64436 .76735 L .64614 .74705 L p F P
0 g
s
.966 .687 .452 r
.62512 .68178 m .62092 .67758 L .62145 .69559 L p F P
0 g
s
.966 .687 .452 r
.62145 .69559 m .6257 .70061 L .62512 .68178 L p F P
0 g
s
.966 .687 .452 r
.59785 .59687 m .59413 .59615 L .59775 .61278 L p F P
0 g
s
.966 .687 .452 r
.59775 .61278 m .60168 .61442 L .59785 .59687 L p F P
0 g
s
.966 .687 .452 r
.63413 .71058 m .62993 .70561 L .62942 .72417 L p F P
0 g
s
.966 .687 .452 r
.62942 .72417 m .63363 .72994 L .63413 .71058 L p F P
0 g
s
.966 .687 .452 r
.57278 .53022 m .57533 .52733 L .56816 .51092 L p F P
0 g
s
.966 .687 .452 r
.57533 .52733 m .57278 .53022 L .57905 .5463 L p F P
0 g
s
.966 .687 .452 r
.53755 .42039 m .53709 .42703 L .54761 .44245 L p F P
0 g
s
.966 .687 .452 r
.5467 .44843 m .54761 .44245 L .53709 .42703 L p F P
0 g
s
.966 .687 .452 r
.60876 .63423 m .60469 .63171 L .60687 .64857 L p F P
0 g
s
.966 .687 .452 r
.60687 .64857 m .61106 .65198 L .60876 .63423 L p F P
0 g
s
.966 .687 .452 r
.52632 .39141 m .52632 .39862 L .538 .41379 L p F P
0 g
s
.966 .687 .452 r
.53755 .42039 m .538 .41379 L .52632 .39862 L p F P
0 g
s
.966 .687 .452 r
.61522 .65537 m .61106 .65198 L .61244 .66911 L p F P
0 g
s
.966 .687 .452 r
.61244 .66911 m .61669 .67336 L .61522 .65537 L p F P
0 g
s
.966 .687 .452 r
.5551 .46975 m .55375 .47506 L .56226 .49067 L p F P
0 g
s
.966 .687 .452 r
.56049 .49523 m .56226 .49067 L .55375 .47506 L p F P
0 g
s
.966 .687 .452 r
.56226 .49067 m .56049 .49523 L .56816 .51092 L p F P
0 g
s
.966 .687 .452 r
.60168 .61442 m .59775 .61278 L .6006 .62917 L p F P
0 g
s
.966 .687 .452 r
.6006 .62917 m .60469 .63171 L .60168 .61442 L p F P
0 g
s
.966 .687 .452 r
.5467 .44843 m .54579 .45445 L .5551 .46975 L p F P
0 g
s
.966 .687 .452 r
.55375 .47506 m .5551 .46975 L .54579 .45445 L p F P
0 g
s
.966 .687 .452 r
.64199 .74138 m .63782 .73567 L .6361 .75445 L p F P
0 g
s
.966 .687 .452 r
.6361 .75445 m .64024 .76092 L .64199 .74138 L p F P
0 g
s
.966 .687 .452 r
.56598 .51468 m .56816 .51092 L .56049 .49523 L p F P
0 g
s
.966 .687 .452 r
.56816 .51092 m .56598 .51468 L .57278 .53022 L p F P
0 g
s
.966 .687 .452 r
.58151 .56387 m .58473 .56275 L .57905 .5463 L p F P
0 g
s
.966 .687 .452 r
.58473 .56275 m .58151 .56387 L .58627 .57961 L p F P
0 g
s
.966 .687 .452 r
.58627 .57961 m .58978 .57941 L .58473 .56275 L p F P
0 g
s
.966 .687 .452 r
.58978 .57941 m .58627 .57961 L .59038 .59542 L p F P
0 g
s
.966 .687 .452 r
.59038 .59542 m .59413 .59615 L .58978 .57941 L p F P
0 g
s
.966 .687 .452 r
.57614 .54833 m .57905 .5463 L .57278 .53022 L p F P
0 g
s
.966 .687 .452 r
.57905 .5463 m .57614 .54833 L .58151 .56387 L p F P
0 g
s
.966 .687 .452 r
.62993 .70561 m .6257 .70061 L .62519 .71838 L p F P
0 g
s
.966 .687 .452 r
.62519 .71838 m .62942 .72417 L .62993 .70561 L p F P
0 g
s
.966 .687 .452 r
.62092 .67758 m .61669 .67336 L .61718 .69053 L p F P
0 g
s
.966 .687 .452 r
.61718 .69053 m .62145 .69559 L .62092 .67758 L p F P
0 g
s
.966 .687 .452 r
.59413 .59615 m .59038 .59542 L .5938 .61114 L p F P
0 g
s
.966 .687 .452 r
.5938 .61114 m .59775 .61278 L .59413 .59615 L p F P
0 g
s
.966 .687 .452 r
.53709 .42703 m .53663 .43371 L .5467 .44843 L p F P
0 g
s
.966 .687 .452 r
.54579 .45445 m .5467 .44843 L .53663 .43371 L p F P
0 g
s
.966 .687 .452 r
.57021 .53314 m .57278 .53022 L .56598 .51468 L p F P
0 g
s
.966 .687 .452 r
.57278 .53022 m .57021 .53314 L .57614 .54833 L p F P
0 g
s
.966 .687 .452 r
.52632 .39862 m .52632 .40586 L .53755 .42039 L p F P
0 g
s
.966 .687 .452 r
.53709 .42703 m .53755 .42039 L .52632 .40586 L p F P
0 g
s
.966 .687 .452 r
.65255 .78014 m .64846 .77376 L .64527 .7931 L p F P
0 g
s
.966 .687 .452 r
.64527 .7931 m .64928 .8002 L .65255 .78014 L p F P
0 g
s
.966 .687 .452 r
.60469 .63171 m .6006 .62917 L .60264 .64513 L p F P
0 g
s
.966 .687 .452 r
.60264 .64513 m .60687 .64857 L .60469 .63171 L p F P
0 g
s
.966 .687 .452 r
.61106 .65198 m .60687 .64857 L .60816 .66483 L p F P
0 g
s
.966 .687 .452 r
.60816 .66483 m .61244 .66911 L .61106 .65198 L p F P
0 g
s
.966 .687 .452 r
.63782 .73567 m .63363 .72994 L .63194 .74796 L p F P
0 g
s
.966 .687 .452 r
.63194 .74796 m .6361 .75445 L .63782 .73567 L p F P
0 g
s
.966 .687 .452 r
.55375 .47506 m .5524 .48041 L .56049 .49523 L p F P
0 g
s
.966 .687 .452 r
.5587 .49982 m .56049 .49523 L .5524 .48041 L p F P
0 g
s
.966 .687 .452 r
.56049 .49523 m .5587 .49982 L .56598 .51468 L p F P
0 g
s
.966 .687 .452 r
.54579 .45445 m .54487 .46051 L .55375 .47506 L p F P
0 g
s
.966 .687 .452 r
.5524 .48041 m .55375 .47506 L .54487 .46051 L p F P
0 g
s
.966 .687 .452 r
.59775 .61278 m .5938 .61114 L .59648 .62661 L p F P
0 g
s
.966 .687 .452 r
.59648 .62661 m .6006 .62917 L .59775 .61278 L p F P
0 g
s
.966 .687 .452 r
.6257 .70061 m .62145 .69559 L .62094 .71256 L p F P
0 g
s
.966 .687 .452 r
.62094 .71256 m .62519 .71838 L .6257 .70061 L p F P
0 g
s
.966 .687 .452 r
.56378 .51847 m .56598 .51468 L .5587 .49982 L p F P
0 g
s
.966 .687 .452 r
.56598 .51468 m .56378 .51847 L .57021 .53314 L p F P
0 g
s
.966 .687 .452 r
.61669 .67336 m .61244 .66911 L .61288 .68545 L p F P
0 g
s
.966 .687 .452 r
.61288 .68545 m .61718 .69053 L .61669 .67336 L p F P
0 g
s
.966 .687 .452 r
.57826 .56499 m .58151 .56387 L .57614 .54833 L p F P
0 g
s
.966 .687 .452 r
.58151 .56387 m .57826 .56499 L .58274 .57982 L p F P
0 g
s
.966 .687 .452 r
.58274 .57982 m .58627 .57961 L .58151 .56387 L p F P
0 g
s
.966 .687 .452 r
.64846 .77376 m .64436 .76735 L .64123 .78598 L p F P
0 g
s
.966 .687 .452 r
.64123 .78598 m .64527 .7931 L .64846 .77376 L p F P
0 g
s
.966 .687 .452 r
.58627 .57961 m .58274 .57982 L .58661 .59469 L p F P
0 g
s
.966 .687 .452 r
.58661 .59469 m .59038 .59542 L .58627 .57961 L p F P
0 g
s
.966 .687 .452 r
.57321 .55037 m .57614 .54833 L .57021 .53314 L p F P
0 g
s
.966 .687 .452 r
.57614 .54833 m .57321 .55037 L .57826 .56499 L p F P
0 g
s
.966 .687 .452 r
.52632 .40586 m .52632 .41314 L .53709 .42703 L p F P
0 g
s
.966 .687 .452 r
.53663 .43371 m .53709 .42703 L .52632 .41314 L p F P
0 g
s
.966 .687 .452 r
.53663 .43371 m .53616 .44042 L .54579 .45445 L p F P
0 g
s
.966 .687 .452 r
.54487 .46051 m .54579 .45445 L .53616 .44042 L p F P
0 g
s
.966 .687 .452 r
.63363 .72994 m .62942 .72417 L .62776 .74144 L p F P
0 g
s
.966 .687 .452 r
.62776 .74144 m .63194 .74796 L .63363 .72994 L p F P
0 g
s
.966 .687 .452 r
.59038 .59542 m .58661 .59469 L .58981 .60948 L p F P
0 g
s
.966 .687 .452 r
.58981 .60948 m .5938 .61114 L .59038 .59542 L p F P
0 g
s
.966 .687 .452 r
.56762 .53609 m .57021 .53314 L .56378 .51847 L p F P
0 g
s
.966 .687 .452 r
.57021 .53314 m .56762 .53609 L .57321 .55037 L p F P
0 g
s
.966 .687 .452 r
.60687 .64857 m .60264 .64513 L .60386 .66053 L p F P
0 g
s
.966 .687 .452 r
.60386 .66053 m .60816 .66483 L .60687 .64857 L p F P
0 g
s
.966 .687 .452 r
.6006 .62917 m .59648 .62661 L .5984 .64168 L p F P
0 g
s
.966 .687 .452 r
.5984 .64168 m .60264 .64513 L .6006 .62917 L p F P
0 g
s
.966 .687 .452 r
.62145 .69559 m .61718 .69053 L .61666 .70671 L p F P
0 g
s
.966 .687 .452 r
.61666 .70671 m .62094 .71256 L .62145 .69559 L p F P
0 g
s
.966 .687 .452 r
.64436 .76735 m .64024 .76092 L .63718 .77882 L p F P
0 g
s
.966 .687 .452 r
.63718 .77882 m .64123 .78598 L .64436 .76735 L p F P
0 g
s
.966 .687 .452 r
.5524 .48041 m .55103 .48579 L .5587 .49982 L p F P
0 g
s
.966 .687 .452 r
.55691 .50444 m .5587 .49982 L .55103 .48579 L p F P
0 g
s
.966 .687 .452 r
.5587 .49982 m .55691 .50444 L .56378 .51847 L p F P
0 g
s
.966 .687 .452 r
.54487 .46051 m .54395 .4666 L .5524 .48041 L p F P
0 g
s
.966 .687 .452 r
.55103 .48579 m .5524 .48041 L .54395 .4666 L p F P
0 g
s
.966 .687 .452 r
.61244 .66911 m .60816 .66483 L .60856 .68034 L p F P
0 g
s
.966 .687 .452 r
.60856 .68034 m .61288 .68545 L .61244 .66911 L p F P
0 g
s
.966 .687 .452 r
.5938 .61114 m .58981 .60948 L .59233 .62403 L p F P
0 g
s
.966 .687 .452 r
.59233 .62403 m .59648 .62661 L .5938 .61114 L p F P
0 g
s
.966 .687 .452 r
.56157 .52228 m .56378 .51847 L .55691 .50444 L p F P
0 g
s
.966 .687 .452 r
.56378 .51847 m .56157 .52228 L .56762 .53609 L p F P
0 g
s
.966 .687 .452 r
.52632 .41314 m .52632 .42046 L .53663 .43371 L p F P
0 g
s
.966 .687 .452 r
.53616 .44042 m .53663 .43371 L .52632 .42046 L p F P
0 g
s
.966 .687 .452 r
.62942 .72417 m .62519 .71838 L .62357 .73489 L p F P
0 g
s
.966 .687 .452 r
.62357 .73489 m .62776 .74144 L .62942 .72417 L p F P
0 g
s
.966 .687 .452 r
.53616 .44042 m .5357 .44717 L .54487 .46051 L p F P
0 g
s
.966 .687 .452 r
.54395 .4666 m .54487 .46051 L .5357 .44717 L p F P
0 g
s
.966 .687 .452 r
.57499 .56613 m .57826 .56499 L .57321 .55037 L p F P
0 g
s
.966 .687 .452 r
.57826 .56499 m .57499 .56613 L .57919 .58002 L p F P
0 g
s
.966 .687 .452 r
.57919 .58002 m .58274 .57982 L .57826 .56499 L p F P
0 g
s
.966 .687 .452 r
.58274 .57982 m .57919 .58002 L .5828 .59396 L p F P
0 g
s
.966 .687 .452 r
.5828 .59396 m .58661 .59469 L .58274 .57982 L p F P
0 g
s
.966 .687 .452 r
.57025 .55243 m .57321 .55037 L .56762 .53609 L p F P
0 g
s
.966 .687 .452 r
.57321 .55037 m .57025 .55243 L .57499 .56613 L p F P
0 g
s
.966 .687 .452 r
.64024 .76092 m .6361 .75445 L .63312 .77165 L p F P
0 g
s
.966 .687 .452 r
.63312 .77165 m .63718 .77882 L .64024 .76092 L p F P
0 g
s
.966 .687 .452 r
.58661 .59469 m .5828 .59396 L .5858 .60781 L p F P
0 g
s
.966 .687 .452 r
.5858 .60781 m .58981 .60948 L .58661 .59469 L p F P
0 g
s
.966 .687 .452 r
.61718 .69053 m .61288 .68545 L .61236 .70082 L p F P
0 g
s
.966 .687 .452 r
.61236 .70082 m .61666 .70671 L .61718 .69053 L p F P
0 g
s
.966 .687 .452 r
.60264 .64513 m .5984 .64168 L .59952 .6562 L p F P
0 g
s
.966 .687 .452 r
.59952 .6562 m .60386 .66053 L .60264 .64513 L p F P
0 g
s
.966 .687 .452 r
.56502 .53905 m .56762 .53609 L .56157 .52228 L p F P
0 g
s
.966 .687 .452 r
.56762 .53609 m .56502 .53905 L .57025 .55243 L p F P
0 g
s
.966 .687 .452 r
.59648 .62661 m .59233 .62403 L .59412 .6382 L p F P
0 g
s
.966 .687 .452 r
.59412 .6382 m .5984 .64168 L .59648 .62661 L p F P
0 g
s
.966 .687 .452 r
.54395 .4666 m .54302 .47273 L .55103 .48579 L p F P
0 g
s
.966 .687 .452 r
.54965 .4912 m .55103 .48579 L .54302 .47273 L p F P
0 g
s
.966 .687 .452 r
.55103 .48579 m .54965 .4912 L .55691 .50444 L p F P
0 g
s
.966 .687 .452 r
.55509 .50909 m .55691 .50444 L .54965 .4912 L p F P
0 g
s
.966 .687 .452 r
.55691 .50444 m .55509 .50909 L .56157 .52228 L p F P
0 g
s
.966 .687 .452 r
.60816 .66483 m .60386 .66053 L .60421 .67519 L p F P
0 g
s
.966 .687 .452 r
.60421 .67519 m .60856 .68034 L .60816 .66483 L p F P
0 g
s
.966 .687 .452 r
.62519 .71838 m .62094 .71256 L .61936 .72831 L p F P
0 g
s
.966 .687 .452 r
.61936 .72831 m .62357 .73489 L .62519 .71838 L p F P
0 g
s
.966 .687 .452 r
.52632 .42046 m .52632 .42781 L .53616 .44042 L p F P
0 g
s
.966 .687 .452 r
.5357 .44717 m .53616 .44042 L .52632 .42781 L p F P
0 g
s
.966 .687 .452 r
.58981 .60948 m .5858 .60781 L .58815 .62143 L p F P
0 g
s
.966 .687 .452 r
.58815 .62143 m .59233 .62403 L .58981 .60948 L p F P
0 g
s
.966 .687 .452 r
.5357 .44717 m .53523 .45396 L .54395 .4666 L p F P
0 g
s
.966 .687 .452 r
.54302 .47273 m .54395 .4666 L .53523 .45396 L p F P
0 g
s
.966 .687 .452 r
.6361 .75445 m .63194 .74796 L .62904 .76444 L p F P
0 g
s
.966 .687 .452 r
.62904 .76444 m .63312 .77165 L .6361 .75445 L p F P
0 g
s
.966 .687 .452 r
.55934 .52612 m .56157 .52228 L .55509 .50909 L p F P
0 g
s
.966 .687 .452 r
.56157 .52228 m .55934 .52612 L .56502 .53905 L p F P
0 g
s
.966 .687 .452 r
.57169 .56728 m .57499 .56613 L .57025 .55243 L p F P
0 g
s
.966 .687 .452 r
.57499 .56613 m .57169 .56728 L .5756 .58022 L p F P
0 g
s
.966 .687 .452 r
.5756 .58022 m .57919 .58002 L .57499 .56613 L p F P
0 g
s
.966 .687 .452 r
.57919 .58002 m .5756 .58022 L .57897 .59322 L p F P
0 g
s
.966 .687 .452 r
.57897 .59322 m .5828 .59396 L .57919 .58002 L p F P
0 g
s
.966 .687 .452 r
.61288 .68545 m .60856 .68034 L .60804 .69491 L p F P
0 g
s
.966 .687 .452 r
.60804 .69491 m .61236 .70082 L .61288 .68545 L p F P
0 g
s
.966 .687 .452 r
.56727 .55451 m .57025 .55243 L .56502 .53905 L p F P
0 g
s
.966 .687 .452 r
.57025 .55243 m .56727 .55451 L .57169 .56728 L p F P
0 g
s
.966 .687 .452 r
.64928 .8002 m .64527 .7931 L .64067 .81049 L p F P
0 g
s
.966 .687 .452 r
.64067 .81049 m .64457 .81826 L .64928 .8002 L p F P
0 g
s
.966 .687 .452 r
.5984 .64168 m .59412 .6382 L .59516 .65184 L p F P
0 g
s
.966 .687 .452 r
.59516 .65184 m .59952 .6562 L .5984 .64168 L p F P
0 g
s
.966 .687 .452 r
.62094 .71256 m .61666 .70671 L .61512 .7217 L p F P
0 g
s
.966 .687 .452 r
.61512 .7217 m .61936 .72831 L .62094 .71256 L p F P
0 g
s
.966 .687 .452 r
.5828 .59396 m .57897 .59322 L .58176 .60612 L p F P
0 g
s
.966 .687 .452 r
.58176 .60612 m .5858 .60781 L .5828 .59396 L p F P
0 g
s
.966 .687 .452 r
.59233 .62403 m .58815 .62143 L .58981 .6347 L p F P
0 g
s
.966 .687 .452 r
.58981 .6347 m .59412 .6382 L .59233 .62403 L p F P
0 g
s
.966 .687 .452 r
.52632 .42781 m .52632 .43521 L .5357 .44717 L p F P
0 g
s
.966 .687 .452 r
.53523 .45396 m .5357 .44717 L .52632 .43521 L p F P
0 g
s
.966 .687 .452 r
.63194 .74796 m .62776 .74144 L .62494 .75721 L p F P
0 g
s
.966 .687 .452 r
.62494 .75721 m .62904 .76444 L .63194 .74796 L p F P
0 g
s
.966 .687 .452 r
.56239 .54204 m .56502 .53905 L .55934 .52612 L p F P
0 g
s
.966 .687 .452 r
.56502 .53905 m .56239 .54204 L .56727 .55451 L p F P
0 g
s
.966 .687 .452 r
.54302 .47273 m .54209 .4789 L .54965 .4912 L p F P
0 g
s
.966 .687 .452 r
.54827 .49666 m .54965 .4912 L .54209 .4789 L p F P
0 g
s
.966 .687 .452 r
.54965 .4912 m .54827 .49666 L .55509 .50909 L p F P
0 g
s
.966 .687 .452 r
.60386 .66053 m .59952 .6562 L .59984 .67002 L p F P
0 g
s
.966 .687 .452 r
.59984 .67002 m .60421 .67519 L .60386 .66053 L p F P
0 g
s
.966 .687 .452 r
.55327 .51378 m .55509 .50909 L .54827 .49666 L p F P
0 g
s
.966 .687 .452 r
.55509 .50909 m .55327 .51378 L .55934 .52612 L p F P
0 g
s
.966 .687 .452 r
.53523 .45396 m .53476 .46079 L .54302 .47273 L p F P
0 g
s
.966 .687 .452 r
.54209 .4789 m .54302 .47273 L .53476 .46079 L p F P
0 g
s
.966 .687 .452 r
.64527 .7931 m .64123 .78598 L .63675 .80269 L p F P
0 g
s
.966 .687 .452 r
.63675 .80269 m .64067 .81049 L .64527 .7931 L p F P
0 g
s
.966 .687 .452 r
.5858 .60781 m .58176 .60612 L .58393 .61882 L p F P
0 g
s
.966 .687 .452 r
.58393 .61882 m .58815 .62143 L .5858 .60781 L p F P
0 g
s
.966 .687 .452 r
.55709 .52999 m .55934 .52612 L .55327 .51378 L p F P
0 g
s
.966 .687 .452 r
.55934 .52612 m .55709 .52999 L .56239 .54204 L p F P
0 g
s
.966 .687 .452 r
.60856 .68034 m .60421 .67519 L .6037 .68897 L p F P
0 g
s
.966 .687 .452 r
.6037 .68897 m .60804 .69491 L .60856 .68034 L p F P
0 g
s
.966 .687 .452 r
.61666 .70671 m .61236 .70082 L .61087 .71507 L p F P
0 g
s
.966 .687 .452 r
.61087 .71507 m .61512 .7217 L .61666 .70671 L p F P
0 g
s
.966 .687 .452 r
.62776 .74144 m .62357 .73489 L .62083 .74995 L p F P
0 g
s
.966 .687 .452 r
.62083 .74995 m .62494 .75721 L .62776 .74144 L p F P
0 g
s
.966 .687 .452 r
.56836 .56843 m .57169 .56728 L .56727 .55451 L p F P
0 g
s
.966 .687 .452 r
.57169 .56728 m .56836 .56843 L .57199 .58043 L p F P
0 g
s
.966 .687 .452 r
.57199 .58043 m .5756 .58022 L .57169 .56728 L p F P
0 g
s
.966 .687 .452 r
.52632 .43521 m .52632 .44263 L .53523 .45396 L p F P
0 g
s
.966 .687 .452 r
.53476 .46079 m .53523 .45396 L .52632 .44263 L p F P
0 g
s
.966 .687 .452 r
.5756 .58022 m .57199 .58043 L .5751 .59247 L p F P
0 g
s
.966 .687 .452 r
.5751 .59247 m .57897 .59322 L .5756 .58022 L p F P
0 g
s
.966 .687 .452 r
.59412 .6382 m .58981 .6347 L .59078 .64746 L p F P
0 g
s
.966 .687 .452 r
.59078 .64746 m .59516 .65184 L .59412 .6382 L p F P
0 g
s
.966 .687 .452 r
.56427 .5566 m .56727 .55451 L .56239 .54204 L p F P
0 g
s
.966 .687 .452 r
.56727 .55451 m .56427 .5566 L .56836 .56843 L p F P
0 g
s
.966 .687 .452 r
.64123 .78598 m .63718 .77882 L .63282 .79488 L p F P
0 g
s
.966 .687 .452 r
.63282 .79488 m .63675 .80269 L .64123 .78598 L p F P
0 g
s
.966 .687 .452 r
.59952 .6562 m .59516 .65184 L .59545 .66482 L p F P
0 g
s
.966 .687 .452 r
.59545 .66482 m .59984 .67002 L .59952 .6562 L p F P
0 g
s
.966 .687 .452 r
.54209 .4789 m .54115 .4851 L .54827 .49666 L p F P
0 g
s
.966 .687 .452 r
.54687 .50215 m .54827 .49666 L .54115 .4851 L p F P
0 g
s
.966 .687 .452 r
.54827 .49666 m .54687 .50215 L .55327 .51378 L p F P
0 g
s
.966 .687 .452 r
.58815 .62143 m .58393 .61882 L .58548 .63117 L p F P
0 g
s
.966 .687 .452 r
.58548 .63117 m .58981 .6347 L .58815 .62143 L p F P
0 g
s
.966 .687 .452 r
.57897 .59322 m .5751 .59247 L .57768 .60443 L p F P
0 g
s
.966 .687 .452 r
.57768 .60443 m .58176 .60612 L .57897 .59322 L p F P
0 g
s
.966 .687 .452 r
.55974 .54504 m .56239 .54204 L .55709 .52999 L p F P
0 g
s
.966 .687 .452 r
.56239 .54204 m .55974 .54504 L .56427 .5566 L p F P
0 g
s
.966 .687 .452 r
.55143 .5185 m .55327 .51378 L .54687 .50215 L p F P
0 g
s
.966 .687 .452 r
.55327 .51378 m .55143 .5185 L .55709 .52999 L p F P
0 g
s
.966 .687 .452 r
.53476 .46079 m .53428 .46765 L .54209 .4789 L p F P
0 g
s
.966 .687 .452 r
.54115 .4851 m .54209 .4789 L .53428 .46765 L p F P
0 g
s
.966 .687 .452 r
.62357 .73489 m .61936 .72831 L .6167 .74266 L p F P
0 g
s
.966 .687 .452 r
.6167 .74266 m .62083 .74995 L .62357 .73489 L p F P
0 g
s
.966 .687 .452 r
.60421 .67519 m .59984 .67002 L .59934 .683 L p F P
0 g
s
.966 .687 .452 r
.59934 .683 m .6037 .68897 L .60421 .67519 L p F P
0 g
s
.966 .687 .452 r
.61236 .70082 m .60804 .69491 L .6066 .7084 L p F P
0 g
s
.966 .687 .452 r
.6066 .7084 m .61087 .71507 L .61236 .70082 L p F P
0 g
s
.966 .687 .452 r
.63718 .77882 m .63312 .77165 L .62887 .78703 L p F P
0 g
s
.966 .687 .452 r
.62887 .78703 m .63282 .79488 L .63718 .77882 L p F P
0 g
s
.966 .687 .452 r
.58176 .60612 m .57768 .60443 L .57969 .61618 L p F P
0 g
s
.966 .687 .452 r
.57969 .61618 m .58393 .61882 L .58176 .60612 L p F P
0 g
s
.966 .687 .452 r
.55483 .53389 m .55709 .52999 L .55143 .5185 L p F P
0 g
s
.966 .687 .452 r
.55709 .52999 m .55483 .53389 L .55974 .54504 L p F P
0 g
s
.966 .687 .452 r
.52632 .44263 m .52632 .4501 L .53476 .46079 L p F P
0 g
s
.966 .687 .452 r
.53428 .46765 m .53476 .46079 L .52632 .4501 L p F P
0 g
s
.966 .687 .452 r
.58981 .6347 m .58548 .63117 L .58636 .64305 L p F P
0 g
s
.966 .687 .452 r
.58636 .64305 m .59078 .64746 L .58981 .6347 L p F P
0 g
s
.966 .687 .452 r
.59516 .65184 m .59078 .64746 L .59102 .65959 L p F P
0 g
s
.966 .687 .452 r
.59102 .65959 m .59545 .66482 L .59516 .65184 L p F P
0 g
s
.966 .687 .452 r
.56501 .5696 m .56836 .56843 L .56427 .5566 L p F P
0 g
s
.966 .687 .452 r
.56836 .56843 m .56501 .5696 L .56834 .58064 L p F P
0 g
s
.966 .687 .452 r
.56834 .58064 m .57199 .58043 L .56836 .56843 L p F P
0 g
s
.966 .687 .452 r
.61936 .72831 m .61512 .7217 L .61256 .73535 L p F P
0 g
s
.966 .687 .452 r
.61256 .73535 m .6167 .74266 L .61936 .72831 L p F P
0 g
s
.966 .687 .452 r
.57199 .58043 m .56834 .58064 L .57121 .59172 L p F P
0 g
s
.966 .687 .452 r
.57121 .59172 m .5751 .59247 L .57199 .58043 L p F P
0 g
s
.966 .687 .452 r
.54115 .4851 m .5402 .49135 L .54687 .50215 L p F P
0 g
s
.966 .687 .452 r
.54547 .50767 m .54687 .50215 L .5402 .49135 L p F P
0 g
s
.966 .687 .452 r
.54687 .50215 m .54547 .50767 L .55143 .5185 L p F P
0 g
s
.966 .687 .452 r
.63312 .77165 m .62904 .76444 L .62492 .77917 L p F P
0 g
s
.966 .687 .452 r
.62492 .77917 m .62887 .78703 L .63312 .77165 L p F P
0 g
s
.966 .687 .452 r
.56124 .55871 m .56427 .5566 L .55974 .54504 L p F P
0 g
s
.966 .687 .452 r
.56427 .5566 m .56124 .55871 L .56501 .5696 L p F P
0 g
s
.966 .687 .452 r
.53428 .46765 m .53381 .47456 L .54115 .4851 L p F P
0 g
s
.966 .687 .452 r
.5402 .49135 m .54115 .4851 L .53381 .47456 L p F P
0 g
s
.966 .687 .452 r
.58393 .61882 m .57969 .61618 L .58111 .62762 L p F P
0 g
s
.966 .687 .452 r
.58111 .62762 m .58548 .63117 L .58393 .61882 L p F P
0 g
s
.966 .687 .452 r
.60804 .69491 m .6037 .68897 L .60231 .7017 L p F P
0 g
s
.966 .687 .452 r
.60231 .7017 m .6066 .7084 L .60804 .69491 L p F P
0 g
s
.966 .687 .452 r
.54958 .52325 m .55143 .5185 L .54547 .50767 L p F P
0 g
s
.966 .687 .452 r
.55143 .5185 m .54958 .52325 L .55483 .53389 L p F P
0 g
s
.966 .687 .452 r
.5751 .59247 m .57121 .59172 L .57358 .60272 L p F P
0 g
s
.966 .687 .452 r
.57358 .60272 m .57768 .60443 L .5751 .59247 L p F P
0 g
s
.966 .687 .452 r
.59984 .67002 m .59545 .66482 L .59495 .67699 L p F P
0 g
s
.966 .687 .452 r
.59495 .67699 m .59934 .683 L .59984 .67002 L p F P
0 g
s
.966 .687 .452 r
.55707 .54808 m .55974 .54504 L .55483 .53389 L p F P
0 g
s
.966 .687 .452 r
.55974 .54504 m .55707 .54808 L .56124 .55871 L p F P
0 g
s
.966 .687 .452 r
.52632 .4501 m .52632 .4576 L .53428 .46765 L p F P
0 g
s
.966 .687 .452 r
.53381 .47456 m .53428 .46765 L .52632 .4576 L p F P
0 g
s
.966 .687 .452 r
.62904 .76444 m .62494 .75721 L .62095 .77128 L p F P
0 g
s
.966 .687 .452 r
.62095 .77128 m .62492 .77917 L .62904 .76444 L p F P
0 g
s
.966 .687 .452 r
.57768 .60443 m .57358 .60272 L .57542 .61353 L p F P
0 g
s
.966 .687 .452 r
.57542 .61353 m .57969 .61618 L .57768 .60443 L p F P
0 g
s
.966 .687 .452 r
.61512 .7217 m .61087 .71507 L .60841 .72801 L p F P
0 g
s
.966 .687 .452 r
.60841 .72801 m .61256 .73535 L .61512 .7217 L p F P
0 g
s
.966 .687 .452 r
.55255 .53782 m .55483 .53389 L .54958 .52325 L p F P
0 g
s
.966 .687 .452 r
.55483 .53389 m .55255 .53782 L .55707 .54808 L p F P
0 g
s
.966 .687 .452 r
.59078 .64746 m .58636 .64305 L .58658 .65433 L p F P
0 g
s
.966 .687 .452 r
.58658 .65433 m .59102 .65959 L .59078 .64746 L p F P
0 g
s
.966 .687 .452 r
.58548 .63117 m .58111 .62762 L .58192 .63861 L p F P
0 g
s
.966 .687 .452 r
.58192 .63861 m .58636 .64305 L .58548 .63117 L p F P
0 g
s
.966 .687 .452 r
.6037 .68897 m .59934 .683 L .598 .69497 L p F P
0 g
s
.966 .687 .452 r
.598 .69497 m .60231 .7017 L .6037 .68897 L p F P
0 g
s
.966 .687 .452 r
.5402 .49135 m .53925 .49763 L .54547 .50767 L p F P
0 g
s
.966 .687 .452 r
.54405 .51324 m .54547 .50767 L .53925 .49763 L p F P
0 g
s
.966 .687 .452 r
.54547 .50767 m .54405 .51324 L .54958 .52325 L p F P
0 g
s
.966 .687 .452 r
.53381 .47456 m .53333 .4815 L .5402 .49135 L p F P
0 g
s
.966 .687 .452 r
.53925 .49763 m .5402 .49135 L .53333 .4815 L p F P
0 g
s
.966 .687 .452 r
.56163 .57077 m .56501 .5696 L .56124 .55871 L p F P
0 g
s
.966 .687 .452 r
.56501 .5696 m .56163 .57077 L .56467 .58085 L p F P
0 g
s
.966 .687 .452 r
.56467 .58085 m .56834 .58064 L .56501 .5696 L p F P
0 g
s
.966 .687 .452 r
.64457 .81826 m .64067 .81049 L .63466 .82568 L p F P
0 g
s
.966 .687 .452 r
.63466 .82568 m .63841 .83407 L .64457 .81826 L p F P
0 g
s
.966 .687 .452 r
.59545 .66482 m .59102 .65959 L .59054 .67095 L p F P
0 g
s
.966 .687 .452 r
.59054 .67095 m .59495 .67699 L .59545 .66482 L p F P
0 g
s
.966 .687 .452 r
.62494 .75721 m .62083 .74995 L .61698 .76337 L p F P
0 g
s
.966 .687 .452 r
.61698 .76337 m .62095 .77128 L .62494 .75721 L p F P
0 g
s
.966 .687 .452 r
.56834 .58064 m .56467 .58085 L .56729 .59096 L p F P
0 g
s
.966 .687 .452 r
.56729 .59096 m .57121 .59172 L .56834 .58064 L p F P
0 g
s
.966 .687 .452 r
.57969 .61618 m .57542 .61353 L .57672 .62404 L p F P
0 g
s
.966 .687 .452 r
.57672 .62404 m .58111 .62762 L .57969 .61618 L p F P
0 g
s
.966 .687 .452 r
.55819 .56083 m .56124 .55871 L .55707 .54808 L p F P
0 g
s
.966 .687 .452 r
.56124 .55871 m .55819 .56083 L .56163 .57077 L p F P
0 g
s
.966 .687 .452 r
.54772 .52804 m .54958 .52325 L .54405 .51324 L p F P
0 g
s
.966 .687 .452 r
.54958 .52325 m .54772 .52804 L .55255 .53782 L p F P
0 g
s
.966 .687 .452 r
.61087 .71507 m .6066 .7084 L .60423 .72064 L p F P
0 g
s
.966 .687 .452 r
.60423 .72064 m .60841 .72801 L .61087 .71507 L p F P
0 g
s
.966 .687 .452 r
.52632 .4576 m .52632 .46514 L .53381 .47456 L p F P
0 g
s
.966 .687 .452 r
.53333 .4815 m .53381 .47456 L .52632 .46514 L p F P
0 g
s
.966 .687 .452 r
.57121 .59172 m .56729 .59096 L .56944 .601 L p F P
0 g
s
.966 .687 .452 r
.56944 .601 m .57358 .60272 L .57121 .59172 L p F P
0 g
s
.966 .687 .452 r
.55438 .55113 m .55707 .54808 L .55255 .53782 L p F P
0 g
s
.966 .687 .452 r
.55707 .54808 m .55438 .55113 L .55819 .56083 L p F P
0 g
s
.966 .687 .452 r
.64067 .81049 m .63675 .80269 L .63091 .81728 L p F P
0 g
s
.966 .687 .452 r
.63091 .81728 m .63466 .82568 L .64067 .81049 L p F P
0 g
s
.966 .687 .452 r
.62083 .74995 m .6167 .74266 L .61298 .75543 L p F P
0 g
s
.966 .687 .452 r
.61298 .75543 m .61698 .76337 L .62083 .74995 L p F P
0 g
s
.966 .687 .452 r
.59934 .683 m .59495 .67699 L .59368 .68821 L p F P
0 g
s
.966 .687 .452 r
.59368 .68821 m .598 .69497 L .59934 .683 L p F P
0 g
s
.966 .687 .452 r
.57358 .60272 m .56944 .601 L .57112 .61086 L p F P
0 g
s
.966 .687 .452 r
.57112 .61086 m .57542 .61353 L .57358 .60272 L p F P
0 g
s
.966 .687 .452 r
.58636 .64305 m .58192 .63861 L .5821 .64904 L p F P
0 g
s
.966 .687 .452 r
.5821 .64904 m .58658 .65433 L .58636 .64305 L p F P
0 g
s
.966 .687 .452 r
.55026 .54177 m .55255 .53782 L .54772 .52804 L p F P
0 g
s
.966 .687 .452 r
.55255 .53782 m .55026 .54177 L .55438 .55113 L p F P
0 g
s
.966 .687 .452 r
.58111 .62762 m .57672 .62404 L .57745 .63414 L p F P
0 g
s
.966 .687 .452 r
.57745 .63414 m .58192 .63861 L .58111 .62762 L p F P
0 g
s
.966 .687 .452 r
.53333 .4815 m .53285 .48849 L .53925 .49763 L p F P
0 g
s
.966 .687 .452 r
.53829 .50395 m .53925 .49763 L .53285 .48849 L p F P
0 g
s
.966 .687 .452 r
.53925 .49763 m .53829 .50395 L .54405 .51324 L p F P
0 g
s
.966 .687 .452 r
.59102 .65959 m .58658 .65433 L .58611 .66489 L p F P
0 g
s
.966 .687 .452 r
.58611 .66489 m .59054 .67095 L .59102 .65959 L p F P
0 g
s
.966 .687 .452 r
.6066 .7084 m .60231 .7017 L .60004 .71324 L p F P
0 g
s
.966 .687 .452 r
.60004 .71324 m .60423 .72064 L .6066 .7084 L p F P
0 g
s
.966 .687 .452 r
.63675 .80269 m .63282 .79488 L .62715 .80885 L p F P
0 g
s
.966 .687 .452 r
.62715 .80885 m .63091 .81728 L .63675 .80269 L p F P
0 g
s
.966 .687 .452 r
.54263 .51884 m .54405 .51324 L .53829 .50395 L p F P
0 g
s
.966 .687 .452 r
.54405 .51324 m .54263 .51884 L .54772 .52804 L p F P
0 g
s
.966 .687 .452 r
.52632 .46514 m .52632 .47272 L .53333 .4815 L p F P
0 g
s
.966 .687 .452 r
.53285 .48849 m .53333 .4815 L .52632 .47272 L p F P
0 g
s
.966 .687 .452 r
.57542 .61353 m .57112 .61086 L .57229 .62044 L p F P
0 g
s
.966 .687 .452 r
.57229 .62044 m .57672 .62404 L .57542 .61353 L p F P
0 g
s
.966 .687 .452 r
.6167 .74266 m .61256 .73535 L .60898 .74747 L p F P
0 g
s
.966 .687 .452 r
.60898 .74747 m .61298 .75543 L .6167 .74266 L p F P
0 g
s
.966 .687 .452 r
.55823 .57195 m .56163 .57077 L .55819 .56083 L p F P
0 g
s
.966 .687 .452 r
.56163 .57077 m .55823 .57195 L .56097 .58106 L p F P
0 g
s
.966 .687 .452 r
.56097 .58106 m .56467 .58085 L .56163 .57077 L p F P
0 g
s
.966 .687 .452 r
.56467 .58085 m .56097 .58106 L .56333 .59019 L p F P
0 g
s
.966 .687 .452 r
.56333 .59019 m .56729 .59096 L .56467 .58085 L p F P
0 g
s
.966 .687 .452 r
.54585 .53286 m .54772 .52804 L .54263 .51884 L p F P
0 g
s
.966 .687 .452 r
.54772 .52804 m .54585 .53286 L .55026 .54177 L p F P
0 g
s
.966 .687 .452 r
.55511 .56297 m .55819 .56083 L .55438 .55113 L p F P
0 g
s
.966 .687 .452 r
.55819 .56083 m .55511 .56297 L .55823 .57195 L p F P
0 g
s
.966 .687 .452 r
.63282 .79488 m .62887 .78703 L .62338 .8004 L p F P
0 g
s
.966 .687 .452 r
.62338 .8004 m .62715 .80885 L .63282 .79488 L p F P
0 g
s
.966 .687 .452 r
.59495 .67699 m .59054 .67095 L .58933 .68143 L p F P
0 g
s
.966 .687 .452 r
.58933 .68143 m .59368 .68821 L .59495 .67699 L p F P
0 g
s
.966 .687 .452 r
.56729 .59096 m .56333 .59019 L .56528 .59926 L p F P
0 g
s
.966 .687 .452 r
.56528 .59926 m .56944 .601 L .56729 .59096 L p F P
0 g
s
.966 .687 .452 r
.55168 .55421 m .55438 .55113 L .55026 .54177 L p F P
0 g
s
.966 .687 .452 r
.55438 .55113 m .55168 .55421 L .55511 .56297 L p F P
0 g
s
.966 .687 .452 r
.60231 .7017 m .598 .69497 L .59584 .70581 L p F P
0 g
s
.966 .687 .452 r
.59584 .70581 m .60004 .71324 L .60231 .7017 L p F P
0 g
s
.966 .687 .452 r
.58192 .63861 m .57745 .63414 L .5776 .64371 L p F P
0 g
s
.966 .687 .452 r
.5776 .64371 m .5821 .64904 L .58192 .63861 L p F P
0 g
s
.966 .687 .452 r
.61256 .73535 m .60841 .72801 L .60497 .73948 L p F P
0 g
s
.966 .687 .452 r
.60497 .73948 m .60898 .74747 L .61256 .73535 L p F P
0 g
s
.966 .687 .452 r
.58658 .65433 m .5821 .64904 L .58165 .65879 L p F P
0 g
s
.966 .687 .452 r
.58165 .65879 m .58611 .66489 L .58658 .65433 L p F P
0 g
s
.966 .687 .452 r
.56944 .601 m .56528 .59926 L .56678 .60817 L p F P
0 g
s
.966 .687 .452 r
.56678 .60817 m .57112 .61086 L .56944 .601 L p F P
0 g
s
.966 .687 .452 r
.53285 .48849 m .53236 .49551 L .53829 .50395 L p F P
0 g
s
.966 .687 .452 r
.53733 .51032 m .53829 .50395 L .53236 .49551 L p F P
0 g
s
.966 .687 .452 r
.53829 .50395 m .53733 .51032 L .54263 .51884 L p F P
0 g
s
.966 .687 .452 r
.57672 .62404 m .57229 .62044 L .57295 .62964 L p F P
0 g
s
.966 .687 .452 r
.57295 .62964 m .57745 .63414 L .57672 .62404 L p F P
0 g
s
.966 .687 .452 r
.62887 .78703 m .62492 .77917 L .6196 .79194 L p F P
0 g
s
.966 .687 .452 r
.6196 .79194 m .62338 .8004 L .62887 .78703 L p F P
0 g
s
.966 .687 .452 r
.54794 .54576 m .55026 .54177 L .54585 .53286 L p F P
0 g
s
.966 .687 .452 r
.55026 .54177 m .54794 .54576 L .55168 .55421 L p F P
0 g
s
.966 .687 .452 r
.5412 .52448 m .54263 .51884 L .53733 .51032 L p F P
0 g
s
.966 .687 .452 r
.54263 .51884 m .5412 .52448 L .54585 .53286 L p F P
0 g
s
.966 .687 .452 r
.52632 .47272 m .52632 .48034 L .53285 .48849 L p F P
0 g
s
.966 .687 .452 r
.53236 .49551 m .53285 .48849 L .52632 .48034 L p F P
0 g
s
.966 .687 .452 r
.59054 .67095 m .58611 .66489 L .58496 .67461 L p F P
0 g
s
.966 .687 .452 r
.58496 .67461 m .58933 .68143 L .59054 .67095 L p F P
0 g
s
.966 .687 .452 r
.57112 .61086 m .56678 .60817 L .56784 .61682 L p F P
0 g
s
.966 .687 .452 r
.56784 .61682 m .57229 .62044 L .57112 .61086 L p F P
0 g
s
.966 .687 .452 r
.598 .69497 m .59368 .68821 L .59162 .69836 L p F P
0 g
s
.966 .687 .452 r
.59162 .69836 m .59584 .70581 L .598 .69497 L p F P
0 g
s
.966 .687 .452 r
.62492 .77917 m .62095 .77128 L .61581 .78346 L p F P
0 g
s
.966 .687 .452 r
.61581 .78346 m .6196 .79194 L .62492 .77917 L p F P
0 g
s
.966 .687 .452 r
.60841 .72801 m .60423 .72064 L .60094 .73147 L p F P
0 g
s
.966 .687 .452 r
.60094 .73147 m .60497 .73948 L .60841 .72801 L p F P
0 g
s
.966 .687 .452 r
.54396 .53771 m .54585 .53286 L .5412 .52448 L p F P
0 g
s
.966 .687 .452 r
.54585 .53286 m .54396 .53771 L .54794 .54576 L p F P
0 g
s
.637 .548 .738 r
.54459 .5667 m .54656 .57521 L .55565 .57266 L p F P
0 g
s
.642 .571 .76 r
.54241 .55836 m .54459 .5667 L .55279 .56439 L p F P
0 g
s
.966 .687 .452 r
.55823 .57195 m .55511 .56297 L p .5549 .56977 L F P
0 g
s
.642 .571 .76 r
.55192 .56216 m .54241 .55836 L .55279 .56439 L F
.647 .594 .781 r
.54004 .55028 m .54241 .55836 L .54963 .55631 L p F P
0 g
s
.966 .687 .452 r
.55511 .56297 m .55168 .55421 L p .5519 .56147 L F P
0 g
s
.647 .594 .781 r
.54866 .55412 m .54004 .55028 L .54963 .55631 L F
.652 .618 .803 r
.53751 .54256 m .54004 .55028 L .54619 .54853 L p F P
0 g
s
.966 .687 .452 r
.55168 .55421 m .54794 .54576 L p .54861 .5534 L F P
0 g
s
.652 .618 .803 r
.54513 .54637 m .53751 .54256 L .54619 .54853 L F
.966 .687 .452 r
.54794 .54576 m .54396 .53771 L p .5451 .54605 L F P
0 g
s
.647 .594 .781 r
.54619 .54853 m .54004 .55028 L p .54866 .55412 L F P
0 g
s
.966 .687 .452 r
.54626 .54867 m .54794 .54576 L p .5451 .54605 L F P
0 g
s
.642 .571 .76 r
.54963 .55631 m .54241 .55836 L p .55192 .56216 L F P
0 g
s
.966 .687 .452 r
.54794 .54576 m .54561 .54978 L .54895 .55732 L p F P
0 g
s
.652 .618 .803 r
.54253 .54112 m .53751 .54256 L p .54513 .54637 L F P
0 g
s
.966 .687 .452 r
.54396 .53771 m .53976 .53015 L p .54141 .53911 L F P
0 g
s
.656 .643 .825 r
.53485 .53527 m .53751 .54256 L .54253 .54112 L p F P
0 g
s
.656 .643 .825 r
.54135 .539 m .53485 .53527 L .54253 .54112 L F
.966 .687 .452 r
.54205 .5426 m .54259 .54123 L p .54141 .53911 L F P
0 g
s
.966 .687 .452 r
.54259 .54123 m .54396 .53771 L p .54141 .53911 L F P
0 g
s
.966 .687 .452 r
.54205 .5426 m .54561 .54978 L p .54505 .54566 L F P
0 g
s
.966 .687 .452 r
.54396 .53771 m .54259 .54123 L p .54505 .54566 L F P
0 g
s
.966 .687 .452 r
.54259 .54123 m .54205 .5426 L p .54505 .54566 L F P
0 g
s
.656 .643 .825 r
.53866 .53417 m .53485 .53527 L p .54135 .539 L F P
0 g
s
.966 .687 .452 r
.53976 .53015 m .53538 .52316 L p .53748 .53227 L F P
0 g
s
.659 .669 .849 r
.53207 .52849 m .53485 .53527 L .53866 .53417 L p F P
0 g
s
.659 .669 .849 r
.53733 .53204 m .53207 .52849 L .53866 .53417 L F
.966 .687 .452 r
.5383 .53587 m .53871 .53425 L p .53748 .53227 L F P
0 g
s
.966 .687 .452 r
.53871 .53425 m .53976 .53015 L p .53748 .53227 L F P
0 g
s
.966 .687 .452 r
.5383 .53587 m .54205 .5426 L p .54126 .53832 L F P
0 g
s
.966 .687 .452 r
.53976 .53015 m .53871 .53425 L p .54126 .53832 L F P
0 g
s
.966 .687 .452 r
.53871 .53425 m .5383 .53587 L p .54126 .53832 L F P
0 g
s
.659 .669 .849 r
.53465 .52775 m .53207 .52849 L p .53733 .53204 L F P
0 g
s
.966 .687 .452 r
.53538 .52316 m .53089 .51682 L p .5334 .526 L F P
0 g
s
.661 .697 .873 r
.52922 .52231 m .53207 .52849 L .53465 .52775 L p F P
0 g
s
.661 .697 .873 r
.533 .52543 m .52922 .52231 L .53465 .52775 L F
.966 .687 .452 r
.5344 .52965 m .53468 .5278 L p .5334 .526 L F P
0 g
s
.966 .687 .452 r
.53468 .5278 m .53538 .52316 L p .5334 .526 L F P
0 g
s
.966 .687 .452 r
.5344 .52965 m .5383 .53587 L p .53729 .53148 L F P
0 g
s
.966 .687 .452 r
.53538 .52316 m .53468 .5278 L p .53729 .53148 L F P
0 g
s
.966 .687 .452 r
.53468 .5278 m .5344 .52965 L p .53729 .53148 L F P
0 g
s
.661 .697 .873 r
.53052 .52193 m .52922 .52231 L p .533 .52543 L F P
0 g
s
.966 .687 .452 r
.53089 .51682 m .52632 .51121 L p .52923 .52036 L F P
0 g
s
.662 .728 .899 r
.52632 .51679 m .52922 .52231 L .53052 .52193 L p F P
0 g
s
.966 .687 .452 r
.53039 .52401 m .53053 .52196 L p .52923 .52036 L F P
0 g
s
.966 .687 .452 r
.53053 .52196 m .53089 .51682 L p .52923 .52036 L F P
0 g
s
.966 .687 .452 r
.53089 .51682 m .53039 .52401 L .5344 .52965 L p F P
0 g
s
.672 .703 .87 r
.53207 .52849 m .52922 .52231 L .52735 .52257 L p F P
0 g
s
.669 .733 .897 r
.52735 .52257 m .52632 .51679 L .52544 .52258 L closepath p F P
0 g
s
.666 .73 .898 r
.52922 .52231 m .52632 .51679 L .52735 .52257 L closepath p F P
0 g
s
.966 .687 .452 r
.52632 .51121 m .52632 .51903 L .53039 .52401 L p F P
0 g
s
.662 .728 .899 r
.53052 .52193 m .53095 .52181 L .52632 .51679 L p F P
0 g
s
.661 .697 .873 r
.53551 .5275 m .53095 .52181 L .53052 .52193 L p F P
0 g
s
.661 .697 .873 r
.53551 .5275 m .53052 .52193 L .533 .52543 L F
.53465 .52775 m .53551 .5275 L p .533 .52543 L F P
0 g
s
.659 .669 .849 r
.53994 .5338 m .53551 .5275 L .53465 .52775 L p F P
0 g
s
.659 .669 .849 r
.53994 .5338 m .53465 .52775 L .53733 .53204 L F
.53866 .53417 m .53994 .5338 L p .53733 .53204 L F P
0 g
s
.656 .643 .825 r
.54421 .54064 m .53994 .5338 L .53866 .53417 L p F P
0 g
s
.656 .643 .825 r
.54421 .54064 m .53866 .53417 L .54135 .539 L F
.54253 .54112 m .54421 .54064 L p .54135 .539 L F P
0 g
s
.652 .618 .803 r
.54826 .54794 m .54421 .54064 L .54253 .54112 L p F P
0 g
s
.652 .618 .803 r
.54826 .54794 m .54253 .54112 L .54513 .54637 L F
.966 .687 .452 r
.54561 .54978 m .54626 .54867 L p .54619 .54853 L F P
0 g
s
.966 .687 .452 r
.54515 .54643 m .54619 .54853 L .5451 .54605 L F
.54561 .54978 m .54619 .54853 L .54515 .54643 L F
.54881 .55382 m .55168 .55421 L .54861 .5534 L F
.54969 .55647 m .55168 .55421 L p .54864 .5538 L F P
0 g
s
.637 .548 .738 r
.55279 .56439 m .54459 .5667 L p .55488 .57042 L F P
0 g
s
.966 .687 .452 r
.55168 .55421 m .54895 .55732 L .55202 .56513 L p F P
0 g
s
.647 .594 .781 r
.55205 .55563 m .54826 .54794 L .54619 .54853 L p F P
0 g
s
.966 .687 .452 r
.54864 .5538 m .54881 .55382 L .54861 .5534 L F
.54895 .55732 m .54969 .55647 L p .54864 .5538 L F P
0 g
s
.647 .594 .781 r
.55205 .55563 m .54619 .54853 L .54866 .55412 L F
.652 .618 .803 r
.54619 .54853 m .54826 .54794 L p .54513 .54637 L F P
0 g
s
.966 .687 .452 r
.5521 .56192 m .55511 .56297 L .5519 .56147 L F
.55285 .56455 m .55511 .56297 L p .55191 .56185 L F P
0 g
s
.63 .525 .716 r
.55565 .57266 m .54656 .57521 L p .5575 .57882 L F P
0 g
s
.637 .548 .738 r
.55488 .57042 m .54459 .5667 L .55565 .57266 L F
.966 .687 .452 r
.55511 .56297 m .55202 .56513 L .55479 .57315 L p F P
0 g
s
.642 .571 .76 r
.55554 .56361 m .55205 .55563 L .54963 .55631 L p F P
0 g
s
.966 .687 .452 r
.55191 .56185 m .5521 .56192 L .5519 .56147 L F
.55202 .56513 m .55285 .56455 L p .55191 .56185 L F P
0 g
s
.642 .571 .76 r
.55554 .56361 m .54963 .55631 L .55192 .56216 L F
.647 .594 .781 r
.54963 .55631 m .55205 .55563 L p .54866 .55412 L F P
0 g
s
.637 .548 .738 r
.5587 .57181 m .55554 .56361 L .55279 .56439 L p F P
0 g
s
.966 .687 .452 r
.55489 .57014 m .55508 .57024 L .5549 .56977 L F
.55508 .57024 m .55823 .57195 L .5549 .56977 L F
.55488 .57043 m .55499 .57049 L .55489 .57014 L F
.637 .548 .738 r
.5587 .57181 m .55279 .56439 L .55488 .57042 L F
.642 .571 .76 r
.55279 .56439 m .55554 .56361 L p .55192 .56216 L F P
0 g
s
.966 .687 .452 r
.55499 .57049 m .55823 .57195 L .55489 .57014 L F
.55571 .57283 m .55823 .57195 L p .55488 .57043 L F P
0 g
s
.63 .525 .716 r
.54656 .57521 m .5483 .58381 L .55818 .58106 L p F P
0 g
s
.63 .525 .716 r
.5575 .57882 m .54656 .57521 L .55818 .58106 L F
.966 .687 .452 r
.55479 .57315 m .55725 .58127 L p .5575 .57882 L F P
0 g
s
.966 .687 .452 r
.55823 .57195 m .5557 .57283 L p .5575 .57882 L F P
0 g
s
.966 .687 .452 r
.5557 .57283 m .55479 .57315 L p .5575 .57882 L F P
0 g
s
.966 .687 .452 r
.56097 .58106 m .55823 .57195 L p .55753 .57855 L F P
0 g
s
.966 .687 .452 r
.55725 .58127 m .55822 .58122 L p .55753 .57855 L F P
0 g
s
.966 .687 .452 r
.55822 .58122 m .56097 .58106 L p .55753 .57855 L F P
0 g
s
.624 .501 .693 r
.55818 .58106 m .5483 .58381 L p .55977 .58726 L F P
0 g
s
.624 .501 .693 r
.5483 .58381 m .54979 .59241 L .56034 .58948 L p F P
0 g
s
.624 .501 .693 r
.55977 .58726 m .5483 .58381 L .56034 .58948 L F
.966 .687 .452 r
.55725 .58127 m .55935 .58942 L p .55977 .58725 L F P
0 g
s
.966 .687 .452 r
.56097 .58106 m .55822 .58122 L p .55977 .58725 L F P
0 g
s
.966 .687 .452 r
.55822 .58122 m .55725 .58127 L p .55977 .58725 L F P
0 g
s
.966 .687 .452 r
.56333 .59019 m .56097 .58106 L p .55982 .58701 L F P
0 g
s
.966 .687 .452 r
.55935 .58942 m .56037 .58962 L p .55982 .58701 L F P
0 g
s
.966 .687 .452 r
.56037 .58962 m .56333 .59019 L p .55982 .58701 L F P
0 g
s
.616 .476 .669 r
.56034 .58948 m .54979 .59241 L p .56166 .59567 L F P
0 g
s
.616 .476 .669 r
.54979 .59241 m .55102 .60091 L .56213 .59784 L p F P
0 g
s
.616 .476 .669 r
.56166 .59567 m .54979 .59241 L .56213 .59784 L F
.966 .687 .452 r
.55935 .58942 m .56108 .59751 L p .56166 .59564 L F P
0 g
s
.966 .687 .452 r
.56333 .59019 m .56037 .58962 L p .56166 .59564 L F P
0 g
s
.966 .687 .452 r
.56037 .58962 m .55935 .58942 L p .56166 .59564 L F P
0 g
s
.966 .687 .452 r
.56528 .59926 m .56333 .59019 L p .56172 .59543 L F P
0 g
s
.966 .687 .452 r
.56108 .59751 m .56215 .59796 L p .56172 .59543 L F P
0 g
s
.966 .687 .452 r
.56215 .59796 m .56528 .59926 L p .56172 .59543 L F P
0 g
s
.607 .45 .642 r
.56213 .59784 m .55102 .60091 L p .56315 .60394 L F P
0 g
s
.607 .45 .642 r
.56315 .60394 m .55102 .60091 L .56351 .60606 L F
.966 .687 .452 r
.56108 .59751 m .56242 .60546 L p .56314 .60389 L F P
0 g
s
.966 .687 .452 r
.56528 .59926 m .56215 .59796 L p .56314 .60389 L F P
0 g
s
.966 .687 .452 r
.56215 .59796 m .56108 .59751 L p .56314 .60389 L F P
0 g
s
.607 .45 .642 r
.55102 .60091 m .55197 .60922 L .56351 .60606 L p F P
0 g
s
.966 .687 .452 r
.56678 .60817 m .56528 .59926 L p .56323 .60371 L F P
0 g
s
.966 .687 .452 r
.56242 .60546 m .56352 .60614 L p .56323 .60371 L F P
0 g
s
.966 .687 .452 r
.56352 .60614 m .56678 .60817 L p .56323 .60371 L F P
0 g
s
.597 .421 .613 r
.56351 .60606 m .55197 .60922 L p .56423 .61199 L F P
0 g
s
.597 .421 .613 r
.56423 .61199 m .55197 .60922 L .56447 .61403 L F
.966 .687 .452 r
.56242 .60546 m .56335 .61317 L p .56421 .61191 L F P
0 g
s
.966 .687 .452 r
.56678 .60817 m .56352 .60614 L p .56421 .61191 L F P
0 g
s
.966 .687 .452 r
.56352 .60614 m .56242 .60546 L p .56421 .61191 L F P
0 g
s
.597 .421 .613 r
.55197 .60922 m .55264 .61726 L .56447 .61403 L p F P
0 g
s
.966 .687 .452 r
.56784 .61682 m .56678 .60817 L p .56431 .61177 L F P
0 g
s
.966 .687 .452 r
.56335 .61317 m .56447 .61408 L p .56431 .61177 L F P
0 g
s
.966 .687 .452 r
.56447 .61408 m .56784 .61682 L p .56431 .61177 L F P
0 g
s
.966 .687 .452 r
.57229 .62044 m .56784 .61682 L .56842 .62512 L p F P
0 g
s
.585 .388 .581 r
.56447 .61403 m .55264 .61726 L p .56487 .61974 L F P
0 g
s
.585 .388 .581 r
.56487 .61974 m .55264 .61726 L .565 .62168 L F
.966 .687 .452 r
.56335 .61317 m .56386 .62056 L p .56486 .61962 L F P
0 g
s
.966 .687 .452 r
.56784 .61682 m .56447 .61408 L p .56486 .61962 L F P
0 g
s
.966 .687 .452 r
.56447 .61408 m .56335 .61317 L p .56486 .61962 L F P
0 g
s
.585 .388 .581 r
.55264 .61726 m .553 .62494 L .565 .62168 L p F P
0 g
s
.966 .687 .452 r
.56842 .62512 m .56784 .61682 L p .56497 .61951 L F P
0 g
s
.966 .687 .452 r
.56386 .62056 m .565 .6217 L p .56497 .61951 L F P
0 g
s
.966 .687 .452 r
.565 .6217 m .56842 .62512 L p .56497 .61951 L F P
0 g
s
.966 .687 .452 r
.56842 .62512 m .57295 .62964 L .57229 .62044 L p F P
0 g
s
.966 .687 .452 r
.57295 .62964 m .56842 .62512 L .56852 .63297 L p F P
0 g
s
.571 .351 .543 r
.565 .62168 m .553 .62494 L p .56507 .62711 L F P
0 g
s
.571 .351 .543 r
.56507 .62711 m .553 .62494 L .56509 .62892 L F
.966 .687 .452 r
.56386 .62056 m .56395 .62756 L p .56507 .62694 L F P
0 g
s
.966 .687 .452 r
.56842 .62512 m .565 .6217 L p .56507 .62694 L F P
0 g
s
.966 .687 .452 r
.565 .6217 m .56386 .62056 L p .56507 .62694 L F P
0 g
s
.571 .351 .543 r
.553 .62494 m .55306 .63218 L .56509 .62892 L p F P
0 g
s
.966 .687 .452 r
.56852 .63297 m .56842 .62512 L p .5652 .62687 L F P
0 g
s
.966 .687 .452 r
.56395 .62756 m .56509 .62891 L p .5652 .62687 L F P
0 g
s
.966 .687 .452 r
.56509 .62891 m .56852 .63297 L p .5652 .62687 L F P
0 g
s
.966 .687 .452 r
.56852 .63297 m .57308 .63836 L .57295 .62964 L p F P
0 g
s
.966 .687 .452 r
.57308 .63836 m .56852 .63297 L .56815 .6403 L p F P
0 g
s
.553 .307 .498 r
.56509 .62892 m .55306 .63218 L p .56482 .63399 L F P
0 g
s
.553 .307 .498 r
.56482 .63399 m .55306 .63218 L .56473 .63567 L F
.966 .687 .452 r
.56395 .62756 m .5636 .63407 L p .56483 .6338 L F P
0 g
s
.966 .687 .452 r
.56852 .63297 m .56509 .62891 L p .56483 .6338 L F P
0 g
s
.966 .687 .452 r
.56509 .62891 m .56395 .62756 L p .56483 .6338 L F P
0 g
s
.553 .307 .498 r
.55306 .63218 m .55282 .63888 L .56473 .63567 L p F P
0 g
s
.966 .687 .452 r
.56815 .6403 m .56852 .63297 L p .56498 .63376 L F P
0 g
s
.966 .687 .452 r
.5636 .63407 m .56474 .63563 L p .56498 .63376 L F P
0 g
s
.966 .687 .452 r
.56474 .63563 m .56815 .6403 L p .56498 .63376 L F P
0 g
s
.529 .254 .442 r
.56473 .63567 m .55282 .63888 L p .56413 .64033 L F P
0 g
s
.966 .687 .452 r
.56815 .6403 m .5636 .63407 L .56282 .64004 L p F P
0 g
s
.966 .687 .452 r
.56729 .64701 m .56815 .6403 L p .56433 .64011 L F P
0 g
s
.966 .687 .452 r
.56427 .64035 m .56729 .64701 L .56433 .64011 L F
.56394 .64179 m .56729 .64701 L p .56416 .6401 L F P
0 g
s
.497 .188 .373 r
.56394 .64186 m .55227 .64499 L p .563 .64604 L F P
0 g
s
.529 .254 .442 r
.55282 .63888 m .55227 .64499 L .56394 .64186 L p F P
0 g
s
.529 .254 .442 r
.56413 .64033 m .55282 .63888 L .56394 .64186 L F
.966 .687 .452 r
.56282 .64004 m .56161 .64538 L p .56306 .64579 L F P
0 g
s
.966 .687 .452 r
.56729 .64701 m .56439 .64249 L p .56323 .64584 L F P
0 g
s
.497 .188 .373 r
.563 .64604 m .55227 .64499 L .5627 .6474 L F
.966 .687 .452 r
.56161 .64538 m .56595 .65303 L .56729 .64701 L p F P
0 g
s
.453 .103 .281 r
.5627 .6474 m .55142 .65041 L p .56143 .65106 L F P
0 g
s
.497 .188 .373 r
.55227 .64499 m .55142 .65041 L .5627 .6474 L p F P
0 g
s
.966 .687 .452 r
.56161 .64538 m .55999 .65003 L p .56152 .6508 L F P
0 g
s
.966 .687 .452 r
.56595 .65303 m .56315 .64809 L p .56171 .6509 L F P
0 g
s
.453 .103 .281 r
.56143 .65106 m .55142 .65041 L .56103 .65223 L F
.966 .687 .452 r
.55999 .65003 m .56415 .65828 L .56595 .65303 L p F P
0 g
s
.389 0 .157 r
.56103 .65223 m .55027 .6551 L p .55945 .65532 L F P
0 g
s
.453 .103 .281 r
.55142 .65041 m .55027 .6551 L .56103 .65223 L p F P
0 g
s
.966 .687 .452 r
.55999 .65003 m .55797 .65393 L p .55958 .65506 L F P
0 g
s
.966 .687 .452 r
.56415 .65828 m .56148 .65298 L p .55978 .65521 L F P
0 g
s
.389 0 .157 r
.55945 .65532 m .55027 .6551 L .55895 .65629 L F
.966 .687 .452 r
.55797 .65393 m .56189 .6627 L .56415 .65828 L p F P
0 g
s
.293 0 0 r
.55895 .65629 m .54883 .65898 L p .55706 .65876 L F P
0 g
s
.389 0 .157 r
.55027 .6551 m .54883 .65898 L .55895 .65629 L p F P
0 g
s
.966 .687 .452 r
.55797 .65393 m .55557 .65703 L p .55723 .65853 L F P
0 g
s
.966 .687 .452 r
.56189 .6627 m .55939 .6571 L p .55744 .65872 L F P
0 g
s
.293 0 0 r
.55706 .65876 m .54883 .65898 L .55647 .65952 L F
.966 .687 .452 r
.55557 .65703 m .5592 .66622 L .56189 .6627 L p F P
0 g
s
.148 0 0 r
.55647 .65952 m .54713 .66201 L p .55429 .66134 L F P
0 g
s
.293 0 0 r
.54883 .65898 m .54713 .66201 L .55647 .65952 L p F P
0 g
s
.966 .687 .452 r
.55557 .65703 m .5528 .65929 L p .55451 .66115 L F P
0 g
s
.966 .687 .452 r
.5592 .66622 m .55689 .66039 L p .55473 .66138 L F P
0 g
s
.148 0 0 r
.55429 .66134 m .54713 .66201 L .55363 .66189 L F
.966 .687 .452 r
.5528 .65929 m .5561 .6688 L .5592 .66622 L p F P
0 g
s
0 0 0 r
.55363 .66189 m .54517 .66413 L p .55117 .66301 L F P
0 g
s
.148 0 0 r
.54713 .66201 m .54517 .66413 L .55363 .66189 L p F P
0 g
s
.966 .687 .452 r
.5528 .65929 m .54971 .66067 L p .55144 .66288 L F P
0 g
s
.966 .687 .452 r
.55144 .66288 m .55166 .66316 L .55369 .66186 L F
.55402 .66281 m .55369 .66186 L p .55166 .66316 L F P
0 g
s
0 0 0 r
.55117 .66301 m .54517 .66413 L .55044 .66334 L F
.966 .687 .452 r
.54971 .66067 m .55263 .67039 L .5561 .6688 L p F P
0 g
s
0 0 0 r
.54517 .66413 m .54297 .66532 L .55044 .66334 L p F P
0 g
s
.266 .772 .776 r
.55044 .66334 m .54297 .66532 L p .54772 .66374 L F P
0 g
s
.43 0 .047 r
.53434 .66085 m .53374 .66373 L .54713 .66201 L p F P
0 g
s
.43 0 .047 r
.54713 .66201 m .54883 .65898 L .53434 .66085 L p F P
0 g
s
.31 0 0 r
.54517 .66413 m .54713 .66201 L .53374 .66373 L p F P
0 g
s
.966 .687 .452 r
.54971 .66067 m .54631 .66115 L p .54805 .66369 L F P
0 g
s
.966 .687 .452 r
.55263 .67039 m .55051 .66333 L p .54805 .66369 L F P
0 g
s
.966 .687 .452 r
.55051 .66333 m .54971 .66067 L p .54805 .66369 L F P
0 g
s
.126 0 0 r
.53304 .66569 m .53225 .6667 L .54297 .66532 L p F P
0 g
s
.126 0 0 r
.54297 .66532 m .54517 .66413 L .53304 .66569 L p F P
0 g
s
.266 .772 .776 r
.54297 .66532 m .54056 .66555 L .54694 .66386 L p F P
0 g
s
.266 .772 .776 r
.54772 .66374 m .54297 .66532 L .54694 .66386 L F
.966 .687 .452 r
.54883 .67097 m .55263 .67039 L p .54827 .66401 L F P
0 g
s
.966 .687 .452 r
.54631 .66115 m .54701 .66387 L p .54827 .66401 L F P
0 g
s
.966 .687 .452 r
.54701 .66387 m .54883 .67097 L p .54827 .66401 L F P
0 g
s
.31 0 0 r
.53374 .66373 m .53304 .66569 L .54517 .66413 L p F P
0 g
s
.44 .867 .932 r
.54694 .66386 m .54056 .66555 L p .54398 .66352 L F P
0 g
s
.966 .687 .452 r
.54631 .66115 m .54266 .6607 L p .54438 .66356 L F P
0 g
s
.966 .687 .452 r
.54883 .67097 m .54701 .66387 L p .54438 .66356 L F P
0 g
s
.966 .687 .452 r
.54701 .66387 m .54631 .66115 L p .54438 .66356 L F P
0 g
s
.44 .867 .932 r
.54056 .66555 m .53796 .66481 L .54318 .66343 L p F P
0 g
s
.44 .867 .932 r
.54398 .66352 m .54056 .66555 L .54318 .66343 L F
.966 .687 .452 r
.54472 .67051 m .54883 .67097 L p .54459 .66392 L F P
0 g
s
.966 .687 .452 r
.54266 .6607 m .54324 .66345 L p .54459 .66392 L F P
0 g
s
.966 .687 .452 r
.54324 .66345 m .54472 .67051 L p .54459 .66392 L F P
0 g
s
.585 .265 .393 r
.53557 .64716 m .53526 .65251 L .55142 .65041 L p F P
0 g
s
.553 .193 .311 r
.53526 .65251 m .53486 .6571 L .55027 .6551 L p F P
0 g
s
.553 .193 .311 r
.55027 .6551 m .55142 .65041 L .53526 .65251 L p F P
0 g
s
.505 .097 .201 r
.53486 .6571 m .53434 .66085 L .54883 .65898 L p F P
0 g
s
.505 .097 .201 r
.54883 .65898 m .55027 .6551 L .53486 .6571 L p F P
0 g
s
.966 .687 .452 r
.5406 .65092 m .54266 .6607 L .54631 .66115 L p F P
0 g
s
.966 .687 .452 r
.54266 .6607 m .5406 .65092 L .5402 .65078 L p F P
0 g
s
.607 .32 .456 r
.53576 .64112 m .53557 .64716 L .55227 .64499 L p F P
0 g
s
.607 .32 .456 r
.55227 .64499 m .55282 .63888 L .53576 .64112 L p F P
0 g
s
.585 .265 .393 r
.55142 .65041 m .55227 .64499 L .53557 .64716 L p F P
0 g
s
.966 .687 .452 r
.5438 .65134 m .5413 .64155 L .53855 .64116 L p F P
0 g
s
.635 .402 .547 r
.53583 .62721 m .53585 .63444 L .55306 .63218 L p F P
0 g
s
.623 .365 .506 r
.53585 .63444 m .53576 .64112 L .55282 .63888 L p F P
0 g
s
.623 .365 .506 r
.55282 .63888 m .55306 .63218 L .53585 .63444 L p F P
0 g
s
.966 .687 .452 r
.5365 .63142 m .53855 .64116 L .5413 .64155 L p F P
0 g
s
.966 .687 .452 r
.53855 .64116 m .5406 .65092 L .5438 .65134 L p F P
0 g
s
.966 .687 .452 r
.5406 .65092 m .53855 .64116 L .53821 .64104 L p F P
0 g
s
.966 .687 .452 r
.53993 .64946 m .5406 .65092 L .53821 .64104 L F
.611 .47 .664 r
.5402 .65077 m .53591 .65192 L p .53865 .6432 L F P
0 g
s
.683 .414 .509 r
.53576 .64112 m .53585 .63444 L .51823 .63453 L p F P
0 g
s
.683 .414 .509 r
.51823 .63453 m .5183 .6412 L .53576 .64112 L p F P
0 g
s
.671 .374 .46 r
.53557 .64716 m .53576 .64112 L .5183 .6412 L p F P
0 g
s
.966 .687 .452 r
.5413 .64155 m .53879 .63177 L .5365 .63142 L p F P
0 g
s
.696 .475 .583 r
.51836 .6196 m .51825 .6273 L .53583 .62721 L p F P
0 g
s
.696 .475 .583 r
.53583 .62721 m .5357 .61951 L .51836 .6196 L p F P
0 g
s
.644 .433 .583 r
.5357 .61951 m .53583 .62721 L .553 .62494 L p F P
0 g
s
.69 .446 .549 r
.53585 .63444 m .53583 .62721 L .51825 .6273 L p F P
0 g
s
.635 .402 .547 r
.55306 .63218 m .553 .62494 L .53583 .62721 L p F P
0 g
s
.966 .687 .452 r
.53445 .62171 m .5365 .63142 L .53879 .63177 L p F P
0 g
s
.966 .687 .452 r
.53855 .64116 m .5365 .63142 L .53621 .63132 L p F P
0 g
s
.966 .687 .452 r
.53793 .63969 m .53855 .64116 L .53621 .63132 L F
.611 .47 .664 r
.5382 .64103 m .53453 .64202 L p .53665 .63343 L F P
0 g
s
.69 .446 .549 r
.51825 .6273 m .51823 .63453 L .53585 .63444 L p F P
0 g
s
.966 .687 .452 r
.53879 .63177 m .53629 .622 L .53445 .62171 L p F P
0 g
s
.7 .499 .613 r
.51856 .61151 m .51836 .6196 L .5357 .61951 L p F P
0 g
s
.7 .499 .613 r
.5357 .61951 m .53546 .61142 L .51856 .61151 L p F P
0 g
s
.966 .687 .452 r
.53241 .61201 m .53445 .62171 L .53629 .622 L p F P
0 g
s
.966 .687 .452 r
.5365 .63142 m .53445 .62171 L .53422 .62162 L p F P
0 g
s
.966 .687 .452 r
.53593 .62992 m .5365 .63142 L .53422 .62162 L F
.611 .47 .664 r
.53621 .63131 m .53315 .63214 L p .53464 .62366 L F P
0 g
s
.966 .687 .452 r
.53629 .622 m .53379 .61224 L .53241 .61201 L p F P
0 g
s
.704 .542 .665 r
.51922 .59452 m .51885 .60312 L .53512 .60304 L p F P
0 g
s
.702 .521 .64 r
.51885 .60312 m .51856 .61151 L .53546 .61142 L p F P
0 g
s
.702 .521 .64 r
.53546 .61142 m .53512 .60304 L .51885 .60312 L p F P
0 g
s
.966 .687 .452 r
.53038 .60233 m .53241 .61201 L .53379 .61224 L p F P
0 g
s
.966 .687 .452 r
.53445 .62171 m .53241 .61201 L .53224 .61194 L p F P
0 g
s
.966 .687 .452 r
.53392 .62015 m .53445 .62171 L .53224 .61194 L F
.611 .47 .664 r
.53422 .62161 m .53178 .62228 L p .53264 .61388 L F P
0 g
s
.966 .687 .452 r
.53379 .61224 m .5313 .60249 L .53038 .60233 L p F P
0 g
s
.966 .687 .452 r
.53241 .61201 m .53038 .60233 L .53026 .60229 L p F P
0 g
s
.966 .687 .452 r
.53191 .61032 m .53241 .61201 L .53026 .60229 L F
.611 .47 .664 r
.53224 .61194 m .53041 .61244 L p .53062 .60404 L F P
0 g
s
.705 .56 .688 r
.51967 .5858 m .51922 .59452 L .53469 .59444 L p F P
0 g
s
.704 .542 .665 r
.53512 .60304 m .53469 .59444 L .51922 .59452 L p F P
0 g
s
.966 .687 .452 r
.5313 .60249 m .5288 .59276 L .52834 .59267 L p F P
0 g
s
.966 .687 .452 r
.52834 .59267 m .53038 .60233 L .5313 .60249 L p F P
0 g
s
.966 .687 .452 r
.53038 .60233 m .52834 .59267 L .52829 .59265 L p F P
0 g
s
.966 .687 .452 r
.52984 .60025 m .53038 .60233 L .52829 .59265 L F
.611 .47 .664 r
.53026 .60228 m .52904 .60262 L p .52857 .59403 L F P
0 g
s
.706 .579 .71 r
.52019 .57705 m .51967 .5858 L .53415 .58572 L p F P
0 g
s
.705 .56 .688 r
.53469 .59444 m .53415 .58572 L .51967 .5858 L p F P
0 g
s
.966 .687 .452 r
.52829 .59265 m .52834 .59267 L .52632 .58304 L p F P
0 g
s
.966 .687 .452 r
.52632 .58304 m .52834 .59267 L .5288 .59276 L closepath p F P
0 g
s
.611 .47 .664 r
.52632 .58304 m .52849 .59259 L .52829 .59265 L p F P
0 g
s
.611 .47 .664 r
.52829 .59265 m .52768 .59282 L .52632 .58304 L p F P
0 g
s
.966 .687 .452 r
.52632 .58304 m .52786 .59248 L .52829 .59265 L p F P
0 g
s
.611 .47 .664 r
.52904 .60262 m .52768 .59282 L .52829 .59265 L p F P
0 g
s
.611 .47 .664 r
.52857 .59403 m .52904 .60262 L .52829 .59265 L F
.966 .687 .452 r
.52786 .59248 m .52941 .60194 L .53026 .60229 L p F P
0 g
s
.966 .687 .452 r
.53026 .60229 m .53038 .60233 L p .52984 .60025 L F P
0 g
s
.966 .687 .452 r
.52786 .59248 m .53026 .60229 L .52984 .60025 L F
.611 .47 .664 r
.52829 .59265 m .52849 .59259 L p .52857 .59403 L F P
0 g
s
.611 .47 .664 r
.52849 .59259 m .53067 .60217 L .53026 .60228 L p F P
0 g
s
.611 .47 .664 r
.52849 .59259 m .53026 .60228 L .52857 .59403 L F
.966 .687 .452 r
.52829 .59265 m .52786 .59248 L p .52984 .60025 L F P
0 g
s
.611 .47 .664 r
.53041 .61244 m .52904 .60262 L .53026 .60228 L p F P
0 g
s
.611 .47 .664 r
.53062 .60404 m .53041 .61244 L .53026 .60228 L F
.966 .687 .452 r
.52941 .60194 m .53096 .61144 L .53224 .61194 L p F P
0 g
s
.966 .687 .452 r
.53224 .61194 m .53241 .61201 L p .53191 .61032 L F P
0 g
s
.966 .687 .452 r
.52941 .60194 m .53224 .61194 L .53191 .61032 L F
.611 .47 .664 r
.53026 .60228 m .53067 .60217 L p .53062 .60404 L F P
0 g
s
.611 .47 .664 r
.53067 .60217 m .53285 .61177 L .53224 .61194 L p F P
0 g
s
.611 .47 .664 r
.53067 .60217 m .53224 .61194 L .53062 .60404 L F
.966 .687 .452 r
.53026 .60229 m .52941 .60194 L p .53191 .61032 L F P
0 g
s
.611 .47 .664 r
.53178 .62228 m .53041 .61244 L .53285 .61177 L p F P
0 g
s
.966 .687 .452 r
.53096 .61144 m .53251 .62096 L .53422 .62162 L p F P
0 g
s
.966 .687 .452 r
.53422 .62162 m .53445 .62171 L p .53392 .62015 L F P
0 g
s
.966 .687 .452 r
.53096 .61144 m .53422 .62162 L .53392 .62015 L F
.611 .47 .664 r
.53315 .63214 m .53178 .62228 L .53422 .62161 L p F P
0 g
s
.611 .47 .664 r
.53422 .62161 m .53504 .62139 L p .53464 .62366 L F P
0 g
s
.611 .47 .664 r
.53464 .62366 m .53315 .63214 L .53422 .62161 L F
.53285 .61177 m .53504 .62139 L .53422 .62161 L p F P
0 g
s
.611 .47 .664 r
.53285 .61177 m .53422 .62161 L .53264 .61388 L F
.966 .687 .452 r
.53224 .61194 m .53096 .61144 L p .53392 .62015 L F P
0 g
s
.966 .687 .452 r
.53251 .62096 m .53408 .63051 L .53621 .63132 L p F P
0 g
s
.966 .687 .452 r
.53621 .63132 m .5365 .63142 L p .53593 .62992 L F P
0 g
s
.966 .687 .452 r
.53251 .62096 m .53621 .63132 L .53593 .62992 L F
.611 .47 .664 r
.53453 .64202 m .53315 .63214 L .53621 .63131 L p F P
0 g
s
.611 .47 .664 r
.53621 .63131 m .53724 .63103 L p .53665 .63343 L F P
0 g
s
.611 .47 .664 r
.53665 .63343 m .53453 .64202 L .53621 .63131 L F
.53504 .62139 m .53724 .63103 L .53621 .63131 L p F P
0 g
s
.611 .47 .664 r
.53504 .62139 m .53621 .63131 L .53464 .62366 L F
.966 .687 .452 r
.53422 .62162 m .53251 .62096 L p .53593 .62992 L F P
0 g
s
.966 .687 .452 r
.53408 .63051 m .53564 .64009 L .53821 .64104 L p F P
0 g
s
.966 .687 .452 r
.53821 .64104 m .53855 .64116 L p .53793 .63969 L F P
0 g
s
.966 .687 .452 r
.53408 .63051 m .53821 .64104 L .53793 .63969 L F
.671 .374 .46 r
.5183 .6412 m .51847 .64725 L .53557 .64716 L p F P
0 g
s
.655 .324 .399 r
.53526 .65251 m .53557 .64716 L .51847 .64725 L p F P
0 g
s
.611 .47 .664 r
.53591 .65192 m .53453 .64202 L .5382 .64103 L p F P
0 g
s
.611 .47 .664 r
.5382 .64103 m .53944 .6407 L p .53865 .6432 L F P
0 g
s
.611 .47 .664 r
.53865 .6432 m .53591 .65192 L .5382 .64103 L F
.53724 .63103 m .53944 .6407 L .5382 .64103 L p F P
0 g
s
.611 .47 .664 r
.53724 .63103 m .5382 .64103 L .53665 .63343 L F
.966 .687 .452 r
.53621 .63132 m .53408 .63051 L p .53793 .63969 L F P
0 g
s
.966 .687 .452 r
.53564 .64009 m .53721 .6497 L .5402 .65078 L p F P
0 g
s
.966 .687 .452 r
.5402 .65078 m .5406 .65092 L p .53993 .64946 L F P
0 g
s
.966 .687 .452 r
.53564 .64009 m .5402 .65078 L .53993 .64946 L F
.611 .47 .664 r
.53729 .66184 m .53591 .65192 L .5402 .65077 L p F P
0 g
s
.966 .687 .452 r
.54194 .65925 m .54266 .6607 L .5402 .65078 L F
.54631 .66115 m .5438 .65134 L .5406 .65092 L p F P
0 g
s
.611 .47 .664 r
.5402 .65077 m .54164 .65038 L p .54065 .65298 L F P
0 g
s
.611 .47 .664 r
.54065 .65298 m .53729 .66184 L .5402 .65077 L F
.53944 .6407 m .54164 .65038 L .5402 .65077 L p F P
0 g
s
.611 .47 .664 r
.53944 .6407 m .5402 .65077 L .53865 .6432 L F
.966 .687 .452 r
.53821 .64104 m .53564 .64009 L p .53993 .64946 L F P
0 g
s
.611 .47 .664 r
.5422 .66053 m .53729 .66184 L p .54065 .65298 L F P
0 g
s
.966 .687 .452 r
.53721 .6497 m .53879 .65933 L .54266 .6607 L p F P
0 g
s
.611 .47 .664 r
.54164 .65038 m .54385 .66009 L .5422 .66053 L p F P
0 g
s
.611 .47 .664 r
.54164 .65038 m .5422 .66053 L .54065 .65298 L F
.53729 .66184 m .5422 .66053 L p .54239 .66338 L F P
0 g
s
.611 .47 .664 r
.54266 .66277 m .54239 .66338 L .5422 .66053 L F
.53768 .66463 m .53729 .66184 L p .54239 .66338 L F P
0 g
s
.547 .881 .989 r
.54318 .66343 m .53796 .66481 L p .53822 .66449 L F P
0 g
s
.547 .881 .989 r
.54277 .66328 m .54318 .66343 L .53822 .66449 L F
.966 .687 .452 r
.54472 .67051 m .54266 .6607 L .5422 .66054 L p F P
0 g
s
.966 .687 .452 r
.54395 .66905 m .54472 .67051 L .5422 .66054 L F
.611 .47 .664 r
.54385 .66009 m .54447 .66283 L p .54239 .66338 L F P
0 g
s
.547 .881 .989 r
.53999 .66232 m .54277 .66328 L .53822 .66449 L F
.11 .662 .722 r
.54056 .66555 m .54297 .66532 L .53225 .6667 L p F P
0 g
s
.966 .687 .452 r
.54679 .68033 m .54472 .67051 L .54421 .67033 L p F P
0 g
s
.611 .47 .664 r
.54421 .67032 m .53867 .67178 L p .54301 .66446 L F P
0 g
s
.966 .687 .452 r
.54596 .67887 m .54679 .68033 L .54421 .67033 L F
.55134 .6808 m .54883 .67097 L .54472 .67051 L p F P
0 g
s
.966 .687 .452 r
.54472 .67051 m .54679 .68033 L .55134 .6808 L p F P
0 g
s
.611 .47 .664 r
.54006 .68174 m .53867 .67178 L .54421 .67032 L p F P
0 g
s
.611 .47 .664 r
.54421 .67032 m .54606 .66983 L p .54467 .67259 L F P
0 g
s
.611 .47 .664 r
.54467 .67259 m .54006 .68174 L .54421 .67032 L F
.54239 .66338 m .54301 .66446 L .53867 .67178 L F
.246 0 0 r
.52061 .66576 m .52128 .66676 L .53225 .6667 L p F P
0 g
s
.246 0 0 r
.53225 .6667 m .53304 .66569 L .52061 .66576 L p F P
0 g
s
.004 0 0 r
.5314 .66673 m .53225 .6667 L .52128 .66676 L p F P
0 g
s
.11 .662 .722 r
.53225 .6667 m .5314 .66673 L .54056 .66555 L p F P
0 g
s
.422 0 0 r
.52002 .6638 m .52061 .66576 L .53304 .66569 L p F P
0 g
s
.422 0 0 r
.53304 .66569 m .53374 .66373 L .52002 .6638 L p F P
0 g
s
.329 .803 .913 r
.5314 .66673 m .53047 .66578 L .53796 .66481 L p F P
0 g
s
.329 .803 .913 r
.53796 .66481 m .54056 .66555 L .5314 .66673 L p F P
0 g
s
.479 .847 .989 r
.53095 .6655 m .53768 .66463 L .53047 .66578 L F
.529 .052 .067 r
.51951 .66093 m .52002 .6638 L .53374 .66373 L p F P
0 g
s
.529 .052 .067 r
.53374 .66373 m .53434 .66085 L .51951 .66093 L p F P
0 g
s
.66 .504 .662 r
.53023 .66275 m .53729 .66184 L p .53544 .66492 L F P
0 g
s
.66 .504 .662 r
.53544 .66492 m .53499 .66498 L .53023 .66275 L F
.479 .847 .989 r
.53768 .66463 m .53796 .66481 L .53331 .66541 L p F P
0 g
s
.479 .847 .989 r
.53331 .66541 m .53047 .66578 L p .53768 .66463 L F P
0 g
s
.004 0 0 r
.52128 .66676 m .52201 .66678 L .5314 .66673 L p F P
0 g
s
.242 .741 .905 r
.52201 .66678 m .52279 .66581 L .53047 .66578 L p F P
0 g
s
.242 .741 .905 r
.53047 .66578 m .5314 .66673 L .52201 .66678 L p F P
0 g
s
.66 .504 .662 r
.53499 .66498 m .53369 .66515 L .53023 .66275 L F
.53037 .66558 m .53023 .66275 L p .53405 .6654 L F P
0 g
s
.422 .809 .989 r
.52348 .66561 m .53037 .66558 L .52574 .66572 L F
.5234 .66563 m .52574 .66572 L .52279 .66581 L F
.52348 .66561 m .52574 .66572 L .5234 .66563 L F
.496 0 0 r
.52061 .66576 m .52002 .6638 L .50658 .66221 L p F P
0 g
s
.496 0 0 r
.50658 .66221 m .50844 .66432 L .52061 .66576 L p F P
0 g
s
.317 0 0 r
.52128 .66676 m .52061 .66576 L .50844 .66432 L p F P
0 g
s
.317 0 0 r
.50844 .66432 m .51053 .66548 L .52128 .66676 L p F P
0 g
s
0 .519 .718 r
.52201 .66678 m .52128 .66676 L .51053 .66548 L p F P
0 g
s
0 .519 .718 r
.51053 .66548 m .51281 .66569 L .52201 .66678 L p F P
0 g
s
.191 .692 .912 r
.52279 .66581 m .52201 .66678 L .51281 .66569 L p F P
0 g
s
.191 .692 .912 r
.51281 .66569 m .51528 .66492 L .52279 .66581 L p F P
0 g
s
.337 0 0 r
.51053 .66548 m .50844 .66432 L .49706 .66143 L p F P
0 g
s
.337 0 0 r
.49706 .66143 m .50047 .66294 L .51053 .66548 L p F P
0 g
s
0 .496 .771 r
.51281 .66569 m .51053 .66548 L .50047 .66294 L p F P
0 g
s
0 .496 .771 r
.50047 .66294 m .50422 .66352 L .51281 .66569 L p F P
0 g
s
.535 0 0 r
.50844 .66432 m .50658 .66221 L .494 .65902 L p F P
0 g
s
.535 0 0 r
.494 .65902 m .49706 .66143 L .50844 .66432 L p F P
0 g
s
.179 .657 .93 r
.51528 .66492 m .51281 .66569 L .50422 .66352 L p F P
0 g
s
.179 .657 .93 r
.50422 .66352 m .50826 .66315 L .51528 .66492 L p F P
0 g
s
.202 .634 .949 r
.50826 .66315 m .50422 .66352 L .49662 .66035 L p F P
0 g
s
.656 .137 0 r
.49135 .65574 m .494 .65902 L .50658 .66221 L p F P
0 g
s
.202 .634 .949 r
.49662 .66035 m .50205 .66055 L .50591 .66216 L p F P
0 g
s
.202 .634 .949 r
.50591 .66216 m .50826 .66315 L p .50763 .66299 L F P
0 g
s
.202 .634 .949 r
.50763 .66299 m .49662 .66035 L .50591 .66216 L F
.722 .264 .162 r
.50496 .6592 m .5036 .65533 L .48912 .65165 L p F P
0 g
s
.722 .264 .162 r
.48912 .65165 m .49135 .65574 L .50496 .6592 L p F P
0 g
s
.656 .137 0 r
.50658 .66221 m .50496 .6592 L .49135 .65574 L p F P
0 g
s
.678 .134 0 r
.494 .65902 m .49135 .65574 L .47927 .6507 L p F P
0 g
s
.678 .134 0 r
.47927 .6507 m .48285 .65437 L .494 .65902 L p F P
0 g
s
.523 0 0 r
.49706 .66143 m .494 .65902 L .48285 .65437 L p F P
0 g
s
.523 0 0 r
.48285 .65437 m .48697 .65722 L .49706 .66143 L p F P
0 g
s
.292 0 0 r
.50047 .66294 m .49706 .66143 L .48697 .65722 L p F P
0 g
s
.292 0 0 r
.48697 .65722 m .49157 .65923 L .50047 .66294 L p F P
0 g
s
0 .497 .839 r
.50422 .66352 m .50047 .66294 L .49157 .65923 L p F P
0 g
s
.061 .509 .894 r
.49662 .66035 m .49157 .65923 L .48423 .65451 L p F P
0 g
s
0 .497 .839 r
.49157 .65923 m .49662 .66035 L .50422 .66352 L p F P
0 g
s
.061 .509 .894 r
.48423 .65451 m .49036 .65632 L .49662 .66035 L p F P
0 g
s
.251 .617 .957 r
.50205 .66055 m .49662 .66035 L .49036 .65632 L p F P
0 g
s
.766 .281 .079 r
.49135 .65574 m .48912 .65165 L .47626 .64626 L p F P
0 g
s
.766 .281 .079 r
.47626 .64626 m .47927 .6507 L .49135 .65574 L p F P
0 g
s
.312 .604 .95 r
.49695 .65726 m .49036 .65632 L .48574 .65161 L p F P
0 g
s
.251 .617 .957 r
.49036 .65632 m .49695 .65726 L .50012 .65931 L p F P
0 g
s
.251 .617 .957 r
.50012 .65931 m .50205 .66055 L p .50142 .66033 L F P
0 g
s
.251 .617 .957 r
.50142 .66033 m .49036 .65632 L .50012 .65931 L F
.758 .353 .284 r
.48733 .64679 m .48912 .65165 L .5036 .65533 L p F P
0 g
s
.634 .083 0 r
.48285 .65437 m .47927 .6507 L .46927 .64426 L p F P
0 g
s
.634 .083 0 r
.46927 .64426 m .47363 .64844 L .48285 .65437 L p F P
0 g
s
.426 0 0 r
.48697 .65722 m .48285 .65437 L .47363 .64844 L p F P
0 g
s
.426 0 0 r
.47363 .64844 m .47864 .65187 L .48697 .65722 L p F P
0 g
s
0 .344 .762 r
.49157 .65923 m .48697 .65722 L .47864 .65187 L p F P
0 g
s
0 .344 .762 r
.47864 .65187 m .48423 .65451 L .49157 .65923 L p F P
0 g
s
.17 .52 .918 r
.49036 .65632 m .48423 .65451 L .4788 .64899 L p F P
0 g
s
.17 .52 .918 r
.4788 .64899 m .48574 .65161 L .49036 .65632 L p F P
0 g
s
.312 .604 .95 r
.48574 .65161 m .4932 .65342 L .49553 .65581 L p F P
0 g
s
.312 .604 .95 r
.49553 .65581 m .49695 .65726 L p .49635 .65696 L F P
0 g
s
.312 .604 .95 r
.49635 .65696 m .48574 .65161 L .49553 .65581 L F
.776 .417 .375 r
.48601 .64122 m .48733 .64679 L .50252 .65066 L p F P
0 g
s
.758 .353 .284 r
.5036 .65533 m .50252 .65066 L .48733 .64679 L p F P
0 g
s
.455 .646 .94 r
.49235 .65183 m .49097 .6492 L p .49189 .64968 L F P
0 g
s
.812 .383 .227 r
.48912 .65165 m .48733 .64679 L .47385 .64113 L p F P
0 g
s
.812 .383 .227 r
.47385 .64113 m .47626 .64626 L .48912 .65165 L p F P
0 g
s
.374 .595 .931 r
.4932 .65342 m .48574 .65161 L .48298 .64643 L p F P
0 g
s
.374 .595 .931 r
.48298 .64643 m .49097 .6492 L .49235 .65183 L p F P
0 g
s
.374 .595 .931 r
.49235 .65183 m .4932 .65342 L p .49265 .65305 L F P
0 g
s
.374 .595 .931 r
.49265 .65305 m .48298 .64643 L .49235 .65183 L F
.776 .417 .375 r
.50252 .65066 m .50171 .64524 L .48601 .64122 L p F P
0 g
s
.786 .465 .444 r
.50171 .64524 m .50119 .63915 L .48515 .63503 L p F P
0 g
s
.786 .465 .444 r
.48515 .63503 m .48601 .64122 L .50171 .64524 L p F P
0 g
s
.524 .629 .897 r
.49038 .6448 m .49079 .64314 L p .49225 .64118 L F P
0 g
s
.873 .932 .552 r
.49351 .63882 m .49248 .64296 L p .49159 .6438 L F P
0 g
s
.873 .932 .552 r
.49159 .6438 m .49166 .64354 L .49351 .63882 L F
.524 .629 .897 r
.49126 .64511 m .49038 .6448 L p .49225 .64118 L F P
0 g
s
.873 .932 .552 r
.49208 .64125 m .49233 .64083 L p .49153 .64386 L F P
0 g
s
.873 .932 .552 r
.49233 .64083 m .49351 .63882 L p .49166 .64354 L F P
0 g
s
.873 .932 .552 r
.49153 .64386 m .49233 .64083 L .49166 .64354 L F
.73 .421 .457 r
.50119 .63915 m .50171 .64524 L .51847 .64725 L p F P
0 g
s
.718 .373 .394 r
.51873 .6526 m .51847 .64725 L .50171 .64524 L p F P
0 g
s
.718 .373 .394 r
.50171 .64524 m .50252 .65066 L .51873 .6526 L p F P
0 g
s
.919 .77 .68 r
.49512 .65109 m .49907 .64248 L .50215 .64566 L p F P
0 g
s
.962 .845 .68 r
.49303 .64711 m .49725 .63898 L .49907 .64248 L p F P
0 g
s
.962 .845 .68 r
.49907 .64248 m .49512 .65109 L .49303 .64711 L p F P
0 g
s
.791 .502 .499 r
.50119 .63915 m .50096 .63244 L .48477 .62827 L p F P
0 g
s
.791 .502 .499 r
.48477 .62827 m .48515 .63503 L .50119 .63915 L p F P
0 g
s
.976 .922 .657 r
.49248 .64296 m .49678 .63534 L .49725 .63898 L p F P
0 g
s
.976 .922 .657 r
.49725 .63898 m .49303 .64711 L .49248 .64296 L p F P
0 g
s
.873 .932 .552 r
.49678 .63534 m .49248 .64296 L .49351 .63882 L p F P
0 g
s
.524 .629 .897 r
.49982 .64451 m .49897 .64784 L p .49225 .64118 L F P
0 g
s
.524 .629 .897 r
.49147 .64041 m .49233 .64083 L p .49225 .64118 L F P
0 g
s
.524 .629 .897 r
.49233 .64083 m .49982 .64451 L p .49225 .64118 L F P
0 g
s
.976 .922 .657 r
.49248 .64296 m .49303 .64711 L p .49166 .6481 L F P
0 g
s
.976 .922 .657 r
.49166 .6481 m .4916 .64763 L .49248 .64296 L F
.49 .635 .918 r
.49097 .6492 m .49075 .64754 L p .49131 .64545 L F P
0 g
s
.49 .635 .918 r
.49131 .64545 m .49075 .64754 L .4912 .64538 L F
.49183 .64941 m .49097 .6492 L p .49131 .64545 L F P
0 g
s
.976 .922 .657 r
.49089 .64576 m .49126 .64511 L p .49149 .64822 L F P
0 g
s
.976 .922 .657 r
.49126 .64511 m .49248 .64296 L p .4916 .64763 L F P
0 g
s
.976 .922 .657 r
.49149 .64822 m .49126 .64511 L .4916 .64763 L F
.919 .77 .68 r
.50215 .64566 m .49865 .65472 L .49512 .65109 L p F P
0 g
s
.49 .635 .918 r
.49897 .64784 m .4994 .65119 L p .49131 .64545 L F P
0 g
s
.49 .635 .918 r
.49038 .6448 m .49126 .64511 L p .4912 .64538 L F P
0 g
s
.49 .635 .918 r
.49075 .64754 m .49038 .6448 L p .4912 .64538 L F P
0 g
s
.834 .455 .336 r
.48733 .64679 m .48601 .64122 L .47205 .63535 L p F P
0 g
s
.834 .455 .336 r
.47205 .63535 m .47385 .64113 L .48733 .64679 L p F P
0 g
s
.432 .589 .907 r
.49097 .6492 m .48298 .64643 L .48224 .64101 L p F P
0 g
s
.432 .589 .907 r
.48224 .64101 m .49038 .6448 L .49097 .6492 L p F P
0 g
s
.873 .932 .552 r
.48815 .65062 m .48931 .64598 L p .49153 .64386 L F P
0 g
s
.873 .932 .552 r
.49248 .64296 m .49126 .64511 L p .49153 .64386 L F P
0 g
s
.873 .932 .552 r
.49126 .64511 m .48815 .65062 L p .49153 .64386 L F P
0 g
s
.49 .635 .918 r
.49131 .64545 m .4912 .64538 L .49126 .64511 L F
.49126 .64511 m .49897 .64784 L p .49131 .64545 L F P
0 g
s
.524 .629 .897 r
.49897 .64784 m .49126 .64511 L p .49225 .64118 L F P
0 g
s
.844 .508 .418 r
.48601 .64122 m .48515 .63503 L .4709 .629 L p F P
0 g
s
.844 .508 .418 r
.4709 .629 m .47205 .63535 L .48601 .64122 L p F P
0 g
s
.483 .586 .882 r
.49038 .6448 m .48224 .64101 L .48355 .63562 L p F P
0 g
s
.483 .586 .882 r
.48355 .63562 m .49147 .64041 L .49038 .6448 L p F P
0 g
s
.873 .932 .552 r
.48931 .64598 m .49208 .64125 L p .49153 .64386 L F P
0 g
s
.873 .932 .552 r
.49351 .63882 m .4977 .63171 L .49678 .63534 L p F P
0 g
s
0 0 0 r
.4977 .63171 m .49351 .63882 L .4961 .6349 L p F P
0 g
s
.556 .627 .878 r
.49982 .64451 m .49233 .64083 L p .49479 .6371 L F P
0 g
s
0 0 0 r
.4961 .6349 m .49351 .63882 L p .49315 .63959 L F P
0 g
s
.737 .458 .506 r
.50096 .63244 m .50119 .63915 L .5183 .6412 L p F P
0 g
s
.73 .421 .457 r
.51847 .64725 m .5183 .6412 L .50119 .63915 L p F P
0 g
s
.919 .77 .68 r
.49907 .64248 m .50301 .63389 L .50564 .63663 L p F P
0 g
s
.919 .77 .68 r
.50564 .63663 m .50215 .64566 L .49907 .64248 L p F P
0 g
s
.792 .532 .543 r
.50096 .63244 m .50101 .62521 L .48487 .62102 L p F P
0 g
s
.742 .489 .548 r
.50101 .62521 m .50096 .63244 L .51823 .63453 L p F P
0 g
s
.737 .458 .506 r
.5183 .6412 m .51823 .63453 L .50096 .63244 L p F P
0 g
s
.792 .532 .543 r
.48487 .62102 m .48477 .62827 L .50096 .63244 L p F P
0 g
s
.962 .845 .68 r
.49725 .63898 m .50146 .63089 L .50301 .63389 L p F P
0 g
s
.962 .845 .68 r
.50301 .63389 m .49907 .64248 L .49725 .63898 L p F P
0 g
s
.976 .922 .657 r
.50146 .63089 m .49725 .63898 L .49678 .63534 L p F P
0 g
s
.556 .627 .878 r
.50192 .64136 m .49982 .64451 L p .49479 .6371 L F P
0 g
s
.556 .627 .878 r
.49501 .63677 m .50192 .64136 L p .49479 .6371 L F P
0 g
s
0 0 0 r
.49221 .64157 m .49501 .63677 L p .49315 .63959 L F P
0 g
s
0 0 0 r
.49501 .63677 m .4961 .6349 L p .49315 .63959 L F P
0 g
s
.556 .627 .878 r
.49421 .63625 m .49501 .63677 L p .49479 .6371 L F P
0 g
s
.556 .627 .878 r
.49147 .64041 m .49421 .63625 L p .49479 .6371 L F P
0 g
s
0 0 0 r
.49351 .63882 m .49233 .64083 L p .49315 .63959 L F P
0 g
s
.556 .627 .878 r
.49233 .64083 m .49147 .64041 L p .49479 .6371 L F P
0 g
s
0 0 0 r
.49315 .63959 m .49233 .64083 L .49312 .63965 L F
.48931 .64598 m .49221 .64157 L p .49312 .63965 L F P
0 g
s
0 0 0 r
.49233 .64083 m .48931 .64598 L p .49312 .63965 L F P
0 g
s
.524 .629 .897 r
.49079 .64314 m .49147 .64041 L p .49216 .64109 L F P
0 g
s
.524 .629 .897 r
.49225 .64118 m .49079 .64314 L .49216 .64109 L F
.873 .932 .552 r
.49159 .6438 m .49153 .64386 L .49166 .64354 L F
.976 .922 .657 r
.49303 .64711 m .49183 .64941 L p .49157 .64816 L F P
0 g
s
.962 .845 .68 r
.49303 .64711 m .49512 .65109 L p .49334 .65227 L F P
0 g
s
.962 .845 .68 r
.49334 .65227 m .49311 .65182 L .49303 .64711 L F
.455 .646 .94 r
.4932 .65342 m .49235 .65183 L p .49201 .64974 L F P
0 g
s
.455 .646 .94 r
.49201 .64974 m .49235 .65183 L .49189 .64968 L F
.49401 .65352 m .4932 .65342 L p .49201 .64974 L F P
0 g
s
.962 .845 .68 r
.49147 .6501 m .49183 .64941 L p .49312 .65242 L F P
0 g
s
.962 .845 .68 r
.49183 .64941 m .49303 .64711 L p .49311 .65182 L F P
0 g
s
.962 .845 .68 r
.49312 .65242 m .49183 .64941 L .49311 .65182 L F
.49512 .65109 m .49401 .65352 L p .49322 .65235 L F P
0 g
s
.919 .77 .68 r
.49512 .65109 m .49865 .65472 L p .49655 .65613 L F P
0 g
s
.919 .77 .68 r
.49655 .65613 m .49615 .65572 L .49512 .65109 L F
.421 .662 .961 r
.49695 .65726 m .49553 .65581 L p .4943 .65382 L F P
0 g
s
.421 .662 .961 r
.49553 .65581 m .4932 .65342 L p .49418 .65378 L F P
0 g
s
.421 .662 .961 r
.4943 .65382 m .49553 .65581 L .49418 .65378 L F
.49767 .65727 m .49695 .65726 L p .4943 .65382 L F P
0 g
s
.919 .77 .68 r
.49367 .65426 m .49401 .65352 L p .49628 .65631 L F P
0 g
s
.919 .77 .68 r
.49401 .65352 m .49512 .65109 L p .49615 .65572 L F P
0 g
s
.919 .77 .68 r
.49628 .65631 m .49401 .65352 L .49615 .65572 L F
.49865 .65472 m .49767 .65727 L p .49641 .65622 L F P
0 g
s
.873 .707 .674 r
.49865 .65472 m .50346 .65782 L p .50112 .6595 L F P
0 g
s
.873 .707 .674 r
.50112 .6595 m .50058 .65915 L .49865 .65472 L F
.392 .683 .976 r
.50205 .66055 m .50012 .65931 L p .49807 .65753 L F P
0 g
s
.392 .683 .976 r
.50012 .65931 m .49695 .65726 L p .49794 .6575 L F P
0 g
s
.392 .683 .976 r
.49807 .65753 m .50012 .65931 L .49794 .6575 L F
.50264 .66048 m .50205 .66055 L p .49807 .65753 L F P
0 g
s
.873 .707 .674 r
.49737 .65805 m .49767 .65727 L p .50083 .65971 L F P
0 g
s
.873 .707 .674 r
.49767 .65727 m .49865 .65472 L p .50058 .65915 L F P
0 g
s
.873 .707 .674 r
.50083 .65971 m .49767 .65727 L .50058 .65915 L F
.663 .227 .203 r
.5036 .65533 m .50496 .6592 L .51951 .66093 L p F P
0 g
s
.603 .108 .05 r
.52002 .6638 m .51951 .66093 L .50496 .6592 L p F P
0 g
s
.697 .311 .313 r
.51907 .65717 m .51873 .6526 L .50252 .65066 L p F P
0 g
s
.697 .311 .313 r
.50252 .65066 m .5036 .65533 L .51907 .65717 L p F P
0 g
s
.663 .227 .203 r
.51951 .66093 m .51907 .65717 L .5036 .65533 L p F P
0 g
s
.828 .655 .668 r
.50346 .65782 m .50634 .64839 L .51144 .65054 L p F P
0 g
s
.828 .655 .668 r
.51144 .65054 m .5093 .66027 L .50346 .65782 L p F P
0 g
s
.603 .108 .05 r
.50496 .6592 m .50658 .66221 L .52002 .6638 L p F P
0 g
s
.828 .655 .668 r
.50346 .65782 m .5093 .66027 L p .50685 .66224 L F P
0 g
s
.372 .708 .986 r
.50826 .66315 m .50591 .66216 L p .50313 .66068 L F P
0 g
s
.372 .708 .986 r
.50591 .66216 m .50205 .66055 L p .50301 .66067 L F P
0 g
s
.372 .708 .986 r
.50313 .66068 m .50591 .66216 L .50301 .66067 L F
.873 .707 .674 r
.50056 .66728 m .49515 .66381 L p .50097 .65962 L F P
0 g
s
.873 .707 .674 r
.50346 .65782 m .50264 .66048 L p .50097 .65962 L F P
0 g
s
.828 .655 .668 r
.50264 .66048 m .50346 .65782 L p .50685 .66224 L F P
0 g
s
.372 .708 .986 r
.50869 .66301 m .50826 .66315 L p .50313 .66068 L F P
0 g
s
.828 .655 .668 r
.5093 .66027 m .50869 .66301 L p .50668 .66237 L F P
0 g
s
.368 .737 .989 r
.51528 .66492 m .51262 .66425 L p .50924 .66315 L F P
0 g
s
.368 .737 .989 r
.51262 .66425 m .50826 .66315 L p .50913 .66315 L F P
0 g
s
.368 .737 .989 r
.50924 .66315 m .51262 .66425 L .50913 .66315 L F
.51554 .66475 m .51528 .66492 L p .50924 .66315 L F P
0 g
s
.786 .612 .664 r
.5093 .66027 m .51591 .66195 L p .51345 .66422 L F P
0 g
s
.368 .737 .989 r
.50826 .66315 m .50869 .66301 L p .50924 .66315 L F P
0 g
s
.786 .612 .664 r
.50715 .67002 m .50869 .66301 L p .51345 .66422 L F P
0 g
s
.786 .612 .664 r
.50869 .66301 m .5093 .66027 L p .51345 .66422 L F P
0 g
s
.786 .612 .664 r
.51591 .66195 m .51554 .66475 L p .51345 .66422 L F P
0 g
s
.384 .771 .989 r
.52279 .66581 m .51995 .66548 L p .51613 .66482 L F P
0 g
s
.384 .771 .989 r
.51995 .66548 m .51528 .66492 L p .51604 .66483 L F P
0 g
s
.384 .771 .989 r
.51613 .66482 m .51995 .66548 L .51604 .66483 L F
.52288 .66561 m .52279 .66581 L p .51613 .66482 L F P
0 g
s
.745 .573 .661 r
.51591 .66195 m .523 .66279 L p .52064 .66535 L F P
0 g
s
.384 .771 .989 r
.51528 .66492 m .51554 .66475 L p .51613 .66482 L F P
0 g
s
.745 .573 .661 r
.5146 .6719 m .51554 .66475 L p .52064 .66535 L F P
0 g
s
.745 .573 .661 r
.51554 .66475 m .51591 .66195 L p .52064 .66535 L F P
0 g
s
.745 .573 .661 r
.523 .66279 m .52288 .66561 L p .52064 .66535 L F P
0 g
s
.422 .809 .989 r
.53037 .66558 m .53047 .66578 L .5257 .6658 L p F P
0 g
s
.422 .809 .989 r
.5257 .6658 m .52279 .66581 L p .53037 .66558 L F P
0 g
s
.704 .538 .661 r
.523 .66279 m .53023 .66275 L p .52808 .66559 L F P
0 g
s
.422 .809 .989 r
.52279 .66581 m .52288 .66561 L p .52348 .66561 L F P
0 g
s
.704 .538 .661 r
.52258 .67284 m .52288 .66561 L p .52808 .66559 L F P
0 g
s
.704 .538 .661 r
.52288 .66561 m .523 .66279 L p .52808 .66559 L F P
0 g
s
.704 .538 .661 r
.53023 .66275 m .53037 .66558 L p .52808 .66559 L F P
0 g
s
.422 .809 .989 r
.52363 .66386 m .52949 .66383 L p .52348 .66561 L F P
0 g
s
.422 .809 .989 r
.52288 .66561 m .52363 .66386 L p .52348 .66561 L F P
0 g
s
.384 .771 .989 r
.51789 .66318 m .52363 .66386 L p .51613 .66482 L F P
0 g
s
.384 .771 .989 r
.51554 .66475 m .51789 .66318 L p .51613 .66482 L F P
0 g
s
.368 .737 .989 r
.51253 .66182 m .51789 .66318 L p .50924 .66315 L F P
0 g
s
.368 .737 .989 r
.50869 .66301 m .51253 .66182 L p .50924 .66315 L F P
0 g
s
.372 .708 .986 r
.50205 .66055 m .50781 .65984 L .51253 .66182 L p F P
0 g
s
.873 .707 .674 r
.50264 .66048 m .50056 .66728 L p .50097 .65962 L F P
0 g
s
.828 .655 .668 r
.50056 .66728 m .50264 .66048 L p .50685 .66224 L F P
0 g
s
.372 .708 .986 r
.51253 .66182 m .50869 .66301 L p .50313 .66068 L F P
0 g
s
.873 .707 .674 r
.50634 .64839 m .50346 .65782 L .49865 .65472 L p F P
0 g
s
.392 .683 .976 r
.50393 .65733 m .50781 .65984 L p .49807 .65753 L F P
0 g
s
.392 .683 .976 r
.49695 .65726 m .49767 .65727 L p .49807 .65753 L F P
0 g
s
.392 .683 .976 r
.49767 .65727 m .50393 .65733 L p .49807 .65753 L F P
0 g
s
.873 .707 .674 r
.49865 .65472 m .50215 .64566 L .50634 .64839 L p F P
0 g
s
.421 .662 .961 r
.50108 .65441 m .50393 .65733 L p .4943 .65382 L F P
0 g
s
.421 .662 .961 r
.4932 .65342 m .49401 .65352 L p .4943 .65382 L F P
0 g
s
.421 .662 .961 r
.49401 .65352 m .50108 .65441 L p .4943 .65382 L F P
0 g
s
.455 .646 .94 r
.4994 .65119 m .50108 .65441 L p .49201 .64974 L F P
0 g
s
.455 .646 .94 r
.49097 .6492 m .49183 .64941 L p .49201 .64974 L F P
0 g
s
.455 .646 .94 r
.49183 .64941 m .4994 .65119 L p .49201 .64974 L F P
0 g
s
.49 .635 .918 r
.4994 .65119 m .49183 .64941 L p .49131 .64545 L F P
0 g
s
.976 .922 .657 r
.49166 .6481 m .49149 .64822 L .4916 .64763 L F
.48815 .65062 m .49089 .64576 L p .49149 .64822 L F P
0 g
s
.976 .922 .657 r
.48878 .65528 m .48815 .65062 L p .49157 .64816 L F P
0 g
s
.976 .922 .657 r
.49183 .64941 m .48878 .65528 L p .49157 .64816 L F P
0 g
s
.455 .646 .94 r
.50108 .65441 m .49401 .65352 L p .49201 .64974 L F P
0 g
s
.962 .845 .68 r
.49334 .65227 m .49312 .65242 L .49311 .65182 L F
.48878 .65528 m .49147 .6501 L p .49312 .65242 L F P
0 g
s
.962 .845 .68 r
.49116 .65974 m .48878 .65528 L p .49322 .65235 L F P
0 g
s
.962 .845 .68 r
.49401 .65352 m .49116 .65974 L p .49322 .65235 L F P
0 g
s
.421 .662 .961 r
.50393 .65733 m .49767 .65727 L p .4943 .65382 L F P
0 g
s
.919 .77 .68 r
.49655 .65613 m .49628 .65631 L .49615 .65572 L F
.49116 .65974 m .49367 .65426 L p .49628 .65631 L F P
0 g
s
.919 .77 .68 r
.49515 .66381 m .49116 .65974 L p .49641 .65622 L F P
0 g
s
.919 .77 .68 r
.49767 .65727 m .49515 .66381 L p .49641 .65622 L F P
0 g
s
.392 .683 .976 r
.50781 .65984 m .50264 .66048 L p .49807 .65753 L F P
0 g
s
.873 .707 .674 r
.50112 .6595 m .50083 .65971 L .50058 .65915 L F
.49515 .66381 m .49737 .65805 L p .50083 .65971 L F P
0 g
s
.828 .655 .668 r
.50715 .67002 m .50056 .66728 L p .50668 .66237 L F P
0 g
s
.828 .655 .668 r
.50869 .66301 m .50715 .67002 L p .50668 .66237 L F P
0 g
s
.368 .737 .989 r
.51789 .66318 m .51554 .66475 L p .50924 .66315 L F P
0 g
s
.786 .612 .664 r
.51345 .66422 m .51554 .66475 L .51328 .66437 L F
.5146 .6719 m .50715 .67002 L p .51328 .66437 L F P
0 g
s
.786 .612 .664 r
.51554 .66475 m .5146 .6719 L p .51328 .66437 L F P
0 g
s
.384 .771 .989 r
.52363 .66386 m .52288 .66561 L p .51613 .66482 L F P
0 g
s
.745 .573 .661 r
.52064 .66535 m .52288 .66561 L .52048 .66552 L F
.52258 .67284 m .5146 .6719 L p .52048 .66552 L F P
0 g
s
.745 .573 .661 r
.52288 .66561 m .52258 .67284 L p .52048 .66552 L F P
0 g
s
.704 .538 .661 r
.53072 .6728 m .52258 .67284 L p .52808 .66559 L F P
0 g
s
.704 .538 .661 r
.53037 .66558 m .53072 .6728 L p .52808 .66559 L F P
0 g
s
.422 .809 .989 r
.52949 .66383 m .53037 .66558 L p .52348 .66561 L F P
0 g
s
.479 .847 .989 r
.52949 .66383 m .5352 .66309 L p .53095 .6655 L F P
0 g
s
.479 .847 .989 r
.53047 .66578 m .53037 .66558 L p .53095 .6655 L F P
0 g
s
.479 .847 .989 r
.53037 .66558 m .52949 .66383 L p .53095 .6655 L F P
0 g
s
.66 .504 .662 r
.53532 .66513 m .53405 .6654 L .53369 .66515 L F
.53532 .66513 m .53369 .66515 L .53499 .66498 L F
.5304 .66617 m .53037 .66558 L p .53405 .6654 L F P
0 g
s
.66 .504 .662 r
.53729 .66184 m .53867 .67178 L .53072 .6728 L p F P
0 g
s
.479 .847 .989 r
.5352 .66309 m .53768 .66463 L p .53095 .6655 L F P
0 g
s
.66 .504 .662 r
.53544 .66492 m .53532 .66513 L .53499 .66498 L F
.53072 .6728 m .5304 .66617 L p .53532 .66513 L F P
0 g
s
.547 .881 .989 r
.5352 .66309 m .53918 .66203 L p .53807 .66455 L F P
0 g
s
.547 .881 .989 r
.53796 .66481 m .53768 .66463 L p .53807 .66455 L F P
0 g
s
.547 .881 .989 r
.53768 .66463 m .5352 .66309 L p .53807 .66455 L F P
0 g
s
.966 .687 .452 r
.53879 .65933 m .53923 .66205 L p .54031 .66243 L F P
0 g
s
.547 .881 .989 r
.53999 .66232 m .53796 .66481 L .53918 .66203 L F
.611 .47 .664 r
.54239 .66338 m .54219 .66383 L .53768 .66463 L F
.53867 .67178 m .53768 .66463 L p .54219 .66383 L F P
0 g
s
.966 .687 .452 r
.54066 .66287 m .54421 .67033 L .54395 .66905 L F
.53879 .65933 m .54048 .66276 L .54066 .66287 L F
.54048 .66276 m .54421 .67033 L .54066 .66287 L F
.547 .881 .989 r
.54492 .66296 m .54318 .66343 L p .54301 .66331 L F P
0 g
s
.547 .881 .989 r
.5429 .66325 m .54344 .66317 L .54301 .66331 L F
.54344 .66317 m .54492 .66296 L .54301 .66331 L F
.966 .687 .452 r
.54678 .65096 m .54971 .66067 L .5528 .65929 L p F P
0 g
s
.966 .687 .452 r
.54971 .66067 m .54678 .65096 L .5438 .65134 L p F P
0 g
s
.966 .687 .452 r
.5438 .65134 m .54631 .66115 L .54971 .66067 L p F P
0 g
s
.557 .92 .95 r
.54908 .66329 m .5452 .66298 L p .55104 .66031 L F P
0 g
s
.557 .92 .95 r
.5452 .66298 m .54492 .66296 L .54724 .66196 L p F P
0 g
s
.557 .92 .95 r
.54724 .66196 m .55104 .66031 L p .5452 .66298 L F P
0 g
s
.966 .687 .452 r
.55557 .65703 m .55193 .64783 L .5495 .64978 L p F P
0 g
s
.966 .687 .452 r
.5495 .64978 m .5528 .65929 L .55557 .65703 L p F P
0 g
s
.966 .687 .452 r
.5528 .65929 m .5495 .64978 L .54678 .65096 L p F P
0 g
s
.966 .687 .452 r
.55369 .66186 m .5528 .65929 L p .55144 .66288 L F P
0 g
s
.966 .687 .452 r
.55451 .66115 m .55473 .66138 L .55653 .65947 L F
.55689 .66039 m .55653 .65947 L p .55473 .66138 L F P
0 g
s
.966 .687 .452 r
.55653 .65947 m .55557 .65703 L p .55451 .66115 L F P
0 g
s
.148 0 0 r
.55646 .66113 m .55647 .65952 L .55429 .66134 L F
.661 .947 .957 r
.55658 .66004 m .55141 .66029 L p .55604 .65697 L F P
0 g
s
.661 .947 .957 r
.55141 .66029 m .55104 .66031 L .55294 .65904 L p F P
0 g
s
.661 .947 .957 r
.55294 .65904 m .55604 .65697 L p .55141 .66029 L F P
0 g
s
.966 .687 .452 r
.55405 .64514 m .55797 .65393 L .55999 .65003 L p F P
0 g
s
.966 .687 .452 r
.55797 .65393 m .55405 .64514 L .55193 .64783 L p F P
0 g
s
.966 .687 .452 r
.55193 .64783 m .55557 .65703 L .55797 .65393 L p F P
0 g
s
.966 .687 .452 r
.559 .65623 m .55797 .65393 L p .55723 .65853 L F P
0 g
s
.966 .687 .452 r
.56107 .65216 m .55999 .65003 L p .55958 .65506 L F P
0 g
s
.966 .687 .452 r
.55583 .64174 m .55999 .65003 L .56161 .64538 L p F P
0 g
s
.966 .687 .452 r
.55999 .65003 m .55583 .64174 L .55405 .64514 L p F P
0 g
s
.966 .687 .452 r
.56272 .64733 m .56161 .64538 L p .56152 .6508 L F P
0 g
s
.966 .687 .452 r
.55726 .63769 m .56161 .64538 L .56282 .64004 L p F P
0 g
s
.966 .687 .452 r
.56161 .64538 m .55726 .63769 L .55583 .64174 L p F P
0 g
s
.966 .687 .452 r
.56282 .64004 m .55833 .63303 L .55726 .63769 L p F P
0 g
s
.966 .687 .452 r
.55289 .62997 m .55726 .63769 L .55833 .63303 L p F P
0 g
s
0 0 .538 r
.56013 .64261 m .55583 .63504 L .5548 .63142 L p F P
0 g
s
0 0 .538 r
.5548 .63142 m .55896 .63849 L .56013 .64261 L p F P
0 g
s
.777 .833 .895 r
.56125 .64441 m .5611 .64184 L .56222 .64443 L F
.56014 .64049 m .56099 .64005 L p .56125 .64441 L F P
0 g
s
.772 .862 .917 r
.56222 .64443 m .56195 .64717 L p .5617 .64618 L F P
0 g
s
.772 .862 .917 r
.56134 .64475 m .56222 .64443 L p .56094 .64871 L F P
0 g
s
.966 .687 .452 r
.56315 .64809 m .56272 .64733 L p .56171 .6509 L F P
0 g
s
.453 .103 .281 r
.56464 .65127 m .56648 .64639 L .5627 .6474 L p F P
0 g
s
.966 .687 .452 r
.56306 .64579 m .56323 .64584 L .56395 .6418 L F
.56395 .6418 m .56282 .64004 L p .56306 .64579 L F P
0 g
s
.497 .188 .373 r
.5627 .6474 m .56648 .64639 L p .563 .64604 L F P
0 g
s
.966 .687 .452 r
.56439 .64249 m .56395 .6418 L p .56323 .64584 L F P
0 g
s
.497 .188 .373 r
.56648 .64639 m .56394 .64186 L .563 .64604 L F
.966 .687 .452 r
.55958 .65506 m .55978 .65521 L .56107 .65216 L F
.56148 .65298 m .56107 .65216 L p .55978 .65521 L F P
0 g
s
.389 0 .157 r
.56234 .65539 m .56464 .65127 L .56103 .65223 L p F P
0 g
s
.389 0 .157 r
.56234 .65539 m .56103 .65223 L .55945 .65532 L F
.966 .687 .452 r
.56152 .6508 m .56171 .6509 L .56272 .64733 L F
.453 .103 .281 r
.56103 .65223 m .56464 .65127 L p .56143 .65106 L F P
0 g
s
.453 .103 .281 r
.56464 .65127 m .5627 .6474 L .56143 .65106 L F
.966 .687 .452 r
.57174 .65396 m .56729 .64701 L .56595 .65303 L p F P
0 g
s
.966 .687 .452 r
.5776 .64371 m .57308 .63836 L .57267 .64649 L p F P
0 g
s
.966 .687 .452 r
.57267 .64649 m .57718 .65266 L .5776 .64371 L p F P
0 g
s
.966 .687 .452 r
.56815 .6403 m .57267 .64649 L .57308 .63836 L p F P
0 g
s
.966 .687 .452 r
.57718 .65266 m .57267 .64649 L .57174 .65396 L p F P
0 g
s
.966 .687 .452 r
.57267 .64649 m .56815 .6403 L .56729 .64701 L p F P
0 g
s
.966 .687 .452 r
.56729 .64701 m .57174 .65396 L .57267 .64649 L p F P
0 g
s
.313 0 .22 r
.56648 .64639 m .56464 .65127 L .57734 .64575 L p F P
0 g
s
.966 .687 .452 r
.56595 .65303 m .57027 .66066 L .57174 .65396 L p F P
0 g
s
.966 .687 .452 r
.57027 .66066 m .56595 .65303 L .56415 .65828 L p F P
0 g
s
.221 0 .07 r
.56464 .65127 m .56234 .65539 L .57427 .65021 L p F P
0 g
s
.221 0 .07 r
.57427 .65021 m .57734 .64575 L .56464 .65127 L p F P
0 g
s
.783 .924 .93 r
.56719 .6512 m .55968 .65309 L .56178 .64884 L p F P
0 g
s
.966 .687 .452 r
.57308 .63836 m .5776 .64371 L .57745 .63414 L p F P
0 g
s
.966 .687 .452 r
.5821 .64904 m .5776 .64371 L .57718 .65266 L p F P
0 g
s
.313 0 .22 r
.57734 .64575 m .5798 .64059 L .56648 .64639 L p F P
0 g
s
.783 .924 .93 r
.56178 .64884 m .56979 .64599 L .56719 .6512 L p F P
0 g
s
.497 .188 .373 r
.56648 .64639 m .56785 .64081 L .56394 .64186 L p F P
0 g
s
.378 .083 .331 r
.56785 .64081 m .56648 .64639 L .5798 .64059 L p F P
0 g
s
.805 .889 .905 r
.56979 .64599 m .56178 .64884 L .56222 .64443 L p F P
0 g
s
.378 .083 .331 r
.5798 .64059 m .58163 .63479 L .56785 .64081 L p F P
0 g
s
.805 .889 .905 r
.56222 .64443 m .57036 .64056 L .56979 .64599 L p F P
0 g
s
.966 .687 .452 r
.56282 .64004 m .56394 .64179 L p .56416 .6401 L F P
0 g
s
.529 .254 .442 r
.56394 .64186 m .56785 .64081 L p .56413 .64033 L F P
0 g
s
.529 .254 .442 r
.56785 .64081 m .56873 .6346 L .56473 .63567 L p F P
0 g
s
.966 .687 .452 r
.56416 .6401 m .56427 .64035 L .56433 .64011 L F
.529 .254 .442 r
.56785 .64081 m .56473 .63567 L .56413 .64033 L F
.966 .687 .452 r
.57745 .63414 m .57295 .62964 L .57308 .63836 L p F P
0 g
s
.426 .167 .415 r
.56873 .6346 m .56785 .64081 L .58163 .63479 L p F P
0 g
s
.81 .85 .88 r
.57036 .64056 m .56222 .64443 L .56099 .64005 L p F P
0 g
s
0 0 .538 r
.56134 .64475 m .56013 .64261 L p .56065 .64229 L F P
0 g
s
.008 .138 .652 r
.55971 .64677 m .56013 .64261 L p .56121 .64607 L F P
0 g
s
.966 .687 .452 r
.55011 .63633 m .55405 .64514 L .55583 .64174 L p F P
0 g
s
.966 .687 .452 r
.55405 .64514 m .55011 .63633 L .54828 .63861 L p F P
0 g
s
.966 .687 .452 r
.54828 .63861 m .55193 .64783 L .55405 .64514 L p F P
0 g
s
.966 .687 .452 r
.55193 .64783 m .54828 .63861 L .54619 .64026 L p F P
0 g
s
.966 .687 .452 r
.54619 .64026 m .5495 .64978 L .55193 .64783 L p F P
0 g
s
.383 .335 .68 r
.55432 .65444 m .55078 .64541 L .55376 .6422 L p F P
0 g
s
.383 .335 .68 r
.55376 .6422 m .55774 .65078 L .55432 .65444 L p F P
0 g
s
.966 .687 .452 r
.55165 .63344 m .55583 .64174 L .55726 .63769 L p F P
0 g
s
.966 .687 .452 r
.55583 .64174 m .55165 .63344 L .55011 .63633 L p F P
0 g
s
.238 .258 .68 r
.55774 .65078 m .55376 .6422 L .55547 .63868 L p F P
0 g
s
.238 .258 .68 r
.55547 .63868 m .55971 .64677 L .55774 .65078 L p F P
0 g
s
.966 .687 .452 r
.55726 .63769 m .55289 .62997 L .55165 .63344 L p F P
0 g
s
.008 .138 .652 r
.55971 .64677 m .55547 .63868 L .55583 .63504 L p F P
0 g
s
.008 .138 .652 r
.55583 .63504 m .56013 .64261 L .55971 .64677 L p F P
0 g
s
.772 .862 .917 r
.56094 .64871 m .5617 .64618 L .56178 .64884 L F
.56195 .64717 m .56178 .64884 L p .5617 .64618 L F P
0 g
s
.091 0 0 r
.57062 .65392 m .57427 .65021 L .56234 .65539 L p F P
0 g
s
.091 0 0 r
.56234 .65539 m .55961 .65869 L .57062 .65392 L p F P
0 g
s
.739 .978 .918 r
.56892 .65408 m .56272 .65595 L .56719 .6512 L p F P
0 g
s
.966 .687 .452 r
.55939 .6571 m .559 .65623 L p .55744 .65872 L F P
0 g
s
.293 0 0 r
.55961 .65869 m .56234 .65539 L .55895 .65629 L p F P
0 g
s
.389 0 .157 r
.55895 .65629 m .56234 .65539 L p .55945 .65532 L F P
0 g
s
.737 .946 .949 r
.55968 .65309 m .56719 .6512 L .56272 .65595 L p F P
0 g
s
.008 .138 .652 r
.56013 .64261 m .56445 .65023 L .56397 .6549 L p F P
0 g
s
.777 .833 .895 r
.55364 .64757 m .55269 .64425 L p .56125 .64441 L F P
0 g
s
.777 .833 .895 r
.56222 .64443 m .56134 .64475 L p .56125 .64441 L F P
0 g
s
.777 .833 .895 r
.56134 .64475 m .55364 .64757 L p .56125 .64441 L F P
0 g
s
0 0 .538 r
.56072 .64225 m .56134 .64475 L .56065 .64229 L F
.56315 .6456 m .56445 .65023 L p .56061 .64202 L F P
0 g
s
0 0 .538 r
.55896 .63849 m .56014 .64049 L p .56061 .64202 L F P
0 g
s
0 0 .538 r
.56014 .64049 m .56315 .6456 L p .56061 .64202 L F P
0 g
s
.775 .804 .876 r
.55812 .63592 m .55921 .63749 L p .55991 .64016 L F P
0 g
s
.775 .804 .876 r
.55921 .63749 m .56099 .64005 L p .56003 .64015 L F P
0 g
s
.775 .804 .876 r
.55991 .64016 m .55921 .63749 L .56003 .64015 L F
0 0 .538 r
.56013 .64261 m .55896 .63849 L p .56051 .64179 L F P
0 g
s
.966 .687 .452 r
.54617 .6275 m .55011 .63633 L .55165 .63344 L p F P
0 g
s
.966 .687 .452 r
.55011 .63633 m .54617 .6275 L .54464 .62938 L p F P
0 g
s
.966 .687 .452 r
.54464 .62938 m .54828 .63861 L .55011 .63633 L p F P
0 g
s
.383 .335 .68 r
.54979 .63365 m .55376 .6422 L .55078 .64541 L p F P
0 g
s
.966 .687 .452 r
.54746 .6251 m .55165 .63344 L .55289 .62997 L p F P
0 g
s
.966 .687 .452 r
.55165 .63344 m .54746 .6251 L .54617 .6275 L p F P
0 g
s
.238 .258 .68 r
.55376 .6422 m .54979 .63365 L .55125 .63063 L p F P
0 g
s
.238 .258 .68 r
.55125 .63063 m .55547 .63868 L .55376 .6422 L p F P
0 g
s
.644 .433 .583 r
.553 .62494 m .55264 .61726 L .5357 .61951 L p F P
0 g
s
.966 .687 .452 r
.54851 .62223 m .55289 .62997 L .55382 .62598 L p F P
0 g
s
.966 .687 .452 r
.55289 .62997 m .54851 .62223 L .54746 .6251 L p F P
0 g
s
.008 .138 .652 r
.55547 .63868 m .55125 .63063 L .55155 .62749 L p F P
0 g
s
.966 .687 .452 r
.55833 .63303 m .55382 .62598 L .55289 .62997 L p F P
0 g
s
.008 .138 .652 r
.55155 .62749 m .55583 .63504 L .55547 .63868 L p F P
0 g
s
.775 .804 .876 r
.55049 .64111 m .55734 .63646 L p .55991 .64016 L F P
0 g
s
.683 .252 0 r
.55896 .63849 m .55626 .6346 L p .55819 .63769 L F P
0 g
s
.683 .252 0 r
.55819 .63769 m .55852 .63816 L .55896 .63849 L F
.56014 .64049 m .55896 .63849 L p .55852 .63816 L F P
0 g
s
.683 .252 0 r
.55846 .63811 m .56014 .64049 L .55852 .63816 L F
.775 .804 .876 r
.55269 .64425 m .55049 .64111 L p .55991 .64016 L F P
0 g
s
.775 .804 .876 r
.56099 .64005 m .56014 .64049 L p .55991 .64016 L F P
0 g
s
.775 .804 .876 r
.56014 .64049 m .55269 .64425 L p .55991 .64016 L F P
0 g
s
0 0 .538 r
.55066 .62439 m .5548 .63142 L .55583 .63504 L p F P
0 g
s
.683 .252 0 r
.55896 .63849 m .5548 .63142 L .55243 .62801 L p F P
0 g
s
.683 .252 0 r
.55243 .62801 m .55626 .6346 L .55896 .63849 L p F P
0 g
s
.777 .833 .895 r
.56176 .64278 m .56222 .64443 L p .5611 .64184 L F P
0 g
s
0 0 .538 r
.56051 .64179 m .56065 .64229 L .56013 .64261 L F
.777 .833 .895 r
.55269 .64425 m .56014 .64049 L p .56125 .64441 L F P
0 g
s
.683 .252 0 r
.56011 .64123 m .56315 .6456 L p .55833 .6379 L F P
0 g
s
.683 .252 0 r
.55626 .6346 m .55734 .63646 L p .55833 .6379 L F P
0 g
s
.683 .252 0 r
.55734 .63646 m .56011 .64123 L p .55833 .6379 L F P
0 g
s
.966 .687 .452 r
.54828 .63861 m .54464 .62938 L .54288 .63074 L p F P
0 g
s
.966 .687 .452 r
.54288 .63074 m .54619 .64026 L .54828 .63861 L p F P
0 g
s
.966 .687 .452 r
.5495 .64978 m .54619 .64026 L .54385 .64124 L p F P
0 g
s
.966 .687 .452 r
.54385 .64124 m .54678 .65096 L .5495 .64978 L p F P
0 g
s
.966 .687 .452 r
.54619 .64026 m .54288 .63074 L .54093 .63153 L p F P
0 g
s
.966 .687 .452 r
.54093 .63153 m .54385 .64124 L .54619 .64026 L p F P
0 g
s
.482 .389 .674 r
.54667 .64818 m .54374 .6388 L .54725 .63642 L p F P
0 g
s
.482 .389 .674 r
.54725 .63642 m .55078 .64541 L .54667 .64818 L p F P
0 g
s
.383 .335 .68 r
.55078 .64541 m .54725 .63642 L .54979 .63365 L p F P
0 g
s
0 0 .538 r
.55583 .63504 m .55155 .62749 L .55066 .62439 L p F P
0 g
s
.829 .359 0 r
.55626 .6346 m .55212 .63112 L p .55437 .63396 L F P
0 g
s
.767 .775 .86 r
.55049 .64111 m .54714 .63832 L p .55699 .63617 L F P
0 g
s
.767 .775 .86 r
.55699 .63617 m .55704 .6362 L .55049 .64111 L F
.829 .359 0 r
.55734 .63646 m .55626 .6346 L p .55437 .63396 L F P
0 g
s
.767 .775 .86 r
.55734 .63646 m .55049 .64111 L p .55712 .63614 L F P
0 g
s
.652 .461 .613 r
.53546 .61142 m .5357 .61951 L .55264 .61726 L p F P
0 g
s
.966 .687 .452 r
.5441 .61445 m .54851 .62223 L .54929 .61891 L p F P
0 g
s
.966 .687 .452 r
.54851 .62223 m .5441 .61445 L .54326 .61674 L p F P
0 g
s
.966 .687 .452 r
.54326 .61674 m .54746 .6251 L .54851 .62223 L p F P
0 g
s
.008 .138 .652 r
.55125 .63063 m .54705 .62261 L .54729 .61999 L p F P
0 g
s
.966 .687 .452 r
.55382 .62598 m .54929 .61891 L .54851 .62223 L p F P
0 g
s
.008 .138 .652 r
.54729 .61999 m .55155 .62749 L .55125 .63063 L p F P
0 g
s
0 0 .538 r
.55155 .62749 m .54729 .61999 L .54655 .6174 L p F P
0 g
s
0 0 .538 r
.54655 .6174 m .55066 .62439 L .55155 .62749 L p F P
0 g
s
.829 .359 0 r
.55626 .6346 m .55243 .62801 L .54882 .62496 L p F P
0 g
s
.829 .359 0 r
.54882 .62496 m .55212 .63112 L .55626 .6346 L p F P
0 g
s
.767 .775 .86 r
.55374 .63223 m .55812 .63592 L p .55699 .63617 L F P
0 g
s
.767 .775 .86 r
.54714 .63832 m .55306 .63286 L p .55699 .63617 L F P
0 g
s
.829 .359 0 r
.55212 .63112 m .55306 .63286 L p .55437 .63396 L F P
0 g
s
.767 .775 .86 r
.55306 .63286 m .55374 .63223 L p .55699 .63617 L F P
0 g
s
.829 .359 0 r
.55545 .63732 m .56011 .64123 L p .55437 .63396 L F P
0 g
s
.829 .359 0 r
.55306 .63286 m .55545 .63732 L p .55437 .63396 L F P
0 g
s
.829 .359 0 r
.56011 .64123 m .55734 .63646 L p .55437 .63396 L F P
0 g
s
.767 .775 .86 r
.55699 .63617 m .55712 .63614 L .55704 .6362 L F
.55812 .63592 m .55734 .63646 L p .55712 .63614 L F P
0 g
s
.775 .804 .876 r
.55734 .63646 m .55812 .63592 L p .55991 .64016 L F P
0 g
s
.683 .252 0 r
.55819 .63769 m .55846 .63811 L .55852 .63816 L F
.56315 .6456 m .56014 .64049 L p .55846 .63811 L F P
0 g
s
.777 .833 .895 r
.56099 .64005 m .56176 .64278 L p .5611 .64184 L F P
0 g
s
0 0 .538 r
.56051 .64179 m .56072 .64225 L .56065 .64229 L F
.56445 .65023 m .56134 .64475 L p .56072 .64225 L F P
0 g
s
.008 .138 .652 r
.56121 .64607 m .56116 .64657 L .55971 .64677 L F
.56091 .64906 m .55971 .64677 L p .56116 .64657 L F P
0 g
s
.008 .138 .652 r
.56136 .64655 m .56091 .64906 L .56116 .64657 L F
.238 .258 .68 r
.55774 .65078 m .55971 .64677 L p .56028 .65032 L F P
0 g
s
.754 .888 .939 r
.55903 .65286 m .56065 .65049 L .55968 .65309 L F
.56178 .64884 m .56047 .65148 L p .56065 .65049 L F P
0 g
s
.754 .888 .939 r
.56047 .65148 m .55968 .65309 L p .56065 .65049 L F P
0 g
s
.754 .888 .939 r
.56091 .64906 m .56178 .64884 L p .55903 .65286 L F P
0 g
s
0 0 0 r
.55961 .65869 m .55646 .66113 L .56642 .65682 L p F P
0 g
s
0 0 0 r
.56642 .65682 m .57062 .65392 L .55961 .65869 L p F P
0 g
s
0 0 0 r
.55646 .66113 m .55294 .66268 L .56173 .65887 L p F P
0 g
s
0 0 0 r
.56173 .65887 m .56642 .65682 L .55646 .66113 L p F P
0 g
s
.523 .91 .771 r
.56642 .65682 m .56173 .65887 L .56892 .65408 L p F P
0 g
s
0 0 0 r
.55294 .66268 m .55646 .66113 L .55363 .66189 L p F P
0 g
s
.148 0 0 r
.55363 .66189 m .55646 .66113 L p .55429 .66134 L F P
0 g
s
.148 0 0 r
.55646 .66113 m .55961 .65869 L .55647 .65952 L p F P
0 g
s
.447 .881 .844 r
.55658 .66004 m .56173 .65887 L .55294 .66268 L p F P
0 g
s
.293 0 0 r
.55647 .65952 m .55961 .65869 L p .55706 .65876 L F P
0 g
s
.966 .687 .452 r
.55723 .65853 m .55744 .65872 L .559 .65623 L F
.293 0 0 r
.55961 .65869 m .55895 .65629 L .55706 .65876 L F
.615 .956 .898 r
.56173 .65887 m .55658 .66004 L .56272 .65595 L p F P
0 g
s
.615 .956 .898 r
.56272 .65595 m .56892 .65408 L .56173 .65887 L p F P
0 g
s
.661 .947 .957 r
.55604 .65697 m .56272 .65595 L .55658 .66004 L p F P
0 g
s
.737 .946 .949 r
.56272 .65595 m .55604 .65697 L .55968 .65309 L p F P
0 g
s
.238 .258 .68 r
.55971 .64677 m .56397 .6549 L .56174 .65939 L p F P
0 g
s
.772 .862 .917 r
.55332 .65092 m .55364 .64757 L p .56094 .64871 L F P
0 g
s
.772 .862 .917 r
.56178 .64884 m .56091 .64906 L p .56094 .64871 L F P
0 g
s
.772 .862 .917 r
.56091 .64906 m .55332 .65092 L p .56094 .64871 L F P
0 g
s
.772 .862 .917 r
.55364 .64757 m .56134 .64475 L p .56094 .64871 L F P
0 g
s
.008 .138 .652 r
.56121 .64607 m .56136 .64655 L .56116 .64657 L F
.56397 .6549 m .56091 .64906 L p .56136 .64655 L F P
0 g
s
.238 .258 .68 r
.56028 .65032 m .56004 .65081 L .55774 .65078 L F
.55886 .6532 m .55774 .65078 L p .56004 .65081 L F P
0 g
s
.238 .258 .68 r
.56036 .65081 m .55886 .6532 L .56004 .65081 L F
.383 .335 .68 r
.55432 .65444 m .55774 .65078 L p .55778 .65435 L F P
0 g
s
.482 .389 .674 r
.55078 .64541 m .55432 .65444 L .54961 .65759 L p F P
0 g
s
.723 .905 .959 r
.5556 .65668 m .55801 .65456 L .55604 .65697 L F
.55968 .65309 m .55742 .6555 L p .55801 .65456 L F P
0 g
s
.723 .905 .959 r
.55742 .6555 m .55604 .65697 L p .55801 .65456 L F P
0 g
s
.723 .905 .959 r
.55886 .6532 m .55968 .65309 L p .5556 .65668 L F P
0 g
s
.383 .335 .68 r
.55774 .65078 m .56174 .65939 L .55787 .66349 L p F P
0 g
s
.754 .888 .939 r
.55174 .65415 m .55332 .65092 L p .55903 .65286 L F P
0 g
s
.754 .888 .939 r
.55968 .65309 m .55886 .6532 L p .55903 .65286 L F P
0 g
s
.754 .888 .939 r
.55886 .6532 m .55174 .65415 L p .55903 .65286 L F P
0 g
s
.754 .888 .939 r
.55332 .65092 m .56091 .64906 L p .55903 .65286 L F P
0 g
s
.238 .258 .68 r
.56028 .65032 m .56036 .65081 L .56004 .65081 L F
.56174 .65939 m .55886 .6532 L p .56036 .65081 L F P
0 g
s
.383 .335 .68 r
.55778 .65435 m .55719 .65498 L .55432 .65444 L F
.55532 .65698 m .55432 .65444 L p .55719 .65498 L F P
0 g
s
.482 .389 .674 r
.54961 .65759 m .55432 .65444 L p .55383 .65798 L F P
0 g
s
.676 .912 .975 r
.55083 .65998 m .55532 .65698 L .55104 .66031 L F
.55294 .65904 m .55104 .66031 L p .55532 .65698 L F P
0 g
s
.482 .389 .674 r
.55383 .65798 m .55372 .6587 L .55302 .65851 L F
.55383 .65798 m .55302 .65851 L .54961 .65759 L F
.676 .912 .975 r
.55532 .65698 m .55604 .65697 L .55294 .65904 L p F P
0 g
s
.482 .389 .674 r
.55044 .66024 m .54961 .65759 L p .55302 .65851 L F P
0 g
s
.554 .432 .669 r
.54385 .66009 m .54961 .65759 L p .54862 .66103 L F P
0 g
s
.615 .903 .985 r
.54724 .66196 m .54492 .66296 L p .55044 .66024 L F P
0 g
s
.554 .432 .669 r
.54862 .66103 m .54848 .66151 L .54792 .66133 L F
.54862 .66103 m .54792 .66133 L .54385 .66009 L F
.615 .903 .985 r
.54495 .66262 m .55044 .66024 L .54492 .66296 L F
.55044 .66024 m .55104 .66031 L .54724 .66196 L p F P
0 g
s
.554 .432 .669 r
.54447 .66283 m .54385 .66009 L p .54792 .66133 L F P
0 g
s
.554 .432 .669 r
.54848 .66151 m .54447 .66283 L .54792 .66133 L F
.966 .687 .452 r
.5422 .66054 m .53879 .65933 L p .54053 .66262 L F P
0 g
s
.547 .881 .989 r
.54447 .66283 m .54492 .66296 L p .5429 .66325 L F P
0 g
s
.44 .867 .932 r
.54318 .66343 m .54492 .66296 L p .54398 .66352 L F P
0 g
s
.44 .867 .932 r
.54492 .66296 m .54694 .66386 L .54398 .66352 L F
.611 .47 .664 r
.54447 .66283 m .54606 .66983 L p .54301 .66446 L F P
0 g
s
.611 .47 .664 r
.54277 .66328 m .54301 .66446 L .54239 .66338 L F
.54447 .66283 m .54301 .66446 L .54277 .66328 L F
.966 .687 .452 r
.54053 .66262 m .54395 .66905 L .5428 .66343 L F
.54053 .66262 m .5428 .66343 L .5422 .66054 L F
.611 .47 .664 r
.5422 .66053 m .54385 .66009 L p .54266 .66277 L F P
0 g
s
.615 .903 .985 r
.54051 .66168 m .54518 .65965 L p .54495 .66262 L F P
0 g
s
.615 .903 .985 r
.54492 .66296 m .54447 .66283 L p .54495 .66262 L F P
0 g
s
.615 .903 .985 r
.54447 .66283 m .54051 .66168 L p .54495 .66262 L F P
0 g
s
.44 .867 .932 r
.54492 .66296 m .54908 .66329 L .54694 .66386 L p F P
0 g
s
.266 .772 .776 r
.54694 .66386 m .54908 .66329 L p .54772 .66374 L F P
0 g
s
0 0 0 r
.55044 .66334 m .55294 .66268 L p .55117 .66301 L F P
0 g
s
.554 .432 .669 r
.55256 .66702 m .54606 .66983 L p .54731 .66554 L F P
0 g
s
.266 .772 .776 r
.54908 .66329 m .55294 .66268 L .55044 .66334 L p F P
0 g
s
.266 .772 .776 r
.54908 .66329 m .55044 .66334 L .54772 .66374 L F
0 0 0 r
.55294 .66268 m .55363 .66189 L .55117 .66301 L F
.447 .881 .844 r
.55294 .66268 m .54908 .66329 L .55658 .66004 L p F P
0 g
s
.557 .92 .95 r
.55104 .66031 m .55658 .66004 L .54908 .66329 L p F P
0 g
s
.554 .432 .669 r
.54961 .65759 m .55176 .66444 L p .54731 .66554 L F P
0 g
s
.554 .432 .669 r
.55176 .66444 m .55256 .66702 L p .54731 .66554 L F P
0 g
s
.615 .903 .985 r
.54518 .65965 m .55044 .66024 L p .54495 .66262 L F P
0 g
s
.966 .687 .452 r
.54678 .65096 m .54385 .64124 L .5413 .64155 L p F P
0 g
s
.966 .687 .452 r
.5413 .64155 m .5438 .65134 L .54678 .65096 L p F P
0 g
s
.554 .432 .669 r
.54667 .64818 m .54961 .65759 L .54385 .66009 L p F P
0 g
s
.676 .912 .975 r
.54518 .65965 m .54898 .65711 L p .55083 .65998 L F P
0 g
s
.676 .912 .975 r
.55104 .66031 m .55044 .66024 L p .55083 .65998 L F P
0 g
s
.676 .912 .975 r
.55044 .66024 m .54518 .65965 L p .55083 .65998 L F P
0 g
s
.482 .389 .674 r
.55345 .65863 m .55044 .66024 L .55302 .65851 L F
.55047 .66033 m .55044 .66024 L p .55372 .6587 L F P
0 g
s
.482 .389 .674 r
.55372 .6587 m .55044 .66024 L .55345 .65863 L F
.54961 .65759 m .54667 .64818 L .55078 .64541 L p F P
0 g
s
.966 .687 .452 r
.5561 .6688 m .55402 .66281 L p .55166 .66316 L F P
0 g
s
.482 .389 .674 r
.55432 .65444 m .55787 .66349 L .55256 .66702 L p F P
0 g
s
.676 .912 .975 r
.54898 .65711 m .55532 .65698 L p .55083 .65998 L F P
0 g
s
.723 .905 .959 r
.54898 .65711 m .55174 .65415 L p .5556 .65668 L F P
0 g
s
.723 .905 .959 r
.55604 .65697 m .55532 .65698 L p .5556 .65668 L F P
0 g
s
.723 .905 .959 r
.55532 .65698 m .54898 .65711 L p .5556 .65668 L F P
0 g
s
.383 .335 .68 r
.55755 .65504 m .55532 .65698 L .55719 .65498 L F
.55535 .65707 m .55532 .65698 L p .55778 .65509 L F P
0 g
s
.383 .335 .68 r
.55778 .65509 m .55532 .65698 L .55755 .65504 L F
.723 .905 .959 r
.55174 .65415 m .55886 .6532 L p .5556 .65668 L F P
0 g
s
.383 .335 .68 r
.55778 .65435 m .55778 .65509 L .55719 .65498 L F
.55787 .66349 m .55535 .65707 L p .55778 .65509 L F P
0 g
s
.482 .389 .674 r
.55256 .66702 m .55047 .66033 L p .55372 .6587 L F P
0 g
s
.554 .432 .669 r
.54606 .66983 m .54447 .66283 L p .54848 .66151 L F P
0 g
s
.631 .259 .321 r
.51873 .6526 m .51907 .65717 L .53486 .6571 L p F P
0 g
s
.631 .259 .321 r
.53486 .6571 m .53526 .65251 L .51873 .6526 L p F P
0 g
s
.592 .173 .215 r
.51907 .65717 m .51951 .66093 L .53434 .66085 L p F P
0 g
s
.592 .173 .215 r
.53434 .66085 m .53486 .6571 L .51907 .65717 L p F P
0 g
s
.66 .504 .662 r
.53591 .65192 m .53729 .66184 L .53023 .66275 L p F P
0 g
s
.603 .855 .991 r
.53918 .66203 m .5352 .66309 L p .53578 .66012 L F P
0 g
s
.966 .687 .452 r
.53879 .65933 m .53474 .65705 L p .53634 .66044 L F P
0 g
s
.966 .687 .452 r
.54037 .669 m .53923 .66206 L p .53634 .66044 L F P
0 g
s
.966 .687 .452 r
.53923 .66206 m .53879 .65933 L p .53634 .66044 L F P
0 g
s
.603 .855 .991 r
.5352 .66309 m .53232 .66041 L .53501 .65969 L p F P
0 g
s
.603 .855 .991 r
.53578 .66012 m .5352 .66309 L .53501 .65969 L F
.966 .687 .452 r
.53581 .66646 m .54037 .669 L p .53653 .66085 L F P
0 g
s
.966 .687 .452 r
.53474 .65705 m .53504 .65972 L p .53653 .66085 L F P
0 g
s
.966 .687 .452 r
.53504 .65972 m .53581 .66646 L p .53653 .66085 L F P
0 g
s
.655 .324 .399 r
.51847 .64725 m .51873 .6526 L .53526 .65251 L p F P
0 g
s
.66 .504 .662 r
.53023 .66275 m .52974 .65272 L .53591 .65192 L p F P
0 g
s
.632 .817 .971 r
.53501 .65969 m .53232 .66041 L p .53132 .65689 L F P
0 g
s
.566 .838 .996 r
.53232 .66041 m .5352 .66309 L .52949 .66383 L p F P
0 g
s
.966 .687 .452 r
.53581 .66646 m .53474 .65705 L .53057 .65386 L p F P
0 g
s
.704 .538 .661 r
.52974 .65272 m .53023 .66275 L .523 .66279 L p F P
0 g
s
.566 .838 .996 r
.52949 .66383 m .52846 .66091 L .53232 .66041 L p F P
0 g
s
.614 .808 .975 r
.52935 .65678 m .53232 .66041 L .52846 .66091 L p F P
0 g
s
.632 .817 .971 r
.53232 .66041 m .52935 .65678 L .5307 .65642 L p F P
0 g
s
.632 .817 .971 r
.53132 .65689 m .53232 .66041 L .5307 .65642 L F
.966 .687 .452 r
.53111 .6629 m .53581 .66646 L p .53206 .65745 L F P
0 g
s
.966 .687 .452 r
.53057 .65386 m .53072 .65643 L p .53206 .65745 L F P
0 g
s
.966 .687 .452 r
.53072 .65643 m .53111 .6629 L p .53206 .65745 L F P
0 g
s
.632 .817 .971 r
.5307 .65642 m .53115 .6563 L p .53132 .65689 L F P
0 g
s
.632 .817 .971 r
.53115 .6563 m .53591 .65945 L .53501 .65969 L p F P
0 g
s
.632 .817 .971 r
.53115 .6563 m .53501 .65969 L .53132 .65689 L F
.603 .855 .991 r
.53501 .65969 m .53591 .65945 L p .53578 .66012 L F P
0 g
s
.603 .855 .991 r
.53591 .65945 m .54051 .66168 L .53918 .66203 L p F P
0 g
s
.603 .855 .991 r
.53591 .65945 m .53918 .66203 L .53578 .66012 L F
.547 .881 .989 r
.53918 .66203 m .54051 .66168 L p .53999 .66232 L F P
0 g
s
.966 .687 .452 r
.54037 .669 m .54421 .67033 L p .54031 .66243 L F P
0 g
s
.966 .687 .452 r
.53923 .66205 m .54037 .669 L p .54031 .66243 L F P
0 g
s
.966 .687 .452 r
.54421 .67033 m .54472 .67051 L p .54395 .66905 L F P
0 g
s
.611 .47 .664 r
.54622 .68012 m .54006 .68174 L p .54467 .67259 L F P
0 g
s
.611 .47 .664 r
.54145 .69172 m .54006 .68174 L .54622 .68012 L p F P
0 g
s
.611 .47 .664 r
.54669 .68242 m .54145 .69172 L .54622 .68012 L F
.966 .687 .452 r
.54037 .669 m .54195 .6787 L .54622 .68014 L p F P
0 g
s
.966 .687 .452 r
.54622 .68014 m .54679 .68033 L p .54596 .67887 L F P
0 g
s
.966 .687 .452 r
.54037 .669 m .54622 .68014 L .54596 .67887 L F
.54886 .69017 m .54679 .68033 L .54622 .68014 L p F P
0 g
s
.966 .687 .452 r
.54798 .6887 m .54886 .69017 L .54622 .68014 L F
.55386 .69064 m .55134 .6808 L .54679 .68033 L p F P
0 g
s
.966 .687 .452 r
.54679 .68033 m .54886 .69017 L .55386 .69064 L p F P
0 g
s
.611 .47 .664 r
.54622 .68012 m .54828 .67958 L p .54669 .68242 L F P
0 g
s
.611 .47 .664 r
.54606 .66983 m .54828 .67958 L .54622 .68012 L p F P
0 g
s
.611 .47 .664 r
.54606 .66983 m .54622 .68012 L .54467 .67259 L F
.54823 .68995 m .54145 .69172 L p .54669 .68242 L F P
0 g
s
.611 .47 .664 r
.54284 .70173 m .54145 .69172 L .54823 .68995 L p F P
0 g
s
.611 .47 .664 r
.54871 .69226 m .54284 .70173 L .54823 .68995 L F
.966 .687 .452 r
.54195 .6787 m .54354 .68842 L .54824 .68997 L p F P
0 g
s
.966 .687 .452 r
.54824 .68997 m .54886 .69017 L p .54798 .6887 L F P
0 g
s
.966 .687 .452 r
.54195 .6787 m .54824 .68997 L .54798 .6887 L F
.55094 .70004 m .54886 .69017 L .54824 .68997 L p F P
0 g
s
.966 .687 .452 r
.55 .69856 m .55094 .70004 L .54824 .68997 L F
.55639 .7005 m .55386 .69064 L .54886 .69017 L p F P
0 g
s
.966 .687 .452 r
.54886 .69017 m .55094 .70004 L .55639 .7005 L p F P
0 g
s
.611 .47 .664 r
.54823 .68995 m .55051 .68936 L p .54871 .69226 L F P
0 g
s
.611 .47 .664 r
.54828 .67958 m .55051 .68936 L .54823 .68995 L p F P
0 g
s
.611 .47 .664 r
.54828 .67958 m .54823 .68995 L .54669 .68242 L F
.55025 .6998 m .54284 .70173 L p .54871 .69226 L F P
0 g
s
.611 .47 .664 r
.54424 .71175 m .54284 .70173 L .55025 .6998 L p F P
0 g
s
.611 .47 .664 r
.55073 .70213 m .54424 .71175 L .55025 .6998 L F
.966 .687 .452 r
.54354 .68842 m .54514 .69818 L .55026 .69982 L p F P
0 g
s
.966 .687 .452 r
.55026 .69982 m .55094 .70004 L p .55 .69856 L F P
0 g
s
.966 .687 .452 r
.54354 .68842 m .55026 .69982 L .55 .69856 L F
.55302 .70993 m .55094 .70004 L .55026 .69982 L p F P
0 g
s
.966 .687 .452 r
.55202 .70844 m .55302 .70993 L .55026 .69982 L F
.55891 .71037 m .55639 .7005 L .55094 .70004 L p F P
0 g
s
.966 .687 .452 r
.55094 .70004 m .55302 .70993 L .55891 .71037 L p F P
0 g
s
.611 .47 .664 r
.55025 .6998 m .55274 .69916 L p .55073 .70213 L F P
0 g
s
.611 .47 .664 r
.55051 .68936 m .55274 .69916 L .55025 .6998 L p F P
0 g
s
.611 .47 .664 r
.55051 .68936 m .55025 .6998 L .54871 .69226 L F
.55228 .70968 m .54424 .71175 L p .55073 .70213 L F P
0 g
s
.611 .47 .664 r
.54563 .72179 m .54424 .71175 L .55228 .70968 L p F P
0 g
s
.611 .47 .664 r
.55276 .71202 m .54563 .72179 L .55228 .70968 L F
.966 .687 .452 r
.54514 .69818 m .54674 .70796 L .55228 .70969 L p F P
0 g
s
.966 .687 .452 r
.55228 .70969 m .55302 .70993 L p .55202 .70844 L F P
0 g
s
.966 .687 .452 r
.54514 .69818 m .55228 .70969 L .55202 .70844 L F
.5551 .71983 m .55302 .70993 L .55228 .70969 L p F P
0 g
s
.966 .687 .452 r
.55405 .71834 m .5551 .71983 L .55228 .70969 L F
.56144 .72025 m .55891 .71037 L .55302 .70993 L p F P
0 g
s
.966 .687 .452 r
.55302 .70993 m .5551 .71983 L .56144 .72025 L p F P
0 g
s
.611 .47 .664 r
.55228 .70968 m .55497 .70898 L p .55276 .71202 L F P
0 g
s
.611 .47 .664 r
.55274 .69916 m .55497 .70898 L .55228 .70968 L p F P
0 g
s
.611 .47 .664 r
.55274 .69916 m .55228 .70968 L .55073 .70213 L F
.55431 .71957 m .54563 .72179 L p .55276 .71202 L F P
0 g
s
.611 .47 .664 r
.54704 .73185 m .54563 .72179 L .55431 .71957 L p F P
0 g
s
.611 .47 .664 r
.55479 .72193 m .54704 .73185 L .55431 .71957 L F
.966 .687 .452 r
.54674 .70796 m .54834 .71777 L .55431 .71959 L p F P
0 g
s
.966 .687 .452 r
.55431 .71959 m .5551 .71983 L p .55405 .71834 L F P
0 g
s
.966 .687 .452 r
.54674 .70796 m .55431 .71959 L .55405 .71834 L F
.55719 .72976 m .5551 .71983 L .55431 .71959 L p F P
0 g
s
.966 .687 .452 r
.55609 .72827 m .55719 .72976 L .55431 .71959 L F
.56398 .73014 m .56144 .72025 L .5551 .71983 L p F P
0 g
s
.966 .687 .452 r
.5551 .71983 m .55719 .72976 L .56398 .73014 L p F P
0 g
s
.611 .47 .664 r
.55431 .71957 m .55721 .71883 L p .55479 .72193 L F P
0 g
s
.611 .47 .664 r
.55497 .70898 m .55721 .71883 L .55431 .71957 L p F P
0 g
s
.611 .47 .664 r
.55497 .70898 m .55431 .71957 L .55276 .71202 L F
.55634 .72949 m .54704 .73185 L p .55479 .72193 L F P
0 g
s
.611 .47 .664 r
.54844 .74194 m .54704 .73185 L .55634 .72949 L p F P
0 g
s
.611 .47 .664 r
.55683 .73186 m .54844 .74194 L .55634 .72949 L F
.966 .687 .452 r
.54834 .71777 m .54995 .72762 L .55634 .72951 L p F P
0 g
s
.966 .687 .452 r
.55634 .72951 m .55719 .72976 L p .55609 .72827 L F P
0 g
s
.966 .687 .452 r
.54834 .71777 m .55634 .72951 L .55609 .72827 L F
.55929 .73971 m .55719 .72976 L .55634 .72951 L p F P
0 g
s
.966 .687 .452 r
.55813 .73821 m .55929 .73971 L .55634 .72951 L F
.56651 .74005 m .56398 .73014 L .55719 .72976 L p F P
0 g
s
.966 .687 .452 r
.55719 .72976 m .55929 .73971 L .56651 .74005 L p F P
0 g
s
.611 .47 .664 r
.55634 .72949 m .55946 .7287 L p .55683 .73186 L F P
0 g
s
.611 .47 .664 r
.55721 .71883 m .55946 .7287 L .55634 .72949 L p F P
0 g
s
.611 .47 .664 r
.55721 .71883 m .55634 .72949 L .55479 .72193 L F
.55838 .73943 m .54844 .74194 L p .55683 .73186 L F P
0 g
s
.611 .47 .664 r
.54985 .75204 m .54844 .74194 L .55838 .73943 L p F P
0 g
s
.611 .47 .664 r
.55887 .74182 m .54985 .75204 L .55838 .73943 L F
.966 .687 .452 r
.54995 .72762 m .55156 .73749 L .55838 .73945 L p F P
0 g
s
.966 .687 .452 r
.55838 .73945 m .55929 .73971 L p .55813 .73821 L F P
0 g
s
.966 .687 .452 r
.54995 .72762 m .55838 .73945 L .55813 .73821 L F
.56139 .74969 m .55929 .73971 L .55838 .73945 L p F P
0 g
s
.966 .687 .452 r
.56017 .74818 m .56139 .74969 L .55838 .73945 L F
.56905 .74997 m .56651 .74005 L .55929 .73971 L p F P
0 g
s
.966 .687 .452 r
.55929 .73971 m .56139 .74969 L .56905 .74997 L p F P
0 g
s
.611 .47 .664 r
.55838 .73943 m .56171 .73859 L p .55887 .74182 L F P
0 g
s
.611 .47 .664 r
.55946 .7287 m .56171 .73859 L .55838 .73943 L p F P
0 g
s
.611 .47 .664 r
.55946 .7287 m .55838 .73943 L .55683 .73186 L F
.56042 .7494 m .54985 .75204 L p .55887 .74182 L F P
0 g
s
.611 .47 .664 r
.55126 .76217 m .54985 .75204 L .56042 .7494 L p F P
0 g
s
.611 .47 .664 r
.56091 .75179 m .55126 .76217 L .56042 .7494 L F
.966 .687 .452 r
.55156 .73749 m .55318 .74739 L .56042 .74942 L p F P
0 g
s
.966 .687 .452 r
.56042 .74942 m .56139 .74969 L p .56017 .74818 L F P
0 g
s
.966 .687 .452 r
.55156 .73749 m .56042 .74942 L .56017 .74818 L F
.56349 .75968 m .56139 .74969 L .56042 .74942 L p F P
0 g
s
.966 .687 .452 r
.56222 .75816 m .56349 .75968 L .56042 .74942 L F
.5716 .7599 m .56905 .74997 L .56139 .74969 L p F P
0 g
s
.966 .687 .452 r
.56139 .74969 m .56349 .75968 L .5716 .7599 L p F P
0 g
s
.611 .47 .664 r
.56042 .7494 m .56397 .74851 L p .56091 .75179 L F P
0 g
s
.611 .47 .664 r
.56171 .73859 m .56397 .74851 L .56042 .7494 L p F P
0 g
s
.611 .47 .664 r
.56171 .73859 m .56042 .7494 L .55887 .74182 L F
.56247 .75938 m .55126 .76217 L p .56091 .75179 L F P
0 g
s
.611 .47 .664 r
.55267 .77232 m .55126 .76217 L .56247 .75938 L p F P
0 g
s
.611 .47 .664 r
.56296 .76179 m .55267 .77232 L .56247 .75938 L F
.966 .687 .452 r
.55318 .74739 m .55481 .75733 L .56247 .7594 L p F P
0 g
s
.966 .687 .452 r
.56247 .7594 m .56349 .75968 L p .56222 .75816 L F P
0 g
s
.966 .687 .452 r
.55318 .74739 m .56247 .7594 L .56222 .75816 L F
.5656 .7697 m .56349 .75968 L .56247 .7594 L p F P
0 g
s
.966 .687 .452 r
.56427 .76817 m .5656 .7697 L .56247 .7594 L F
.57414 .76985 m .5716 .7599 L .56349 .75968 L p F P
0 g
s
.966 .687 .452 r
.56349 .75968 m .5656 .7697 L .57414 .76985 L p F P
0 g
s
.611 .47 .664 r
.56247 .75938 m .56623 .75845 L p .56296 .76179 L F P
0 g
s
.611 .47 .664 r
.56397 .74851 m .56623 .75845 L .56247 .75938 L p F P
0 g
s
.611 .47 .664 r
.56397 .74851 m .56247 .75938 L .56091 .75179 L F
.56452 .76939 m .55267 .77232 L p .56296 .76179 L F P
0 g
s
.611 .47 .664 r
.55408 .78248 m .55267 .77232 L .56452 .76939 L p F P
0 g
s
.611 .47 .664 r
.56501 .77181 m .55408 .78248 L .56452 .76939 L F
.966 .687 .452 r
.55481 .75733 m .55643 .76729 L .56452 .76941 L p F P
0 g
s
.966 .687 .452 r
.56452 .76941 m .5656 .7697 L p .56427 .76817 L F P
0 g
s
.966 .687 .452 r
.55481 .75733 m .56452 .76941 L .56427 .76817 L F
.56771 .77973 m .5656 .7697 L .56452 .76941 L p F P
0 g
s
.966 .687 .452 r
.56633 .77821 m .56771 .77973 L .56452 .76941 L F
.57669 .7798 m .57414 .76985 L .5656 .7697 L p F P
0 g
s
.966 .687 .452 r
.5656 .7697 m .56771 .77973 L .57669 .7798 L p F P
0 g
s
.611 .47 .664 r
.56452 .76939 m .56849 .76841 L p .56501 .77181 L F P
0 g
s
.611 .47 .664 r
.56623 .75845 m .56849 .76841 L .56452 .76939 L p F P
0 g
s
.611 .47 .664 r
.56623 .75845 m .56452 .76939 L .56296 .76179 L F
.56657 .77942 m .55408 .78248 L p .56501 .77181 L F P
0 g
s
.611 .47 .664 r
.5555 .79267 m .55408 .78248 L .56657 .77942 L p F P
0 g
s
.611 .47 .664 r
.56707 .78185 m .5555 .79267 L .56657 .77942 L F
.966 .687 .452 r
.55643 .76729 m .55807 .77729 L .56658 .77945 L p F P
0 g
s
.966 .687 .452 r
.56658 .77945 m .56771 .77973 L p .56633 .77821 L F P
0 g
s
.966 .687 .452 r
.55643 .76729 m .56658 .77945 L .56633 .77821 L F
.56983 .78979 m .56771 .77973 L .56658 .77945 L p F P
0 g
s
.966 .687 .452 r
.56839 .78826 m .56983 .78979 L .56658 .77945 L F
.57924 .78977 m .57669 .7798 L .56771 .77973 L p F P
0 g
s
.966 .687 .452 r
.56771 .77973 m .56983 .78979 L .57924 .78977 L p F P
0 g
s
.611 .47 .664 r
.56657 .77942 m .57077 .77839 L p .56707 .78185 L F P
0 g
s
.611 .47 .664 r
.56849 .76841 m .57077 .77839 L .56657 .77942 L p F P
0 g
s
.611 .47 .664 r
.56849 .76841 m .56657 .77942 L .56501 .77181 L F
.56864 .78948 m .5555 .79267 L p .56707 .78185 L F P
0 g
s
.611 .47 .664 r
.55692 .80288 m .5555 .79267 L .56864 .78948 L p F P
0 g
s
.611 .47 .664 r
.56914 .79191 m .55692 .80288 L .56864 .78948 L F
.966 .687 .452 r
.55807 .77729 m .55971 .78731 L .56864 .7895 L p F P
0 g
s
.966 .687 .452 r
.56864 .7895 m .56983 .78979 L p .56839 .78826 L F P
0 g
s
.966 .687 .452 r
.55807 .77729 m .56864 .7895 L .56839 .78826 L F
.57195 .79987 m .56983 .78979 L .56864 .7895 L p F P
0 g
s
.966 .687 .452 r
.57045 .79834 m .57195 .79987 L .56864 .7895 L F
.5818 .79976 m .57924 .78977 L .56983 .78979 L p F P
0 g
s
.966 .687 .452 r
.56983 .78979 m .57195 .79987 L .5818 .79976 L p F P
0 g
s
.611 .47 .664 r
.56864 .78948 m .57304 .7884 L p .56914 .79191 L F P
0 g
s
.611 .47 .664 r
.57077 .77839 m .57304 .7884 L .56864 .78948 L p F P
0 g
s
.611 .47 .664 r
.57077 .77839 m .56864 .78948 L .56707 .78185 L F
.5707 .79955 m .55692 .80288 L p .56914 .79191 L F P
0 g
s
.611 .47 .664 r
.55835 .81311 m .55692 .80288 L .5707 .79955 L p F P
0 g
s
.611 .47 .664 r
.5712 .802 m .55835 .81311 L .5707 .79955 L F
.966 .687 .452 r
.55971 .78731 m .56135 .79737 L .57071 .79958 L p F P
0 g
s
.966 .687 .452 r
.57071 .79958 m .57195 .79987 L p .57045 .79834 L F P
0 g
s
.966 .687 .452 r
.55971 .78731 m .57071 .79958 L .57045 .79834 L F
.57407 .80998 m .57195 .79987 L .57071 .79958 L p F P
0 g
s
.966 .687 .452 r
.57252 .80844 m .57407 .80998 L .57071 .79958 L F
.58436 .80975 m .5818 .79976 L .57195 .79987 L p F P
0 g
s
.966 .687 .452 r
.57195 .79987 m .57407 .80998 L .58436 .80975 L p F P
0 g
s
.611 .47 .664 r
.5707 .79955 m .57533 .79844 L p .5712 .802 L F P
0 g
s
.611 .47 .664 r
.57304 .7884 m .57533 .79844 L .5707 .79955 L p F P
0 g
s
.611 .47 .664 r
.57304 .7884 m .5707 .79955 L .56914 .79191 L F
.57277 .80965 m .55835 .81311 L p .5712 .802 L F P
0 g
s
.611 .47 .664 r
.55978 .82337 m .55835 .81311 L .57277 .80965 L p F P
0 g
s
.611 .47 .664 r
.57328 .81211 m .55978 .82337 L .57277 .80965 L F
.966 .687 .452 r
.56135 .79737 m .563 .80746 L .57278 .80968 L p F P
0 g
s
.966 .687 .452 r
.57278 .80968 m .57407 .80998 L p .57252 .80844 L F P
0 g
s
.966 .687 .452 r
.56135 .79737 m .57278 .80968 L .57252 .80844 L F
.5762 .8201 m .57407 .80998 L .57278 .80968 L p F P
0 g
s
.966 .687 .452 r
.5746 .81857 m .5762 .8201 L .57278 .80968 L F
.58692 .81976 m .58436 .80975 L .57407 .80998 L p F P
0 g
s
.966 .687 .452 r
.57407 .80998 m .5762 .8201 L .58692 .81976 L p F P
0 g
s
.611 .47 .664 r
.57277 .80965 m .57761 .80849 L p .57328 .81211 L F P
0 g
s
.611 .47 .664 r
.57533 .79844 m .57761 .80849 L .57277 .80965 L p F P
0 g
s
.611 .47 .664 r
.57533 .79844 m .57277 .80965 L .5712 .802 L F
.57485 .81978 m .55978 .82337 L p .57328 .81211 L F P
0 g
s
.611 .47 .664 r
.56121 .83364 m .55978 .82337 L .57485 .81978 L p F P
0 g
s
.611 .47 .664 r
.57535 .82224 m .56121 .83364 L .57485 .81978 L F
.966 .687 .452 r
.563 .80746 m .56465 .81757 L .57485 .81981 L p F P
0 g
s
.966 .687 .452 r
.57485 .81981 m .5762 .8201 L p .5746 .81857 L F P
0 g
s
.966 .687 .452 r
.563 .80746 m .57485 .81981 L .5746 .81857 L F
.57834 .83025 m .5762 .8201 L .57485 .81981 L p F P
0 g
s
.966 .687 .452 r
.57668 .82871 m .57834 .83025 L .57485 .81981 L F
.58949 .82978 m .58692 .81976 L .5762 .8201 L p F P
0 g
s
.966 .687 .452 r
.5762 .8201 m .57834 .83025 L .58949 .82978 L p F P
0 g
s
.611 .47 .664 r
.57485 .81978 m .57991 .81857 L p .57535 .82224 L F P
0 g
s
.611 .47 .664 r
.57761 .80849 m .57991 .81857 L .57485 .81978 L p F P
0 g
s
.611 .47 .664 r
.57761 .80849 m .57485 .81978 L .57328 .81211 L F
.57693 .82992 m .56121 .83364 L p .57535 .82224 L F P
0 g
s
.611 .47 .664 r
.56264 .84393 m .56121 .83364 L .57693 .82992 L p F P
0 g
s
.611 .47 .664 r
.57743 .8324 m .56264 .84393 L .57693 .82992 L F
.966 .687 .452 r
.56465 .81757 m .56631 .82772 L .57693 .82996 L p F P
0 g
s
.966 .687 .452 r
.57693 .82996 m .57834 .83025 L p .57668 .82871 L F P
0 g
s
.966 .687 .452 r
.56465 .81757 m .57693 .82996 L .57668 .82871 L F
.58048 .84042 m .57834 .83025 L .57693 .82996 L p F P
0 g
s
.966 .687 .452 r
.57876 .83888 m .58048 .84042 L .57693 .82996 L F
.59205 .83981 m .58949 .82978 L .57834 .83025 L p F P
0 g
s
.966 .687 .452 r
.57834 .83025 m .58048 .84042 L .59205 .83981 L p F P
0 g
s
.611 .47 .664 r
.57693 .82992 m .58221 .82868 L p .57743 .8324 L F P
0 g
s
.611 .47 .664 r
.57991 .81857 m .58221 .82868 L .57693 .82992 L p F P
0 g
s
.611 .47 .664 r
.57991 .81857 m .57693 .82992 L .57535 .82224 L F
.57901 .84009 m .56264 .84393 L p .57743 .8324 L F P
0 g
s
.611 .47 .664 r
.56408 .85425 m .56264 .84393 L .57901 .84009 L p F P
0 g
s
.611 .47 .664 r
.57952 .84258 m .56408 .85425 L .57901 .84009 L F
.966 .687 .452 r
.56631 .82772 m .56798 .83791 L .57902 .84013 L p F P
0 g
s
.966 .687 .452 r
.57902 .84013 m .58048 .84042 L p .57876 .83888 L F P
0 g
s
.966 .687 .452 r
.56631 .82772 m .57902 .84013 L .57876 .83888 L F
.58263 .85061 m .58048 .84042 L .57902 .84013 L p F P
0 g
s
.966 .687 .452 r
.58085 .84908 m .58263 .85061 L .57902 .84013 L F
.59463 .84986 m .59205 .83981 L .58048 .84042 L p F P
0 g
s
.966 .687 .452 r
.58048 .84042 m .58263 .85061 L .59463 .84986 L p F P
0 g
s
.611 .47 .664 r
.57901 .84009 m .58451 .8388 L p .57952 .84258 L F P
0 g
s
.611 .47 .664 r
.58221 .82868 m .58451 .8388 L .57901 .84009 L p F P
0 g
s
.611 .47 .664 r
.58221 .82868 m .57901 .84009 L .57743 .8324 L F
.5811 .85029 m .56408 .85425 L p .57952 .84258 L F P
0 g
s
.611 .47 .664 r
.56552 .86459 m .56408 .85425 L .5811 .85029 L p F P
0 g
s
.611 .47 .664 r
.58161 .85278 m .56552 .86459 L .5811 .85029 L F
.966 .687 .452 r
.56798 .83791 m .56965 .84812 L .58111 .85032 L p F P
0 g
s
.966 .687 .452 r
.58111 .85032 m .58263 .85061 L p .58085 .84908 L F P
0 g
s
.966 .687 .452 r
.56798 .83791 m .58111 .85032 L .58085 .84908 L F
.58478 .86083 m .58263 .85061 L .58111 .85032 L p F P
0 g
s
.966 .687 .452 r
.58295 .85929 m .58478 .86083 L .58111 .85032 L F
.5972 .85992 m .59463 .84986 L .58263 .85061 L p F P
0 g
s
.966 .687 .452 r
.58263 .85061 m .58478 .86083 L .5972 .85992 L p F P
0 g
s
.611 .47 .664 r
.5811 .85029 m .58682 .84896 L p .58161 .85278 L F P
0 g
s
.611 .47 .664 r
.58451 .8388 m .58682 .84896 L .5811 .85029 L p F P
0 g
s
.611 .47 .664 r
.58451 .8388 m .5811 .85029 L .57952 .84258 L F
.5832 .8605 m .56552 .86459 L p .58161 .85278 L F P
0 g
s
.611 .47 .664 r
.56696 .87495 m .56552 .86459 L .5832 .8605 L p F P
0 g
s
.611 .47 .664 r
.58371 .863 m .56696 .87495 L .5832 .8605 L F
.966 .687 .452 r
.56965 .84812 m .57132 .85836 L .5832 .86054 L p F P
0 g
s
.966 .687 .452 r
.5832 .86054 m .58478 .86083 L p .58295 .85929 L F P
0 g
s
.966 .687 .452 r
.56965 .84812 m .5832 .86054 L .58295 .85929 L F
.58693 .87106 m .58478 .86083 L .5832 .86054 L p F P
0 g
s
.966 .687 .452 r
.58505 .86953 m .58693 .87106 L .5832 .86054 L F
.59978 .86999 m .5972 .85992 L .58478 .86083 L p F P
0 g
s
.966 .687 .452 r
.58478 .86083 m .58693 .87106 L .59978 .86999 L p F P
0 g
s
.611 .47 .664 r
.5832 .8605 m .58914 .85913 L p .58371 .863 L F P
0 g
s
.611 .47 .664 r
.58682 .84896 m .58914 .85913 L .5832 .8605 L p F P
0 g
s
.611 .47 .664 r
.58682 .84896 m .5832 .8605 L .58161 .85278 L F
.966 .687 .452 r
.5853 .87078 m .58693 .87106 L p .58505 .86953 L F P
0 g
s
.611 .47 .664 r
.58914 .85913 m .59146 .86933 L .5853 .87074 L p F P
0 g
s
.611 .47 .664 r
.5853 .87074 m .56696 .87495 L p .58371 .863 L F P
0 g
s
.611 .47 .664 r
.58914 .85913 m .5853 .87074 L .58371 .863 L F
.966 .687 .452 r
.57132 .85836 m .573 .86864 L .5853 .87078 L p F P
0 g
s
.966 .687 .452 r
.57132 .85836 m .5853 .87078 L .58505 .86953 L F
.5832 .86054 m .57132 .85836 L p .58505 .86953 L F P
0 g
s
.966 .687 .452 r
.58111 .85032 m .56965 .84812 L p .58295 .85929 L F P
0 g
s
.966 .687 .452 r
.57902 .84013 m .56798 .83791 L p .58085 .84908 L F P
0 g
s
.966 .687 .452 r
.57693 .82996 m .56631 .82772 L p .57876 .83888 L F P
0 g
s
.966 .687 .452 r
.57485 .81981 m .56465 .81757 L p .57668 .82871 L F P
0 g
s
.966 .687 .452 r
.57278 .80968 m .563 .80746 L p .5746 .81857 L F P
0 g
s
.966 .687 .452 r
.57071 .79958 m .56135 .79737 L p .57252 .80844 L F P
0 g
s
.966 .687 .452 r
.56864 .7895 m .55971 .78731 L p .57045 .79834 L F P
0 g
s
.966 .687 .452 r
.56658 .77945 m .55807 .77729 L p .56839 .78826 L F P
0 g
s
.966 .687 .452 r
.56452 .76941 m .55643 .76729 L p .56633 .77821 L F P
0 g
s
.966 .687 .452 r
.56247 .7594 m .55481 .75733 L p .56427 .76817 L F P
0 g
s
.966 .687 .452 r
.56042 .74942 m .55318 .74739 L p .56222 .75816 L F P
0 g
s
.966 .687 .452 r
.55838 .73945 m .55156 .73749 L p .56017 .74818 L F P
0 g
s
.966 .687 .452 r
.55634 .72951 m .54995 .72762 L p .55813 .73821 L F P
0 g
s
.966 .687 .452 r
.55431 .71959 m .54834 .71777 L p .55609 .72827 L F P
0 g
s
.966 .687 .452 r
.55228 .70969 m .54674 .70796 L p .55405 .71834 L F P
0 g
s
.966 .687 .452 r
.55026 .69982 m .54514 .69818 L p .55202 .70844 L F P
0 g
s
.966 .687 .452 r
.54824 .68997 m .54354 .68842 L p .55 .69856 L F P
0 g
s
.966 .687 .452 r
.54622 .68014 m .54195 .6787 L p .54798 .6887 L F P
0 g
s
.966 .687 .452 r
.54421 .67033 m .54037 .669 L p .54596 .67887 L F P
0 g
s
.611 .47 .664 r
.54606 .66983 m .54421 .67032 L p .54301 .66446 L F P
0 g
s
.966 .687 .452 r
.5402 .65078 m .53721 .6497 L p .54194 .65925 L F P
0 g
s
.547 .881 .989 r
.54051 .66168 m .54447 .66283 L p .5429 .66325 L F P
0 g
s
.547 .881 .989 r
.54051 .66168 m .54318 .66343 L .53999 .66232 L F
.553 .307 .498 r
.56473 .63567 m .56873 .6346 L p .56482 .63399 L F P
0 g
s
.553 .307 .498 r
.56873 .6346 m .56913 .62783 L .56509 .62892 L p F P
0 g
s
.553 .307 .498 r
.56873 .6346 m .56509 .62892 L .56482 .63399 L F
.571 .351 .543 r
.56509 .62892 m .56913 .62783 L p .56507 .62711 L F P
0 g
s
.571 .351 .543 r
.56913 .62783 m .56903 .62059 L .565 .62168 L p F P
0 g
s
.571 .351 .543 r
.56913 .62783 m .565 .62168 L .56507 .62711 L F
.585 .388 .581 r
.565 .62168 m .56903 .62059 L p .56487 .61974 L F P
0 g
s
.585 .388 .581 r
.56903 .62059 m .56844 .61295 L .56447 .61403 L p F P
0 g
s
.585 .388 .581 r
.56903 .62059 m .56447 .61403 L .56487 .61974 L F
.597 .421 .613 r
.56447 .61403 m .56844 .61295 L p .56423 .61199 L F P
0 g
s
.597 .421 .613 r
.56844 .61295 m .56738 .605 L .56351 .60606 L p F P
0 g
s
.597 .421 .613 r
.56844 .61295 m .56351 .60606 L .56423 .61199 L F
.607 .45 .642 r
.56351 .60606 m .56738 .605 L p .56315 .60394 L F P
0 g
s
.607 .45 .642 r
.56738 .605 m .56585 .59682 L .56213 .59784 L p F P
0 g
s
.607 .45 .642 r
.56738 .605 m .56213 .59784 L .56315 .60394 L F
.616 .476 .669 r
.56213 .59784 m .56585 .59682 L p .56166 .59567 L F P
0 g
s
.616 .476 .669 r
.56585 .59682 m .56388 .5885 L .56034 .58948 L p F P
0 g
s
.616 .476 .669 r
.56585 .59682 m .56034 .58948 L .56166 .59567 L F
.624 .501 .693 r
.56034 .58948 m .56388 .5885 L p .55977 .58726 L F P
0 g
s
.624 .501 .693 r
.56388 .5885 m .56149 .58013 L .55818 .58106 L p F P
0 g
s
.624 .501 .693 r
.56388 .5885 m .55818 .58106 L .55977 .58726 L F
.63 .525 .716 r
.55818 .58106 m .56149 .58013 L p .5575 .57882 L F P
0 g
s
.63 .525 .716 r
.56149 .58013 m .5587 .57181 L .55565 .57266 L p F P
0 g
s
.63 .525 .716 r
.56149 .58013 m .55565 .57266 L .5575 .57882 L F
.637 .548 .738 r
.55565 .57266 m .5587 .57181 L p .55488 .57042 L F P
0 g
s
.966 .687 .452 r
.55479 .57315 m .55571 .57283 L p .55488 .57043 L F P
0 g
s
.01 w
.56902 .62964 m
.57132 .63215 L
s
.57132 .63215 m
.57363 .63467 L
s
.5 Mabswid
.74 .608 .711 r
.50712 .57542 m .50547 .58404 L .51967 .5858 L p F P
0 g
s
.01 w
.38796 .62733 m
.4359 .61199 L
s
.24699 .67247 m
.38796 .62733 L
s
.5 Mabswid
.74 .608 .711 r
.51967 .5858 m .52019 .57705 L .50712 .57542 L p F P
0 g
s
.742 .592 .689 r
.51922 .59452 m .51967 .5858 L .50547 .58404 L p F P
0 g
s
.01 w
.52632 .334 m
.52632 .47522 L
s
.5 Mabswid
.706 .579 .71 r
.53415 .58572 m .53353 .57698 L .52019 .57705 L p F P
0 g
s
.67 .551 .712 r
.53353 .57698 m .53415 .58572 L .5483 .58381 L p F P
0 g
s
.666 .531 .689 r
.53415 .58572 m .53469 .59444 L .54979 .59241 L p F P
0 g
s
.666 .531 .689 r
.54979 .59241 m .5483 .58381 L .53415 .58572 L p F P
0 g
s
.737 .624 .733 r
.50899 .56689 m .50712 .57542 L .52019 .57705 L p F P
0 g
s
.737 .624 .733 r
.52019 .57705 m .52079 .56837 L .50899 .56689 L p F P
0 g
s
.705 .596 .732 r
.52079 .56837 m .52019 .57705 L .53353 .57698 L p F P
0 g
s
.705 .596 .732 r
.53353 .57698 m .53283 .5683 L .52079 .56837 L p F P
0 g
s
.672 .571 .733 r
.53283 .5683 m .53353 .57698 L .54656 .57521 L p F P
0 g
s
.67 .551 .712 r
.5483 .58381 m .54656 .57521 L .53353 .57698 L p F P
0 g
s
.742 .592 .689 r
.50547 .58404 m .50405 .59265 L .51922 .59452 L p F P
0 g
s
.744 .575 .666 r
.51885 .60312 m .51922 .59452 L .50405 .59265 L p F P
0 g
s
.662 .509 .666 r
.53469 .59444 m .53512 .60304 L .55102 .60091 L p F P
0 g
s
.662 .509 .666 r
.55102 .60091 m .54979 .59241 L .53469 .59444 L p F P
0 g
s
.733 .639 .754 r
.51106 .55852 m .50899 .56689 L .52079 .56837 L p F P
0 g
s
.733 .639 .754 r
.52079 .56837 m .52145 .55984 L .51106 .55852 L p F P
0 g
s
.704 .614 .753 r
.52145 .55984 m .52079 .56837 L .53283 .5683 L p F P
0 g
s
.704 .614 .753 r
.53283 .5683 m .53206 .55978 L .52145 .55984 L p F P
0 g
s
.674 .591 .755 r
.53206 .55978 m .53283 .5683 L .54459 .5667 L p F P
0 g
s
.672 .571 .733 r
.54656 .57521 m .54459 .5667 L .53283 .5683 L p F P
0 g
s
.966 .687 .452 r
.57718 .65266 m .58165 .65879 L .5821 .64904 L p F P
0 g
s
.01 w
.57955 .64112 m
.67104 .74096 L
s
.5 Mabswid
.966 .687 .452 r
.62095 .77128 m .61698 .76337 L .61201 .77496 L p F P
0 g
s
.966 .687 .452 r
.61201 .77496 m .61581 .78346 L .62095 .77128 L p F P
0 g
s
.966 .687 .452 r
.53236 .49551 m .53187 .50257 L .53733 .51032 L p F P
0 g
s
.966 .687 .452 r
.53636 .51672 m .53733 .51032 L .53187 .50257 L p F P
0 g
s
.966 .687 .452 r
.53733 .51032 m .53636 .51672 L .5412 .52448 L p F P
0 g
s
.767 .654 .738 r
.49795 .56392 m .49489 .57215 L .50712 .57542 L p F P
0 g
s
.767 .654 .738 r
.50712 .57542 m .50899 .56689 L .49795 .56392 L p F P
0 g
s
.773 .641 .716 r
.50547 .58404 m .50712 .57542 L .49489 .57215 L p F P
0 g
s
.773 .641 .716 r
.49489 .57215 m .49218 .5805 L .50547 .58404 L p F P
0 g
s
.779 .627 .693 r
.50405 .59265 m .50547 .58404 L .49218 .5805 L p F P
0 g
s
.744 .575 .666 r
.50405 .59265 m .50289 .60116 L .51885 .60312 L p F P
0 g
s
.745 .557 .641 r
.51856 .61151 m .51885 .60312 L .50289 .60116 L p F P
0 g
s
.657 .486 .641 r
.53512 .60304 m .53546 .61142 L .55197 .60922 L p F P
0 g
s
.657 .486 .641 r
.55197 .60922 m .55102 .60091 L .53512 .60304 L p F P
0 g
s
.966 .687 .452 r
.52632 .48034 m .52632 .488 L .53236 .49551 L p F P
0 g
s
.966 .687 .452 r
.53187 .50257 m .53236 .49551 L .52632 .488 L p F P
0 g
s
.76 .667 .759 r
.50134 .5559 m .49795 .56392 L .50899 .56689 L p F P
0 g
s
.76 .667 .759 r
.50899 .56689 m .51106 .55852 L .50134 .5559 L p F P
0 g
s
.728 .654 .776 r
.5133 .55043 m .51106 .55852 L .52145 .55984 L p F P
0 g
s
.728 .654 .776 r
.52145 .55984 m .52216 .55155 L .5133 .55043 L p F P
0 g
s
.702 .631 .774 r
.52216 .55155 m .52145 .55984 L .53206 .55978 L p F P
0 g
s
.966 .687 .452 r
.60423 .72064 m .60004 .71324 L .5969 .72344 L p F P
0 g
s
.966 .687 .452 r
.5969 .72344 m .60094 .73147 L .60423 .72064 L p F P
0 g
s
.702 .631 .774 r
.53206 .55978 m .53121 .5515 L .52216 .55155 L p F P
0 g
s
.676 .612 .776 r
.53121 .5515 m .53206 .55978 L .54241 .55836 L p F P
0 g
s
.674 .591 .755 r
.54459 .5667 m .54241 .55836 L .53206 .55978 L p F P
0 g
s
.779 .627 .693 r
.49218 .5805 m .48986 .58889 L .50405 .59265 L p F P
0 g
s
.783 .612 .668 r
.50289 .60116 m .50405 .59265 L .48986 .58889 L p F P
0 g
s
.966 .687 .452 r
.59368 .68821 m .58933 .68143 L .58738 .69088 L p F P
0 g
s
.966 .687 .452 r
.58738 .69088 m .59162 .69836 L .59368 .68821 L p F P
0 g
s
.966 .687 .452 r
.53976 .53015 m .5412 .52448 L .53636 .51672 L p F P
0 g
s
.966 .687 .452 r
.5412 .52448 m .53976 .53015 L .54396 .53771 L p F P
0 g
s
.966 .687 .452 r
.58611 .66489 m .58165 .65879 L .58057 .66775 L p F P
0 g
s
.966 .687 .452 r
.58057 .66775 m .58496 .67461 L .58611 .66489 L p F P
0 g
s
.752 .679 .781 r
.50502 .54818 m .50134 .5559 L .51106 .55852 L p F P
0 g
s
.752 .679 .781 r
.51106 .55852 m .5133 .55043 L .50502 .54818 L p F P
0 g
s
.676 .612 .776 r
.54241 .55836 m .54004 .55028 L .53121 .5515 L p F P
0 g
s
.745 .557 .641 r
.50289 .60116 m .50199 .60948 L .51856 .61151 L p F P
0 g
s
.745 .537 .613 r
.51836 .6196 m .51856 .61151 L .50199 .60948 L p F P
0 g
s
.783 .612 .668 r
.48986 .58889 m .48794 .59722 L .50289 .60116 L p F P
0 g
s
.787 .596 .642 r
.50199 .60948 m .50289 .60116 L .48794 .59722 L p F P
0 g
s
.652 .461 .613 r
.55264 .61726 m .55197 .60922 L .53546 .61142 L p F P
0 g
s
.966 .687 .452 r
.61698 .76337 m .61298 .75543 L .60821 .76644 L p F P
0 g
s
.966 .687 .452 r
.60821 .76644 m .61201 .77496 L .61698 .76337 L p F P
0 g
s
.722 .669 .798 r
.5157 .54268 m .5133 .55043 L .52216 .55155 L p F P
0 g
s
.722 .669 .798 r
.52216 .55155 m .52293 .5436 L .5157 .54268 L p F P
0 g
s
.7 .649 .796 r
.52293 .5436 m .52216 .55155 L .53121 .5515 L p F P
0 g
s
.7 .649 .796 r
.53121 .5515 m .53031 .54356 L .52293 .5436 L p F P
0 g
s
.676 .632 .798 r
.53031 .54356 m .53121 .5515 L .54004 .55028 L p F P
0 g
s
.797 .689 .746 r
.48818 .55959 m .48404 .56737 L .49489 .57215 L p F P
0 g
s
.797 .689 .746 r
.49489 .57215 m .49795 .56392 L .48818 .55959 L p F P
0 g
s
.807 .679 .723 r
.49218 .5805 m .49489 .57215 L .48404 .56737 L p F P
0 g
s
.787 .699 .768 r
.49275 .55207 m .48818 .55959 L .49795 .56392 L p F P
0 g
s
.787 .699 .768 r
.49795 .56392 m .50134 .5559 L .49275 .55207 L p F P
0 g
s
.807 .679 .723 r
.48404 .56737 m .48039 .57534 L .49218 .5805 L p F P
0 g
s
.815 .667 .699 r
.48986 .58889 m .49218 .5805 L .48039 .57534 L p F P
0 g
s
.597 .527 .747 r
.55554 .56361 m .5587 .57181 L .5694 .56692 L p F P
0 g
s
.586 .5 .724 r
.5587 .57181 m .56149 .58013 L .57313 .57485 L p F P
0 g
s
.586 .5 .724 r
.57313 .57485 m .5694 .56692 L .5587 .57181 L p F P
0 g
s
.966 .687 .452 r
.60004 .71324 m .59584 .70581 L .59285 .71538 L p F P
0 g
s
.966 .687 .452 r
.59285 .71538 m .5969 .72344 L .60004 .71324 L p F P
0 g
s
.607 .553 .769 r
.55205 .55563 m .55554 .56361 L .56519 .55918 L p F P
0 g
s
.597 .527 .747 r
.5694 .56692 m .56519 .55918 L .55554 .56361 L p F P
0 g
s
.742 .691 .802 r
.50895 .54083 m .50502 .54818 L .5133 .55043 L p F P
0 g
s
.742 .691 .802 r
.5133 .55043 m .5157 .54268 L .50895 .54083 L p F P
0 g
s
.575 .472 .7 r
.56149 .58013 m .56388 .5885 L .57633 .58288 L p F P
0 g
s
.575 .472 .7 r
.57633 .58288 m .57313 .57485 L .56149 .58013 L p F P
0 g
s
.676 .632 .798 r
.54004 .55028 m .53751 .54256 L .53031 .54356 L p F P
0 g
s
.787 .596 .642 r
.48794 .59722 m .48646 .60542 L .50199 .60948 L p F P
0 g
s
.79 .577 .613 r
.50136 .61753 m .50199 .60948 L .48646 .60542 L p F P
0 g
s
.745 .537 .613 r
.50199 .60948 m .50136 .61753 L .51836 .6196 L p F P
0 g
s
.966 .687 .452 r
.63841 .83407 m .63466 .82568 L .62728 .83844 L p F P
0 g
s
.966 .687 .452 r
.62728 .83844 m .63081 .84738 L .63841 .83407 L p F P
0 g
s
.966 .687 .452 r
.55133 .57435 m .55479 .57315 L .55202 .56513 L p F P
0 g
s
.966 .687 .452 r
.55479 .57315 m .55133 .57435 L .55349 .58149 L p F P
0 g
s
.966 .687 .452 r
.55349 .58149 m .55725 .58127 L .55479 .57315 L p F P
0 g
s
.775 .708 .789 r
.4977 .5449 m .49275 .55207 L .50134 .5559 L p F P
0 g
s
.775 .708 .789 r
.50134 .5559 m .50502 .54818 L .4977 .5449 L p F P
0 g
s
.815 .667 .699 r
.48039 .57534 m .47725 .5834 L .48986 .58889 L p F P
0 g
s
.823 .654 .673 r
.48794 .59722 m .48986 .58889 L .47725 .5834 L p F P
0 g
s
.01 w
.4359 .61199 m
.43888 .61103 L
s
.5 Mabswid
.744 .515 .583 r
.51825 .6273 m .51836 .6196 L .50136 .61753 L p F P
0 g
s
.966 .687 .452 r
.58933 .68143 m .58496 .67461 L .58313 .68337 L p F P
0 g
s
.966 .687 .452 r
.58313 .68337 m .58738 .69088 L .58933 .68143 L p F P
0 g
s
.966 .687 .452 r
.55725 .58127 m .55349 .58149 L .55533 .58865 L p F P
0 g
s
.966 .687 .452 r
.55533 .58865 m .55935 .58942 L .55725 .58127 L p F P
0 g
s
.616 .58 .79 r
.54826 .54794 m .55205 .55563 L .56053 .55171 L p F P
0 g
s
.607 .553 .769 r
.56519 .55918 m .56053 .55171 L .55205 .55563 L p F P
0 g
s
.966 .687 .452 r
.61298 .75543 m .60898 .74747 L .6044 .7579 L p F P
0 g
s
.966 .687 .452 r
.6044 .7579 m .60821 .76644 L .61298 .75543 L p F P
0 g
s
.966 .687 .452 r
.54889 .56731 m .55202 .56513 L .54895 .55732 L p F P
0 g
s
.966 .687 .452 r
.55202 .56513 m .54889 .56731 L .55133 .57435 L p F P
0 g
s
.562 .442 .674 r
.56388 .5885 m .56585 .59682 L .57896 .59093 L p F P
0 g
s
.562 .442 .674 r
.57896 .59093 m .57633 .58288 L .56388 .5885 L p F P
0 g
s
.966 .687 .452 r
.52632 .488 m .52632 .4957 L .53187 .50257 L p F P
0 g
s
.966 .687 .452 r
.53138 .50968 m .53187 .50257 L .52632 .4957 L p F P
0 g
s
.966 .687 .452 r
.53187 .50257 m .53138 .50968 L .53636 .51672 L p F P
0 g
s
.966 .687 .452 r
.53538 .52316 m .53636 .51672 L .53138 .50968 L p F P
0 g
s
.966 .687 .452 r
.53636 .51672 m .53538 .52316 L .53976 .53015 L p F P
0 g
s
.966 .687 .452 r
.58165 .65879 m .57718 .65266 L .57616 .66087 L p F P
0 g
s
.966 .687 .452 r
.57616 .66087 m .58057 .66775 L .58165 .65879 L p F P
0 g
s
.714 .685 .821 r
.51823 .53536 m .5157 .54268 L .52293 .5436 L p F P
0 g
s
.714 .685 .821 r
.52293 .5436 m .52373 .53606 L .51823 .53536 L p F P
0 g
s
.696 .668 .819 r
.52373 .53606 m .52293 .5436 L .53031 .54356 L p F P
0 g
s
.696 .668 .819 r
.53031 .54356 m .52936 .53603 L .52373 .53606 L p F P
0 g
s
.676 .654 .821 r
.52936 .53603 m .53031 .54356 L .53751 .54256 L p F P
0 g
s
.966 .687 .452 r
.55935 .58942 m .55533 .58865 L .55685 .59575 L p F P
0 g
s
.966 .687 .452 r
.55685 .59575 m .56108 .59751 L .55935 .58942 L p F P
0 g
s
.966 .687 .452 r
.54619 .56044 m .54895 .55732 L .54561 .54978 L p F P
0 g
s
.966 .687 .452 r
.54895 .55732 m .54619 .56044 L .54889 .56731 L p F P
0 g
s
.761 .716 .811 r
.50299 .53815 m .4977 .5449 L .50502 .54818 L p F P
0 g
s
.761 .716 .811 r
.50502 .54818 m .50895 .54083 L .50299 .53815 L p F P
0 g
s
.823 .654 .673 r
.47725 .5834 m .47467 .59148 L .48794 .59722 L p F P
0 g
s
.83 .639 .645 r
.48646 .60542 m .48794 .59722 L .47467 .59148 L p F P
0 g
s
.01 w
.43888 .61103 m
.44252 .60987 L
s
.5 Mabswid
.966 .687 .452 r
.63466 .82568 m .63091 .81728 L .62374 .82949 L p F P
0 g
s
.966 .687 .452 r
.62374 .82949 m .62728 .83844 L .63466 .82568 L p F P
0 g
s
.625 .606 .811 r
.54421 .54064 m .54826 .54794 L .55548 .54459 L p F P
0 g
s
.616 .58 .79 r
.56053 .55171 m .55548 .54459 L .54826 .54794 L p F P
0 g
s
.73 .703 .825 r
.51309 .53395 m .50895 .54083 L .5157 .54268 L p F P
0 g
s
.73 .703 .825 r
.5157 .54268 m .51823 .53536 L .51309 .53395 L p F P
0 g
s
.548 .41 .645 r
.56585 .59682 m .56738 .605 L .581 .59891 L p F P
0 g
s
.548 .41 .645 r
.581 .59891 m .57896 .59093 L .56585 .59682 L p F P
0 g
s
.676 .654 .821 r
.53751 .54256 m .53485 .53527 L .52936 .53603 L p F P
0 g
s
.79 .577 .613 r
.48646 .60542 m .48543 .61338 L .50136 .61753 L p F P
0 g
s
.792 .556 .581 r
.50101 .62521 m .50136 .61753 L .48543 .61338 L p F P
0 g
s
.744 .515 .583 r
.50136 .61753 m .50101 .62521 L .51825 .6273 L p F P
0 g
s
.966 .687 .452 r
.59584 .70581 m .59162 .69836 L .58879 .7073 L p F P
0 g
s
.966 .687 .452 r
.58879 .7073 m .59285 .71538 L .59584 .70581 L p F P
0 g
s
.966 .687 .452 r
.56108 .59751 m .55685 .59575 L .55802 .60273 L p F P
0 g
s
.966 .687 .452 r
.55802 .60273 m .56242 .60546 L .56108 .59751 L p F P
0 g
s
.966 .687 .452 r
.60898 .74747 m .60497 .73948 L .60058 .74934 L p F P
0 g
s
.966 .687 .452 r
.60058 .74934 m .6044 .7579 L .60898 .74747 L p F P
0 g
s
.966 .687 .452 r
.54326 .55383 m .54561 .54978 L .54205 .5426 L p F P
0 g
s
.966 .687 .452 r
.54561 .54978 m .54326 .55383 L .54619 .56044 L p F P
0 g
s
.812 .736 .78 r
.48566 .5472 m .48011 .55408 L .48818 .55959 L p F P
0 g
s
.812 .736 .78 r
.48818 .55959 m .49275 .55207 L .48566 .5472 L p F P
0 g
s
.827 .73 .758 r
.48404 .56737 m .48818 .55959 L .48011 .55408 L p F P
0 g
s
.742 .489 .548 r
.51823 .63453 m .51825 .6273 L .50101 .62521 L p F P
0 g
s
.827 .73 .758 r
.48011 .55408 m .47508 .5613 L .48404 .56737 L p F P
0 g
s
.84 .722 .734 r
.48039 .57534 m .48404 .56737 L .47508 .5613 L p F P
0 g
s
.966 .687 .452 r
.63091 .81728 m .62715 .80885 L .6202 .82053 L p F P
0 g
s
.966 .687 .452 r
.6202 .82053 m .62374 .82949 L .63091 .81728 L p F P
0 g
s
.566 .537 .781 r
.56053 .55171 m .56519 .55918 L .5731 .55358 L p F P
0 g
s
.55 .506 .759 r
.56519 .55918 m .5694 .56692 L .57819 .56074 L p F P
0 g
s
.01 w
.81401 .49093 m
.83926 .48285 L
s
.5 Mabswid
.55 .506 .759 r
.57819 .56074 m .5731 .55358 L .56519 .55918 L p F P
0 g
s
.746 .724 .832 r
.50855 .5319 m .50299 .53815 L .50895 .54083 L p F P
0 g
s
.746 .724 .832 r
.50895 .54083 m .51309 .53395 L .50855 .5319 L p F P
0 g
s
.796 .741 .802 r
.49167 .54073 m .48566 .5472 L .49275 .55207 L p F P
0 g
s
.796 .741 .802 r
.49275 .55207 m .4977 .5449 L .49167 .54073 L p F P
0 g
s
.83 .639 .645 r
.47467 .59148 m .47267 .59948 L .48646 .60542 L p F P
0 g
s
.836 .622 .613 r
.48543 .61338 m .48646 .60542 L .47267 .59948 L p F P
0 g
s
.01 w
.44252 .60987 m
.44496 .60908 L
s
.5 Mabswid
.534 .474 .735 r
.5694 .56692 m .57313 .57485 L .5827 .56817 L p F P
0 g
s
.01 w
.7874 .49945 m
.81401 .49093 L
s
.5 Mabswid
.534 .474 .735 r
.5827 .56817 m .57819 .56074 L .5694 .56692 L p F P
0 g
s
.634 .634 .833 r
.53994 .5338 m .54421 .54064 L .55009 .53789 L p F P
0 g
s
.625 .606 .811 r
.55548 .54459 m .55009 .53789 L .54421 .54064 L p F P
0 g
s
.966 .687 .452 r
.58496 .67461 m .58057 .66775 L .57886 .67583 L p F P
0 g
s
.966 .687 .452 r
.57886 .67583 m .58313 .68337 L .58496 .67461 L p F P
0 g
s
.582 .567 .803 r
.55548 .54459 m .56053 .55171 L .56748 .54676 L p F P
0 g
s
.566 .537 .781 r
.5731 .55358 m .56748 .54676 L .56053 .55171 L p F P
0 g
s
.532 .374 .613 r
.56738 .605 m .56844 .61295 L .58242 .60674 L p F P
0 g
s
.532 .374 .613 r
.58242 .60674 m .581 .59891 L .56738 .605 L p F P
0 g
s
.84 .722 .734 r
.47508 .5613 m .47063 .56877 L .48039 .57534 L p F P
0 g
s
.853 .714 .708 r
.47725 .5834 m .48039 .57534 L .47063 .56877 L p F P
0 g
s
.704 .701 .845 r
.52086 .52855 m .51823 .53536 L .52373 .53606 L p F P
0 g
s
.704 .701 .845 r
.52373 .53606 m .52457 .52903 L .52086 .52855 L p F P
0 g
s
.69 .688 .843 r
.52457 .52903 m .52373 .53606 L .52936 .53603 L p F P
0 g
s
.69 .688 .843 r
.52936 .53603 m .52837 .52901 L .52457 .52903 L p F P
0 g
s
.675 .678 .845 r
.52837 .52901 m .52936 .53603 L .53485 .53527 L p F P
0 g
s
.966 .687 .452 r
.56242 .60546 m .55802 .60273 L .55883 .60949 L p F P
0 g
s
.966 .687 .452 r
.55883 .60949 m .56335 .61317 L .56242 .60546 L p F P
0 g
s
.515 .44 .709 r
.57313 .57485 m .57633 .58288 L .58656 .57578 L p F P
0 g
s
.01 w
.76803 .50565 m
.7874 .49945 L
s
.5 Mabswid
.515 .44 .709 r
.58656 .57578 m .5827 .56817 L .57313 .57485 L p F P
0 g
s
.778 .745 .822 r
.49809 .53474 m .49167 .54073 L .4977 .5449 L p F P
0 g
s
.778 .745 .822 r
.4977 .5449 m .50299 .53815 L .49809 .53474 L p F P
0 g
s
.596 .597 .823 r
.55009 .53789 m .55548 .54459 L .56139 .54036 L p F P
0 g
s
.582 .567 .803 r
.56748 .54676 m .56139 .54036 L .55548 .54459 L p F P
0 g
s
.966 .687 .452 r
.54014 .54753 m .54205 .5426 L .5383 .53587 L p F P
0 g
s
.966 .687 .452 r
.54205 .5426 m .54014 .54753 L .54326 .55383 L p F P
0 g
s
.716 .715 .848 r
.51739 .5276 m .51309 .53395 L .51823 .53536 L p F P
0 g
s
.716 .715 .848 r
.51823 .53536 m .52086 .52855 L .51739 .5276 L p F P
0 g
s
.675 .678 .845 r
.53485 .53527 m .53207 .52849 L .52837 .52901 L p F P
0 g
s
.966 .687 .452 r
.57174 .65396 m .57616 .66087 L .57718 .65266 L p F P
0 g
s
.966 .687 .452 r
.60497 .73948 m .60094 .73147 L .59675 .74076 L p F P
0 g
s
.966 .687 .452 r
.59675 .74076 m .60058 .74934 L .60497 .73948 L p F P
0 g
s
.966 .687 .452 r
.52632 .4957 m .52632 .50343 L .53138 .50968 L p F P
0 g
s
.966 .687 .452 r
.53089 .51682 m .53138 .50968 L .52632 .50343 L p F P
0 g
s
.966 .687 .452 r
.53138 .50968 m .53089 .51682 L .53538 .52316 L p F P
0 g
s
.966 .687 .452 r
.62715 .80885 m .62338 .8004 L .61665 .81155 L p F P
0 g
s
.966 .687 .452 r
.61665 .81155 m .6202 .82053 L .62715 .80885 L p F P
0 g
s
.853 .714 .708 r
.47063 .56877 m .46682 .57641 L .47725 .5834 L p F P
0 g
s
.865 .703 .68 r
.47467 .59148 m .47725 .5834 L .46682 .57641 L p F P
0 g
s
.792 .556 .581 r
.48543 .61338 m .48487 .62102 L .50101 .62521 L p F P
0 g
s
.966 .687 .452 r
.59162 .69836 m .58738 .69088 L .58471 .69919 L p F P
0 g
s
.966 .687 .452 r
.58471 .69919 m .58879 .7073 L .59162 .69836 L p F P
0 g
s
.495 .403 .68 r
.57633 .58288 m .57896 .59093 L .58975 .58349 L p F P
0 g
s
.01 w
.75393 .51017 m
.76803 .50565 L
s
.5 Mabswid
.495 .403 .68 r
.58975 .58349 m .58656 .57578 L .57633 .58288 L p F P
0 g
s
.759 .747 .842 r
.50483 .52929 m .49809 .53474 L .50299 .53815 L p F P
0 g
s
.759 .747 .842 r
.50299 .53815 m .50855 .5319 L .50483 .52929 L p F P
0 g
s
.727 .731 .854 r
.51434 .52621 m .50855 .5319 L .51309 .53395 L p F P
0 g
s
.727 .731 .854 r
.51309 .53395 m .51739 .5276 L .51434 .52621 L p F P
0 g
s
.836 .622 .613 r
.47267 .59948 m .47128 .60732 L .48543 .61338 L p F P
0 g
s
.842 .602 .577 r
.48487 .62102 m .48543 .61338 L .47128 .60732 L p F P
0 g
s
.01 w
.44496 .60908 m
.44637 .60863 L
s
.5 Mabswid
.634 .634 .833 r
.55009 .53789 m .54442 .5317 L .53994 .5338 L p F P
0 g
s
.611 .628 .843 r
.54442 .5317 m .55009 .53789 L .55489 .53443 L p F P
0 g
s
.596 .597 .823 r
.56139 .54036 m .55489 .53443 L .55009 .53789 L p F P
0 g
s
.966 .687 .452 r
.54785 .57556 m .55133 .57435 L .54889 .56731 L p F P
0 g
s
.966 .687 .452 r
.55133 .57435 m .54785 .57556 L .5497 .5817 L p F P
0 g
s
.966 .687 .452 r
.5497 .5817 m .55349 .58149 L .55133 .57435 L p F P
0 g
s
.642 .663 .855 r
.53551 .5275 m .53994 .5338 L .54442 .5317 L p F P
0 g
s
.966 .687 .452 r
.55349 .58149 m .5497 .5817 L .55129 .58787 L p F P
0 g
s
.966 .687 .452 r
.55129 .58787 m .55533 .58865 L .55349 .58149 L p F P
0 g
s
.966 .687 .452 r
.54574 .5695 m .54889 .56731 L .54619 .56044 L p F P
0 g
s
.966 .687 .452 r
.54889 .56731 m .54574 .5695 L .54785 .57556 L p F P
0 g
s
.513 .334 .576 r
.56844 .61295 m .56903 .62059 L .5832 .61432 L p F P
0 g
s
.513 .334 .576 r
.5832 .61432 m .58242 .60674 L .56844 .61295 L p F P
0 g
s
.966 .687 .452 r
.62338 .8004 m .6196 .79194 L .61309 .80256 L p F P
0 g
s
.966 .687 .452 r
.61309 .80256 m .61665 .81155 L .62338 .8004 L p F P
0 g
s
.966 .687 .452 r
.56335 .61317 m .55883 .60949 L .55927 .61598 L p F P
0 g
s
.966 .687 .452 r
.55927 .61598 m .56386 .62056 L .56335 .61317 L p F P
0 g
s
.865 .703 .68 r
.46682 .57641 m .46367 .58416 L .47467 .59148 L p F P
0 g
s
.876 .691 .648 r
.47267 .59948 m .47467 .59148 L .46367 .58416 L p F P
0 g
s
.01 w
.44637 .60863 m
.44835 .608 L
s
.5 Mabswid
.966 .687 .452 r
.55533 .58865 m .55129 .58787 L .55259 .59398 L p F P
0 g
s
.966 .687 .452 r
.55259 .59398 m .55685 .59575 L .55533 .58865 L p F P
0 g
s
.966 .687 .452 r
.58057 .66775 m .57616 .66087 L .57457 .66826 L p F P
0 g
s
.966 .687 .452 r
.57457 .66826 m .57886 .67583 L .58057 .66775 L p F P
0 g
s
.966 .687 .452 r
.54342 .5636 m .54619 .56044 L .54326 .55383 L p F P
0 g
s
.966 .687 .452 r
.54619 .56044 m .54342 .5636 L .54574 .5695 L p F P
0 g
s
.966 .687 .452 r
.60094 .73147 m .5969 .72344 L .59291 .73217 L p F P
0 g
s
.966 .687 .452 r
.59291 .73217 m .59675 .74076 L .60094 .73147 L p F P
0 g
s
.966 .687 .452 r
.53684 .54162 m .5383 .53587 L .5344 .52965 L p F P
0 g
s
.966 .687 .452 r
.5383 .53587 m .53684 .54162 L .54014 .54753 L p F P
0 g
s
.473 .362 .648 r
.57896 .59093 m .581 .59891 L .59222 .59122 L p F P
0 g
s
.473 .362 .648 r
.59222 .59122 m .58975 .58349 L .57896 .59093 L p F P
0 g
s
.69 .718 .87 r
.52356 .52234 m .52086 .52855 L .52457 .52903 L p F P
0 g
s
.69 .718 .87 r
.52457 .52903 m .52544 .52258 L .52356 .52234 L p F P
0 g
s
.681 .71 .869 r
.52544 .52258 m .52457 .52903 L .52837 .52901 L p F P
0 g
s
.681 .71 .869 r
.52837 .52901 m .52735 .52257 L .52544 .52258 L p F P
0 g
s
.672 .703 .87 r
.52735 .52257 m .52837 .52901 L .53207 .52849 L p F P
0 g
s
.736 .749 .862 r
.51184 .52445 m .50483 .52929 L .50855 .5319 L p F P
0 g
s
.736 .749 .862 r
.50855 .5319 m .51434 .52621 L .51184 .52445 L p F P
0 g
s
.815 .778 .818 r
.48722 .53587 m .48041 .54151 L .48566 .5472 L p F P
0 g
s
.815 .778 .818 r
.48566 .5472 m .49167 .54073 L .48722 .53587 L p F P
0 g
s
.836 .778 .797 r
.48011 .55408 m .48566 .5472 L .48041 .54151 L p F P
0 g
s
.642 .663 .855 r
.54442 .5317 m .53852 .52608 L .53551 .5275 L p F P
0 g
s
.625 .659 .863 r
.53852 .52608 m .54442 .5317 L .54806 .52906 L p F P
0 g
s
.611 .628 .843 r
.55489 .53443 m .54806 .52906 L .54442 .5317 L p F P
0 g
s
.836 .778 .797 r
.48041 .54151 m .47412 .54764 L .48011 .55408 L p F P
0 g
s
.855 .777 .774 r
.47508 .5613 m .48011 .55408 L .47412 .54764 L p F P
0 g
s
.966 .687 .452 r
.58738 .69088 m .58313 .68337 L .58062 .69106 L p F P
0 g
s
.966 .687 .452 r
.58062 .69106 m .58471 .69919 L .58738 .69088 L p F P
0 g
s
.793 .776 .838 r
.49448 .53076 m .48722 .53587 L .49167 .54073 L p F P
0 g
s
.793 .776 .838 r
.49167 .54073 m .49809 .53474 L .49448 .53076 L p F P
0 g
s
.698 .727 .873 r
.52182 .52186 m .51739 .5276 L .52086 .52855 L p F P
0 g
s
.698 .727 .873 r
.52086 .52855 m .52356 .52234 L .52182 .52186 L p F P
0 g
s
.966 .687 .452 r
.55685 .59575 m .55259 .59398 L .55359 .59998 L p F P
0 g
s
.966 .687 .452 r
.55359 .59998 m .55802 .60273 L .55685 .59575 L p F P
0 g
s
.543 .558 .82 r
.56139 .54036 m .56748 .54676 L .57256 .54101 L p F P
0 g
s
.52 .522 .799 r
.56748 .54676 m .5731 .55358 L .5789 .54707 L p F P
0 g
s
.01 w
.73608 .51588 m
.75393 .51017 L
s
.5 Mabswid
.52 .522 .799 r
.5789 .54707 m .57256 .54101 L .56748 .54676 L p F P
0 g
s
.966 .687 .452 r
.6196 .79194 m .61581 .78346 L .60954 .79356 L p F P
0 g
s
.966 .687 .452 r
.60954 .79356 m .61309 .80256 L .6196 .79194 L p F P
0 g
s
.966 .687 .452 r
.5409 .5579 m .54326 .55383 L .54014 .54753 L p F P
0 g
s
.966 .687 .452 r
.54326 .55383 m .5409 .5579 L .54342 .5636 L p F P
0 g
s
.565 .592 .839 r
.55489 .53443 m .56139 .54036 L .5657 .53544 L p F P
0 g
s
.543 .558 .82 r
.57256 .54101 m .5657 .53544 L .56139 .54036 L p F P
0 g
s
.495 .485 .776 r
.5731 .55358 m .57819 .56074 L .58464 .55355 L p F P
0 g
s
.01 w
.71256 .52341 m
.73608 .51588 L
s
.5 Mabswid
.495 .485 .776 r
.58464 .55355 m .5789 .54707 L .5731 .55358 L p F P
0 g
s
.855 .777 .774 r
.47412 .54764 m .46842 .55418 L .47508 .5613 L p F P
0 g
s
.874 .774 .749 r
.47063 .56877 m .47508 .5613 L .46842 .55418 L p F P
0 g
s
.769 .772 .856 r
.5021 .52626 m .49448 .53076 L .49809 .53474 L p F P
0 g
s
.769 .772 .856 r
.49809 .53474 m .50483 .52929 L .5021 .52626 L p F P
0 g
s
.876 .691 .648 r
.46367 .58416 m .46123 .59191 L .47267 .59948 L p F P
0 g
s
.887 .675 .611 r
.47128 .60732 m .47267 .59948 L .46123 .59191 L p F P
0 g
s
.705 .738 .877 r
.52028 .52115 m .51434 .52621 L .51739 .5276 L p F P
0 g
s
.705 .738 .877 r
.51739 .5276 m .52182 .52186 L .52028 .52115 L p F P
0 g
s
.842 .602 .577 r
.47128 .60732 m .47051 .6149 L .48487 .62102 L p F P
0 g
s
.845 .578 .534 r
.48477 .62827 m .48487 .62102 L .47051 .6149 L p F P
0 g
s
.65 .694 .877 r
.53095 .52181 m .53551 .5275 L .53852 .52608 L p F P
0 g
s
.586 .625 .857 r
.54806 .52906 m .55489 .53443 L .55839 .53042 L p F P
0 g
s
.565 .592 .839 r
.5657 .53544 m .55839 .53042 L .55489 .53443 L p F P
0 g
s
.468 .446 .75 r
.57819 .56074 m .5827 .56817 L .58973 .56038 L p F P
0 g
s
.01 w
.69562 .52883 m
.71256 .52341 L
s
.5 Mabswid
.468 .446 .75 r
.58973 .56038 m .58464 .55355 L .57819 .56074 L p F P
0 g
s
.966 .687 .452 r
.52632 .50343 m .52632 .51121 L .53089 .51682 L p F P
0 g
s
.49 .288 .533 r
.56903 .62059 m .56913 .62783 L .58333 .62158 L p F P
0 g
s
.49 .288 .533 r
.58333 .62158 m .5832 .61432 L .56903 .62059 L p F P
0 g
s
.966 .687 .452 r
.5969 .72344 m .59285 .71538 L .58906 .72355 L p F P
0 g
s
.966 .687 .452 r
.58906 .72355 m .59291 .73217 L .5969 .72344 L p F P
0 g
s
.447 .317 .61 r
.581 .59891 m .58242 .60674 L .59394 .59888 L p F P
0 g
s
.447 .317 .61 r
.59394 .59888 m .59222 .59122 L .581 .59891 L p F P
0 g
s
.966 .687 .452 r
.56386 .62056 m .55927 .61598 L .55934 .62211 L p F P
0 g
s
.966 .687 .452 r
.55934 .62211 m .56395 .62756 L .56386 .62056 L p F P
0 g
s
.874 .774 .749 r
.46842 .55418 m .46338 .56106 L .47063 .56877 L p F P
0 g
s
.892 .77 .72 r
.46682 .57641 m .47063 .56877 L .46338 .56106 L p F P
0 g
s
.966 .687 .452 r
.55802 .60273 m .55359 .59998 L .55428 .60579 L p F P
0 g
s
.966 .687 .452 r
.55428 .60579 m .55883 .60949 L .55802 .60273 L p F P
0 g
s
.966 .687 .452 r
.61581 .78346 m .61201 .77496 L .60597 .78455 L p F P
0 g
s
.966 .687 .452 r
.60597 .78455 m .60954 .79356 L .61581 .78346 L p F P
0 g
s
.742 .767 .873 r
.51 .5224 m .5021 .52626 L .50483 .52929 L p F P
0 g
s
.742 .767 .873 r
.50483 .52929 m .51184 .52445 L .51 .5224 L p F P
0 g
s
.966 .687 .452 r
.5382 .55249 m .54014 .54753 L .53684 .54162 L p F P
0 g
s
.966 .687 .452 r
.54014 .54753 m .5382 .55249 L .5409 .5579 L p F P
0 g
s
.966 .687 .452 r
.53341 .53617 m .5344 .52965 L .53039 .52401 L p F P
0 g
s
.966 .687 .452 r
.5344 .52965 m .53341 .53617 L .53684 .54162 L p F P
0 g
s
.71 .749 .882 r
.51902 .52027 m .51184 .52445 L .51434 .52621 L p F P
0 g
s
.71 .749 .882 r
.51434 .52621 m .52028 .52115 L .51902 .52027 L p F P
0 g
s
.625 .659 .863 r
.54806 .52906 m .54097 .52429 L .53852 .52608 L p F P
0 g
s
.608 .659 .874 r
.54097 .52429 m .54806 .52906 L .55071 .52599 L p F P
0 g
s
.586 .625 .857 r
.55839 .53042 m .55071 .52599 L .54806 .52906 L p F P
0 g
s
.65 .694 .877 r
.53852 .52608 m .53247 .52109 L .53095 .52181 L p F P
0 g
s
.64 .692 .883 r
.53247 .52109 m .53852 .52608 L .54097 .52429 L p F P
0 g
s
.439 .403 .721 r
.5827 .56817 m .58656 .57578 L .5941 .56749 L p F P
0 g
s
.01 w
.68326 .53279 m
.69562 .52883 L
s
.5 Mabswid
.439 .403 .721 r
.5941 .56749 m .58973 .56038 L .5827 .56817 L p F P
0 g
s
.966 .687 .452 r
.57616 .66087 m .57174 .65396 L .57027 .66066 L p F P
0 g
s
.966 .687 .452 r
.57027 .66066 m .57457 .66826 L .57616 .66087 L p F P
0 g
s
.966 .687 .452 r
.58313 .68337 m .57886 .67583 L .57652 .68291 L p F P
0 g
s
.966 .687 .452 r
.57652 .68291 m .58062 .69106 L .58313 .68337 L p F P
0 g
s
.892 .77 .72 r
.46338 .56106 m .45904 .56821 L .46682 .57641 L p F P
0 g
s
.909 .763 .687 r
.46367 .58416 m .46682 .57641 L .45904 .56821 L p F P
0 g
s
.887 .675 .611 r
.46123 .59191 m .45954 .59958 L .47128 .60732 L p F P
0 g
s
.895 .655 .567 r
.47051 .6149 m .47128 .60732 L .45954 .59958 L p F P
0 g
s
.966 .687 .452 r
.61201 .77496 m .60821 .76644 L .6024 .77552 L p F P
0 g
s
.966 .687 .452 r
.6024 .77552 m .60597 .78455 L .61201 .77496 L p F P
0 g
s
.713 .76 .889 r
.5181 .51923 m .51 .5224 L .51184 .52445 L p F P
0 g
s
.713 .76 .889 r
.51184 .52445 m .51902 .52027 L .5181 .51923 L p F P
0 g
s
.966 .687 .452 r
.59285 .71538 m .58879 .7073 L .5852 .71492 L p F P
0 g
s
.966 .687 .452 r
.5852 .71492 m .58906 .72355 L .59285 .71538 L p F P
0 g
s
.673 .736 .898 r
.52544 .52258 m .52632 .51679 L .52356 .52234 L closepath p F P
0 g
s
.64 .692 .883 r
.54097 .52429 m .5337 .52019 L .53247 .52109 L p F P
0 g
s
.629 .692 .89 r
.5337 .52019 m .54097 .52429 L .54275 .52222 L p F P
0 g
s
.608 .659 .874 r
.55071 .52599 m .54275 .52222 L .54097 .52429 L p F P
0 g
s
.966 .687 .452 r
.55883 .60949 m .55428 .60579 L .55466 .61136 L p F P
0 g
s
.966 .687 .452 r
.55466 .61136 m .55927 .61598 L .55883 .60949 L p F P
0 g
s
.407 .355 .688 r
.58656 .57578 m .58975 .58349 L .59771 .5748 L p F P
0 g
s
.01 w
.67424 .53568 m
.68326 .53279 L
s
.5 Mabswid
.407 .355 .688 r
.59771 .5748 m .5941 .56749 L .58656 .57578 L p F P
0 g
s
.675 .739 .899 r
.52356 .52234 m .52632 .51679 L .52182 .52186 L closepath p F P
0 g
s
.416 .265 .566 r
.58242 .60674 m .5832 .61432 L .59488 .60639 L p F P
0 g
s
.416 .265 .566 r
.59488 .60639 m .59394 .59888 L .58242 .60674 L p F P
0 g
s
.966 .687 .452 r
.54433 .57678 m .54785 .57556 L .54574 .5695 L p F P
0 g
s
.966 .687 .452 r
.54785 .57556 m .54433 .57678 L .54588 .58192 L p F P
0 g
s
.966 .687 .452 r
.54588 .58192 m .5497 .5817 L .54785 .57556 L p F P
0 g
s
.966 .687 .452 r
.5497 .5817 m .54588 .58192 L .54721 .58708 L p F P
0 g
s
.966 .687 .452 r
.54721 .58708 m .55129 .58787 L .5497 .5817 L p F P
0 g
s
.775 .799 .872 r
.50049 .52293 m .49234 .5264 L .49448 .53076 L p F P
0 g
s
.775 .799 .872 r
.49448 .53076 m .5021 .52626 L .50049 .52293 L p F P
0 g
s
.803 .81 .857 r
.48722 .53587 m .49448 .53076 L .49234 .5264 L p F P
0 g
s
.966 .687 .452 r
.53537 .54742 m .53684 .54162 L .53341 .53617 L p F P
0 g
s
.966 .687 .452 r
.53684 .54162 m .53537 .54742 L .5382 .55249 L p F P
0 g
s
.966 .687 .452 r
.54257 .57171 m .54574 .5695 L .54342 .5636 L p F P
0 g
s
.966 .687 .452 r
.54574 .5695 m .54257 .57171 L .54433 .57678 L p F P
0 g
s
.803 .81 .857 r
.49234 .5264 m .48457 .53052 L .48722 .53587 L p F P
0 g
s
.829 .819 .839 r
.48041 .54151 m .48722 .53587 L .48457 .53052 L p F P
0 g
s
.677 .743 .9 r
.52182 .52186 m .52632 .51679 L .52028 .52115 L closepath p F P
0 g
s
.658 .727 .9 r
.53247 .52109 m .52632 .51679 L .53095 .52181 L closepath p F P
0 g
s
.845 .578 .534 r
.47051 .6149 m .47038 .62216 L .48477 .62827 L p F P
0 g
s
.846 .547 .482 r
.48515 .63503 m .48477 .62827 L .47038 .62216 L p F P
0 g
s
.561 .626 .874 r
.55071 .52599 m .55839 .53042 L .5604 .52602 L p F P
0 g
s
.53 .59 .859 r
.55839 .53042 m .5657 .53544 L .56819 .53006 L p F P
0 g
s
.53 .59 .859 r
.56819 .53006 m .5604 .52602 L .55839 .53042 L p F P
0 g
s
.745 .786 .886 r
.50893 .52015 m .50049 .52293 L .5021 .52626 L p F P
0 g
s
.745 .786 .886 r
.5021 .52626 m .51 .5224 L .50893 .52015 L p F P
0 g
s
.498 .551 .841 r
.5657 .53544 m .57256 .54101 L .57552 .53471 L p F P
0 g
s
.498 .551 .841 r
.57552 .53471 m .56819 .53006 L .5657 .53544 L p F P
0 g
s
.829 .819 .839 r
.48457 .53052 m .47727 .53525 L .48041 .54151 L p F P
0 g
s
.855 .827 .819 r
.47412 .54764 m .48041 .54151 L .47727 .53525 L p F P
0 g
s
.462 .233 .48 r
.56913 .62783 m .56873 .6346 L .58281 .62843 L p F P
0 g
s
.462 .233 .48 r
.58281 .62843 m .58333 .62158 L .56913 .62783 L p F P
0 g
s
.966 .687 .452 r
.55129 .58787 m .54721 .58708 L .54829 .59219 L p F P
0 g
s
.966 .687 .452 r
.54829 .59219 m .55259 .59398 L .55129 .58787 L p F P
0 g
s
.59 .661 .887 r
.54275 .52222 m .55071 .52599 L .55222 .52265 L p F P
0 g
s
.561 .626 .874 r
.5604 .52602 m .55222 .52265 L .55071 .52599 L p F P
0 g
s
.966 .687 .452 r
.56395 .62756 m .55934 .62211 L .55902 .62781 L p F P
0 g
s
.966 .687 .452 r
.55902 .62781 m .5636 .63407 L .56395 .62756 L p F P
0 g
s
.966 .687 .452 r
.54063 .56677 m .54342 .5636 L .5409 .5579 L p F P
0 g
s
.966 .687 .452 r
.54342 .5636 m .54063 .56677 L .54257 .57171 L p F P
0 g
s
.679 .747 .902 r
.52028 .52115 m .52632 .51679 L .51902 .52027 L closepath p F P
0 g
s
.654 .727 .902 r
.5337 .52019 m .52632 .51679 L .53247 .52109 L closepath p F P
0 g
s
.966 .687 .452 r
.60821 .76644 m .6044 .7579 L .59883 .76648 L p F P
0 g
s
.966 .687 .452 r
.59883 .76648 m .6024 .77552 L .60821 .76644 L p F P
0 g
s
.463 .51 .821 r
.57256 .54101 m .5789 .54707 L .58229 .53993 L p F P
0 g
s
.463 .51 .821 r
.58229 .53993 m .57552 .53471 L .57256 .54101 L p F P
0 g
s
.909 .763 .687 r
.45904 .56821 m .45546 .57556 L .46367 .58416 L p F P
0 g
s
.925 .753 .649 r
.46123 .59191 m .46367 .58416 L .45546 .57556 L p F P
0 g
s
.714 .771 .898 r
.51757 .5181 m .50893 .52015 L .51 .5224 L p F P
0 g
s
.714 .771 .898 r
.51 .5224 m .5181 .51923 L .51757 .5181 L p F P
0 g
s
.966 .687 .452 r
.52989 .53124 m .53039 .52401 L .52632 .51903 L p F P
0 g
s
.966 .687 .452 r
.53039 .52401 m .52989 .53124 L .53341 .53617 L p F P
0 g
s
.629 .692 .89 r
.54275 .52222 m .53459 .51914 L .5337 .52019 L p F P
0 g
s
.619 .695 .898 r
.53459 .51914 m .54275 .52222 L .54376 .51996 L p F P
0 g
s
.59 .661 .887 r
.55222 .52265 m .54376 .51996 L .54275 .52222 L p F P
0 g
s
.855 .827 .819 r
.47727 .53525 m .47053 .54053 L .47412 .54764 L p F P
0 g
s
.88 .833 .795 r
.46842 .55418 m .47412 .54764 L .47053 .54053 L p F P
0 g
s
.966 .687 .452 r
.57886 .67583 m .57457 .66826 L .57241 .67472 L p F P
0 g
s
.966 .687 .452 r
.57241 .67472 m .57652 .68291 L .57886 .67583 L p F P
0 g
s
.68 .751 .905 r
.51902 .52027 m .52632 .51679 L .5181 .51923 L closepath p F P
0 g
s
.65 .727 .905 r
.53459 .51914 m .52632 .51679 L .5337 .52019 L closepath p F P
0 g
s
.966 .687 .452 r
.55259 .59398 m .54829 .59219 L .54913 .59721 L p F P
0 g
s
.966 .687 .452 r
.54913 .59721 m .55359 .59998 L .55259 .59398 L p F P
0 g
s
.369 .301 .649 r
.58975 .58349 m .59222 .59122 L .6005 .58224 L p F P
0 g
s
.01 w
.66781 .53774 m
.67424 .53568 L
s
.5 Mabswid
.369 .301 .649 r
.6005 .58224 m .59771 .5748 L .58975 .58349 L p F P
0 g
s
.966 .687 .452 r
.58879 .7073 m .58471 .69919 L .58134 .70626 L p F P
0 g
s
.966 .687 .452 r
.58134 .70626 m .5852 .71492 L .58879 .7073 L p F P
0 g
s
.966 .687 .452 r
.53851 .56201 m .5409 .5579 L .5382 .55249 L p F P
0 g
s
.966 .687 .452 r
.5409 .5579 m .53851 .56201 L .54063 .56677 L p F P
0 g
s
.425 .464 .797 r
.5789 .54707 m .58464 .55355 L .58843 .54565 L p F P
0 g
s
.425 .464 .797 r
.58843 .54565 m .58229 .53993 L .5789 .54707 L p F P
0 g
s
.966 .687 .452 r
.55927 .61598 m .55466 .61136 L .55471 .61662 L p F P
0 g
s
.966 .687 .452 r
.55471 .61662 m .55934 .62211 L .55927 .61598 L p F P
0 g
s
.895 .655 .567 r
.45954 .59958 m .4586 .6071 L .47051 .6149 L p F P
0 g
s
.902 .63 .515 r
.47038 .62216 m .47051 .6149 L .4586 .6071 L p F P
0 g
s
.679 .754 .908 r
.5181 .51923 m .52632 .51679 L .51757 .5181 L closepath p F P
0 g
s
.647 .728 .908 r
.53509 .518 m .52632 .51679 L .53459 .51914 L closepath p F P
0 g
s
.619 .695 .898 r
.54376 .51996 m .53509 .518 L .53459 .51914 L p F P
0 g
s
.966 .687 .452 r
.53242 .54274 m .53341 .53617 L .52989 .53124 L p F P
0 g
s
.966 .687 .452 r
.53341 .53617 m .53242 .54274 L .53537 .54742 L p F P
0 g
s
.966 .687 .452 r
.6044 .7579 m .60058 .74934 L .59525 .75743 L p F P
0 g
s
.966 .687 .452 r
.59525 .75743 m .59883 .76648 L .6044 .7579 L p F P
0 g
s
.88 .833 .795 r
.47053 .54053 m .4644 .54632 L .46842 .55418 L p F P
0 g
s
.905 .836 .767 r
.46338 .56106 m .46842 .55418 L .4644 .54632 L p F P
0 g
s
.379 .204 .513 r
.5832 .61432 m .58333 .62158 L .59504 .61366 L p F P
0 g
s
.379 .204 .513 r
.59504 .61366 m .59488 .60639 L .5832 .61432 L p F P
0 g
s
.966 .687 .452 r
.55359 .59998 m .54913 .59721 L .5497 .60207 L p F P
0 g
s
.966 .687 .452 r
.5497 .60207 m .55428 .60579 L .55359 .59998 L p F P
0 g
s
.712 .782 .907 r
.51744 .51692 m .50866 .51781 L .50893 .52015 L p F P
0 g
s
.712 .782 .907 r
.50893 .52015 m .51757 .5181 L .51744 .51692 L p F P
0 g
s
.744 .804 .9 r
.50049 .52293 m .50893 .52015 L .50866 .51781 L p F P
0 g
s
.382 .414 .769 r
.58464 .55355 m .58973 .56038 L .59388 .55183 L p F P
0 g
s
.01 w
.65623 .54145 m
.66781 .53774 L
s
.5 Mabswid
.382 .414 .769 r
.59388 .55183 m .58843 .54565 L .58464 .55355 L p F P
0 g
s
.966 .687 .452 r
.53626 .55749 m .5382 .55249 L .53537 .54742 L p F P
0 g
s
.966 .687 .452 r
.5382 .55249 m .53626 .55749 L .53851 .56201 L p F P
0 g
s
.744 .804 .9 r
.50866 .51781 m .50008 .51946 L .50049 .52293 L p F P
0 g
s
.775 .825 .892 r
.49234 .5264 m .50049 .52293 L .50008 .51946 L p F P
0 g
s
.61 .7 .908 r
.53509 .518 m .54376 .51996 L .54395 .51762 L p F P
0 g
s
.574 .667 .902 r
.54376 .51996 m .55222 .52265 L .55253 .51917 L p F P
0 g
s
.574 .667 .902 r
.55253 .51917 m .54395 .51762 L .54376 .51996 L p F P
0 g
s
.678 .757 .911 r
.51757 .5181 m .52632 .51679 L .51744 .51692 L closepath p F P
0 g
s
.644 .73 .911 r
.53518 .51682 m .52632 .51679 L .53509 .518 L closepath p F P
0 g
s
.61 .7 .908 r
.54395 .51762 m .53518 .51682 L .53509 .518 L p F P
0 g
s
.925 .753 .649 r
.45546 .57556 m .45269 .58302 L .46123 .59191 L p F P
0 g
s
.94 .738 .603 r
.45954 .59958 m .46123 .59191 L .45269 .58302 L p F P
0 g
s
.535 .631 .893 r
.55222 .52265 m .5604 .52602 L .56083 .52146 L p F P
0 g
s
.535 .631 .893 r
.56083 .52146 m .55253 .51917 L .55222 .52265 L p F P
0 g
s
.775 .825 .892 r
.50008 .51946 m .49178 .52184 L .49234 .5264 L p F P
0 g
s
.806 .845 .88 r
.48457 .53052 m .49234 .5264 L .49178 .52184 L p F P
0 g
s
.641 .74 .92 r
.53305 .51359 m .52632 .51679 L .53414 .51457 L closepath p F P
0 g
s
.642 .744 .923 r
.53164 .51278 m .52632 .51679 L .53305 .51359 L closepath p F P
0 g
s
.643 .748 .925 r
.52998 .51218 m .52632 .51679 L .53164 .51278 L closepath p F P
0 g
s
.646 .752 .926 r
.52815 .51181 m .52632 .51679 L .52998 .51218 L closepath p F P
0 g
s
.649 .756 .927 r
.52624 .5117 m .52632 .51679 L .52815 .51181 L closepath p F P
0 g
s
.01 w
.52632 .47522 m
.52632 .5117 L
s
.5 Mabswid
.653 .759 .927 r
.52432 .51183 m .52632 .51679 L .52624 .5117 L closepath p F P
0 g
s
.657 .761 .926 r
.5225 .51222 m .52632 .51679 L .52432 .51183 L closepath p F P
0 g
s
.662 .763 .925 r
.52086 .51284 m .52632 .51679 L .5225 .51222 L closepath p F P
0 g
s
.666 .763 .923 r
.51948 .51367 m .52632 .51679 L .52086 .51284 L closepath p F P
0 g
s
.67 .763 .92 r
.51842 .51465 m .52632 .51679 L .51948 .51367 L closepath p F P
0 g
s
.674 .762 .917 r
.51773 .51575 m .52632 .51679 L .51842 .51465 L closepath p F P
0 g
s
.676 .76 .914 r
.51744 .51692 m .52632 .51679 L .51773 .51575 L closepath p F P
0 g
s
.642 .733 .914 r
.53486 .51566 m .52632 .51679 L .53518 .51682 L closepath p F P
0 g
s
.641 .736 .917 r
.53414 .51457 m .52632 .51679 L .53486 .51566 L closepath p F P
0 g
s
.966 .687 .452 r
.58471 .69919 m .58062 .69106 L .57747 .69759 L p F P
0 g
s
.966 .687 .452 r
.57747 .69759 m .58134 .70626 L .58471 .69919 L p F P
0 g
s
.846 .547 .482 r
.47038 .62216 m .4709 .629 L .48515 .63503 L p F P
0 g
s
.326 .239 .602 r
.59222 .59122 m .59394 .59888 L .60245 .5897 L p F P
0 g
s
.326 .239 .602 r
.60245 .5897 m .6005 .58224 L .59222 .59122 L p F P
0 g
s
.492 .592 .882 r
.5604 .52602 m .56819 .53006 L .56874 .52446 L p F P
0 g
s
.492 .592 .882 r
.56874 .52446 m .56083 .52146 L .5604 .52602 L p F P
0 g
s
.966 .687 .452 r
.60058 .74934 m .59675 .74076 L .59167 .74837 L p F P
0 g
s
.966 .687 .452 r
.59167 .74837 m .59525 .75743 L .60058 .74934 L p F P
0 g
s
.905 .836 .767 r
.4644 .54632 m .45898 .55255 L .46338 .56106 L p F P
0 g
s
.929 .838 .734 r
.45904 .56821 m .46338 .56106 L .45898 .55255 L p F P
0 g
s
.966 .687 .452 r
.57457 .66826 m .57027 .66066 L .56828 .66652 L p F P
0 g
s
.966 .687 .452 r
.56828 .66652 m .57241 .67472 L .57457 .66826 L p F P
0 g
s
.707 .791 .916 r
.50866 .51781 m .51744 .51692 L .51773 .51575 L p F P
0 g
s
.966 .687 .452 r
.5636 .63407 m .55902 .62781 L .55833 .63303 L p F P
0 g
s
.966 .687 .452 r
.55833 .63303 m .56282 .64004 L .5636 .63407 L p F P
0 g
s
.426 .167 .415 r
.58163 .63479 m .58281 .62843 L .56873 .6346 L p F P
0 g
s
.603 .707 .917 r
.53518 .51682 m .54395 .51762 L .54332 .51531 L p F P
0 g
s
.603 .707 .917 r
.54332 .51531 m .53486 .51566 L .53518 .51682 L p F P
0 g
s
.806 .845 .88 r
.49178 .52184 m .48386 .52492 L .48457 .53052 L p F P
0 g
s
.836 .864 .865 r
.47727 .53525 m .48457 .53052 L .48386 .52492 L p F P
0 g
s
.966 .687 .452 r
.55428 .60579 m .5497 .60207 L .55001 .60672 L p F P
0 g
s
.966 .687 .452 r
.55001 .60672 m .55466 .61136 L .55428 .60579 L p F P
0 g
s
.334 .356 .735 r
.58973 .56038 m .5941 .56749 L .59856 .55838 L p F P
0 g
s
.01 w
.6468 .54446 m
.65623 .54145 L
s
.5 Mabswid
.334 .356 .735 r
.59856 .55838 m .59388 .55183 L .58973 .56038 L p F P
0 g
s
.966 .687 .452 r
.55934 .62211 m .55471 .61662 L .55443 .62152 L p F P
0 g
s
.966 .687 .452 r
.55443 .62152 m .55902 .62781 L .55934 .62211 L p F P
0 g
s
.966 .687 .452 r
.52632 .51903 m .52632 .52688 L .52989 .53124 L p F P
0 g
s
.446 .548 .867 r
.56819 .53006 m .57552 .53471 L .57619 .52815 L p F P
0 g
s
.446 .548 .867 r
.57619 .52815 m .56874 .52446 L .56819 .53006 L p F P
0 g
s
.966 .687 .452 r
.53388 .55325 m .53537 .54742 L .53242 .54274 L p F P
0 g
s
.966 .687 .452 r
.53537 .54742 m .53388 .55325 L .53626 .55749 L p F P
0 g
s
.707 .791 .916 r
.51773 .51575 m .50923 .51549 L .50866 .51781 L p F P
0 g
s
.737 .821 .916 r
.50008 .51946 m .50866 .51781 L .50923 .51549 L p F P
0 g
s
.558 .676 .918 r
.54395 .51762 m .55253 .51917 L .55161 .51573 L p F P
0 g
s
.558 .676 .918 r
.55161 .51573 m .54332 .51531 L .54395 .51762 L p F P
0 g
s
.699 .798 .926 r
.50923 .51549 m .51773 .51575 L .51842 .51465 L p F P
0 g
s
.597 .716 .927 r
.53486 .51566 m .54332 .51531 L .54189 .51312 L p F P
0 g
s
.597 .716 .927 r
.54189 .51312 m .53414 .51457 L .53486 .51566 L p F P
0 g
s
.966 .687 .452 r
.52939 .53851 m .52989 .53124 L .52632 .52688 L p F P
0 g
s
.966 .687 .452 r
.52989 .53124 m .52939 .53851 L .53242 .54274 L p F P
0 g
s
.902 .63 .515 r
.4586 .6071 m .45844 .61437 L .47038 .62216 L p F P
0 g
s
.905 .596 .451 r
.4709 .629 m .47038 .62216 L .45844 .61437 L p F P
0 g
s
.966 .687 .452 r
.54078 .57801 m .54433 .57678 L .54257 .57171 L p F P
0 g
s
.966 .687 .452 r
.54433 .57678 m .54078 .57801 L .54203 .58214 L p F P
0 g
s
.966 .687 .452 r
.54203 .58214 m .54588 .58192 L .54433 .57678 L p F P
0 g
s
.966 .687 .452 r
.59675 .74076 m .59291 .73217 L .58808 .73929 L p F P
0 g
s
.966 .687 .452 r
.58808 .73929 m .59167 .74837 L .59675 .74076 L p F P
0 g
s
.966 .687 .452 r
.54588 .58192 m .54203 .58214 L .54309 .58628 L p F P
0 g
s
.966 .687 .452 r
.54309 .58628 m .54721 .58708 L .54588 .58192 L p F P
0 g
s
.836 .864 .865 r
.48386 .52492 m .47641 .52869 L .47727 .53525 L p F P
0 g
s
.866 .881 .845 r
.47053 .54053 m .47727 .53525 L .47641 .52869 L p F P
0 g
s
.01 w
.34771 .38815 m
.3649 .40691 L
s
.5 Mabswid
.966 .687 .452 r
.53937 .57394 m .54257 .57171 L .54063 .56677 L p F P
0 g
s
.966 .687 .452 r
.54257 .57171 m .53937 .57394 L .54078 .57801 L p F P
0 g
s
.966 .687 .452 r
.63081 .84738 m .62728 .83844 L .61853 .84854 L p F P
0 g
s
.966 .687 .452 r
.61853 .84854 m .6218 .85795 L .63081 .84738 L p F P
0 g
s
.966 .687 .452 r
.58062 .69106 m .57652 .68291 L .57359 .6889 L p F P
0 g
s
.966 .687 .452 r
.57359 .6889 m .57747 .69759 L .58062 .69106 L p F P
0 g
s
.737 .821 .916 r
.50923 .51549 m .5009 .51601 L .50008 .51946 L p F P
0 g
s
.768 .85 .913 r
.49178 .52184 m .50008 .51946 L .5009 .51601 L p F P
0 g
s
.94 .738 .603 r
.45269 .58302 m .45076 .5905 L .45954 .59958 L p F P
0 g
s
.952 .717 .547 r
.4586 .6071 m .45954 .59958 L .45076 .5905 L p F P
0 g
s
.334 .13 .447 r
.58333 .62158 m .58281 .62843 L .59441 .62062 L p F P
0 g
s
.334 .13 .447 r
.59441 .62062 m .59504 .61366 L .58333 .62158 L p F P
0 g
s
.688 .802 .935 r
.51059 .5133 m .51842 .51465 L .51948 .51367 L p F P
0 g
s
.699 .798 .926 r
.51842 .51465 m .51059 .5133 L .50923 .51549 L p F P
0 g
s
.929 .838 .734 r
.45898 .55255 m .45431 .55916 L .45904 .56821 L p F P
0 g
s
.951 .835 .693 r
.45546 .57556 m .45904 .56821 L .45431 .55916 L p F P
0 g
s
.594 .726 .936 r
.53414 .51457 m .54189 .51312 L .53973 .51118 L p F P
0 g
s
.594 .726 .936 r
.53973 .51118 m .53305 .51359 L .53414 .51457 L p F P
0 g
s
.966 .687 .452 r
.54721 .58708 m .54309 .58628 L .54397 .59039 L p F P
0 g
s
.966 .687 .452 r
.54397 .59039 m .54829 .59219 L .54721 .58708 L p F P
0 g
s
.393 .498 .847 r
.57552 .53471 m .58229 .53993 L .58309 .53248 L p F P
0 g
s
.393 .498 .847 r
.58309 .53248 m .57619 .52815 L .57552 .53471 L p F P
0 g
s
.508 .641 .915 r
.55253 .51917 m .56083 .52146 L .55964 .51693 L p F P
0 g
s
.508 .641 .915 r
.55964 .51693 m .55161 .51573 L .55253 .51917 L p F P
0 g
s
.966 .687 .452 r
.53781 .56997 m .54063 .56677 L .53851 .56201 L p F P
0 g
s
.966 .687 .452 r
.54063 .56677 m .53781 .56997 L .53937 .57394 L p F P
0 g
s
.273 .165 .544 r
.59394 .59888 m .59488 .60639 L .60352 .59713 L p F P
0 g
s
.273 .165 .544 r
.60352 .59713 m .60245 .5897 L .59394 .59888 L p F P
0 g
s
.966 .687 .452 r
.55466 .61136 m .55001 .60672 L .55004 .61111 L p F P
0 g
s
.966 .687 .452 r
.55004 .61111 m .55471 .61662 L .55466 .61136 L p F P
0 g
s
.279 .29 .693 r
.5941 .56749 m .59771 .5748 L .60243 .56525 L p F P
0 g
s
.01 w
.63992 .54667 m
.6468 .54446 L
s
.5 Mabswid
.279 .29 .693 r
.60243 .56525 m .59856 .55838 L .5941 .56749 L p F P
0 g
s
.966 .687 .452 r
.62728 .83844 m .62374 .82949 L .61526 .83913 L p F P
0 g
s
.966 .687 .452 r
.61526 .83913 m .61853 .84854 L .62728 .83844 L p F P
0 g
s
.725 .834 .932 r
.5009 .51601 m .50923 .51549 L .51059 .5133 L p F P
0 g
s
.675 .803 .944 r
.5127 .51133 m .51948 .51367 L .52086 .51284 L p F P
0 g
s
.688 .802 .935 r
.51948 .51367 m .5127 .51133 L .51059 .5133 L p F P
0 g
s
.966 .687 .452 r
.56415 .65828 m .56828 .66652 L .57027 .66066 L p F P
0 g
s
.595 .739 .944 r
.53305 .51359 m .53973 .51118 L .53693 .50957 L p F P
0 g
s
.595 .739 .944 r
.53693 .50957 m .53164 .51278 L .53305 .51359 L p F P
0 g
s
.966 .687 .452 r
.54829 .59219 m .54397 .59039 L .54463 .59441 L p F P
0 g
s
.966 .687 .452 r
.54463 .59441 m .54913 .59721 L .54829 .59219 L p F P
0 g
s
.545 .69 .934 r
.54332 .51531 m .55161 .51573 L .5495 .51248 L p F P
0 g
s
.545 .69 .934 r
.5495 .51248 m .54189 .51312 L .54332 .51531 L p F P
0 g
s
.966 .687 .452 r
.53142 .54935 m .53242 .54274 L .52939 .53851 L p F P
0 g
s
.966 .687 .452 r
.53242 .54274 m .53142 .54935 L .53388 .55325 L p F P
0 g
s
.966 .687 .452 r
.53611 .56615 m .53851 .56201 L .53626 .55749 L p F P
0 g
s
.966 .687 .452 r
.53851 .56201 m .53611 .56615 L .53781 .56997 L p F P
0 g
s
.966 .687 .452 r
.59291 .73217 m .58906 .72355 L .58449 .7302 L p F P
0 g
s
.966 .687 .452 r
.58449 .7302 m .58808 .73929 L .59291 .73217 L p F P
0 g
s
.866 .881 .845 r
.47641 .52869 m .46951 .53309 L .47053 .54053 L p F P
0 g
s
.896 .896 .819 r
.4644 .54632 m .47053 .54053 L .46951 .53309 L p F P
0 g
s
.01 w
.3649 .40691 m
.38401 .42776 L
s
.5 Mabswid
.768 .85 .913 r
.5009 .51601 m .49283 .5173 L .49178 .52184 L p F P
0 g
s
.799 .88 .906 r
.48386 .52492 m .49178 .52184 L .49283 .5173 L p F P
0 g
s
.66 .801 .95 r
.51545 .50969 m .52086 .51284 L .5225 .51222 L p F P
0 g
s
.675 .803 .944 r
.52086 .51284 m .51545 .50969 L .5127 .51133 L p F P
0 g
s
.598 .752 .951 r
.53164 .51278 m .53693 .50957 L .53363 .50836 L p F P
0 g
s
.598 .752 .951 r
.53363 .50836 m .52998 .51218 L .53164 .51278 L p F P
0 g
s
.451 .6 .908 r
.56083 .52146 m .56874 .52446 L .56731 .5189 L p F P
0 g
s
.451 .6 .908 r
.56731 .5189 m .55964 .51693 L .56083 .52146 L p F P
0 g
s
.966 .687 .452 r
.62374 .82949 m .6202 .82053 L .61199 .82971 L p F P
0 g
s
.966 .687 .452 r
.61199 .82971 m .61526 .83913 L .62374 .82949 L p F P
0 g
s
.333 .441 .821 r
.58229 .53993 m .58843 .54565 L .58935 .53741 L p F P
0 g
s
.333 .441 .821 r
.58935 .53741 m .58309 .53248 L .58229 .53993 L p F P
0 g
s
.966 .687 .452 r
.55902 .62781 m .55443 .62152 L .55382 .62598 L p F P
0 g
s
.966 .687 .452 r
.55382 .62598 m .55833 .63303 L .55902 .62781 L p F P
0 g
s
.645 .796 .955 r
.51871 .50845 m .5225 .51222 L .52432 .51183 L p F P
0 g
s
.66 .801 .95 r
.5225 .51222 m .51871 .50845 L .51545 .50969 L p F P
0 g
s
.606 .765 .955 r
.52998 .51218 m .53363 .50836 L .52998 .50763 L p F P
0 g
s
.606 .765 .955 r
.52998 .50763 m .52815 .51181 L .52998 .51218 L p F P
0 g
s
.966 .687 .452 r
.54913 .59721 m .54463 .59441 L .54509 .59831 L p F P
0 g
s
.966 .687 .452 r
.54509 .59831 m .5497 .60207 L .54913 .59721 L p F P
0 g
s
.966 .687 .452 r
.57652 .68291 m .57241 .67472 L .5697 .68019 L p F P
0 g
s
.966 .687 .452 r
.5697 .68019 m .57359 .6889 L .57652 .68291 L p F P
0 g
s
.966 .687 .452 r
.5343 .56253 m .53626 .55749 L .53388 .55325 L p F P
0 g
s
.966 .687 .452 r
.53626 .55749 m .5343 .56253 L .53611 .56615 L p F P
0 g
s
.63 .788 .958 r
.52234 .50767 m .52432 .51183 L .52624 .5117 L p F P
0 g
s
.645 .796 .955 r
.52432 .51183 m .52234 .50767 L .51871 .50845 L p F P
0 g
s
.951 .835 .693 r
.45431 .55916 m .45047 .56606 L .45546 .57556 L p F P
0 g
s
.972 .827 .642 r
.45269 .58302 m .45546 .57556 L .45047 .56606 L p F P
0 g
s
.617 .777 .958 r
.52815 .51181 m .52998 .50763 L .52616 .50739 L p F P
0 g
s
.617 .777 .958 r
.52616 .50739 m .52624 .5117 L .52815 .51181 L p F P
0 g
s
.63 .788 .958 r
.52624 .5117 m .52616 .50739 L .52234 .50767 L p F P
0 g
s
.966 .687 .452 r
.52632 .52688 m .52632 .53478 L .52939 .53851 L p F P
0 g
s
.706 .843 .948 r
.50291 .51274 m .51059 .5133 L .5127 .51133 L p F P
0 g
s
.725 .834 .932 r
.51059 .5133 m .50291 .51274 L .5009 .51601 L p F P
0 g
s
.966 .687 .452 r
.6202 .82053 m .61665 .81155 L .60872 .82028 L p F P
0 g
s
.966 .687 .452 r
.60872 .82028 m .61199 .82971 L .6202 .82053 L p F P
0 g
s
.536 .707 .949 r
.54189 .51312 m .5495 .51248 L .54629 .50959 L p F P
0 g
s
.536 .707 .949 r
.54629 .50959 m .53973 .51118 L .54189 .51312 L p F P
0 g
s
.751 .872 .935 r
.49283 .5173 m .5009 .51601 L .50291 .51274 L p F P
0 g
s
.966 .687 .452 r
.58906 .72355 m .5852 .71492 L .58089 .7211 L p F P
0 g
s
.966 .687 .452 r
.58089 .7211 m .58449 .7302 L .58906 .72355 L p F P
0 g
s
.952 .717 .547 r
.45076 .5905 m .4497 .59793 L .4586 .6071 L p F P
0 g
s
.96 .688 .476 r
.45844 .61437 m .4586 .6071 L .4497 .59793 L p F P
0 g
s
.213 .212 .64 r
.59771 .5748 m .6005 .58224 L .60542 .57235 L p F P
0 g
s
.01 w
.63502 .54824 m
.63992 .54667 L
s
.5 Mabswid
.213 .212 .64 r
.60542 .57235 m .60243 .56525 L .59771 .5748 L p F P
0 g
s
.966 .687 .452 r
.55471 .61662 m .55004 .61111 L .5498 .61519 L p F P
0 g
s
.966 .687 .452 r
.5498 .61519 m .55443 .62152 L .55471 .61662 L p F P
0 g
s
.483 .656 .937 r
.55161 .51573 m .55964 .51693 L .55688 .51265 L p F P
0 g
s
.483 .656 .937 r
.55688 .51265 m .5495 .51248 L .55161 .51573 L p F P
0 g
s
.799 .88 .906 r
.49283 .5173 m .48513 .51935 L .48386 .52492 L p F P
0 g
s
.829 .909 .893 r
.47641 .52869 m .48386 .52492 L .48513 .51935 L p F P
0 g
s
.01 w
.38401 .42776 m
.39979 .44498 L
s
.5 Mabswid
.896 .896 .819 r
.46951 .53309 m .46324 .53809 L .4644 .54632 L p F P
0 g
s
.925 .907 .786 r
.45898 .55255 m .4644 .54632 L .46324 .53809 L p F P
0 g
s
.905 .596 .451 r
.45844 .61437 m .45907 .62132 L .4709 .629 L p F P
0 g
s
.901 .55 .368 r
.47205 .63535 m .4709 .629 L .45907 .62132 L p F P
0 g
s
.966 .687 .452 r
.52889 .54582 m .52939 .53851 L .52632 .53478 L p F P
0 g
s
.966 .687 .452 r
.52939 .53851 m .52889 .54582 L .53142 .54935 L p F P
0 g
s
.384 .55 .895 r
.56874 .52446 m .57619 .52815 L .57453 .52162 L p F P
0 g
s
.384 .55 .895 r
.57453 .52162 m .56731 .5189 L .56874 .52446 L p F P
0 g
s
.966 .687 .452 r
.5497 .60207 m .54509 .59831 L .54533 .60204 L p F P
0 g
s
.966 .687 .452 r
.54533 .60204 m .55001 .60672 L .5497 .60207 L p F P
0 g
s
.21 .077 .471 r
.59488 .60639 m .59504 .61366 L .6037 .60442 L p F P
0 g
s
.21 .077 .471 r
.6037 .60442 m .60352 .59713 L .59488 .60639 L p F P
0 g
s
.275 .038 .362 r
.58281 .62843 m .58163 .63479 L .59298 .62717 L p F P
0 g
s
.275 .038 .362 r
.59298 .62717 m .59441 .62062 L .58281 .62843 L p F P
0 g
s
.263 .372 .787 r
.58843 .54565 m .59388 .55183 L .59491 .54289 L p F P
0 g
s
.263 .372 .787 r
.59491 .54289 m .58935 .53741 L .58843 .54565 L p F P
0 g
s
.966 .687 .452 r
.61665 .81155 m .61309 .80256 L .60544 .81085 L p F P
0 g
s
.966 .687 .452 r
.60544 .81085 m .60872 .82028 L .61665 .81155 L p F P
0 g
s
.966 .687 .452 r
.53239 .55913 m .53388 .55325 L .53142 .54935 L p F P
0 g
s
.966 .687 .452 r
.53388 .55325 m .53239 .55913 L .5343 .56253 L p F P
0 g
s
.681 .846 .962 r
.50603 .50981 m .5127 .51133 L .51545 .50969 L p F P
0 g
s
.706 .843 .948 r
.5127 .51133 m .50603 .50981 L .50291 .51274 L p F P
0 g
s
.966 .687 .452 r
.57241 .67472 m .56828 .66652 L .5658 .67145 L p F P
0 g
s
.966 .687 .452 r
.5658 .67145 m .5697 .68019 L .57241 .67472 L p F P
0 g
s
.532 .727 .963 r
.53973 .51118 m .54629 .50959 L .54213 .50718 L p F P
0 g
s
.532 .727 .963 r
.54213 .50718 m .53693 .50957 L .53973 .51118 L p F P
0 g
s
.966 .687 .452 r
.5852 .71492 m .58134 .70626 L .57729 .71199 L p F P
0 g
s
.966 .687 .452 r
.57729 .71199 m .58089 .7211 L .5852 .71492 L p F P
0 g
s
.966 .687 .452 r
.61309 .80256 m .60954 .79356 L .60216 .80141 L p F P
0 g
s
.966 .687 .452 r
.60216 .80141 m .60544 .81085 L .61309 .80256 L p F P
0 g
s
.972 .827 .642 r
.45047 .56606 m .44748 .57319 L .45269 .58302 L p F P
0 g
s
.988 .811 .577 r
.45076 .5905 m .45269 .58302 L .44748 .57319 L p F P
0 g
s
.751 .872 .935 r
.50291 .51274 m .49547 .51299 L .49283 .5173 L p F P
0 g
s
.776 .91 .932 r
.48513 .51935 m .49283 .5173 L .49547 .51299 L p F P
0 g
s
.01 w
.39979 .44498 m
.40644 .45223 L
s
.5 Mabswid
.829 .909 .893 r
.48513 .51935 m .47787 .52215 L .47641 .52869 L p F P
0 g
s
.859 .936 .872 r
.46951 .53309 m .47641 .52869 L .47787 .52215 L p F P
0 g
s
.01 w
.40644 .45223 m
.41783 .46467 L
s
.5 Mabswid
.966 .687 .452 r
.55001 .60672 m .54533 .60204 L .54535 .60556 L p F P
0 g
s
.966 .687 .452 r
.54535 .60556 m .55004 .61111 L .55001 .60672 L p F P
0 g
s
.966 .687 .452 r
.53721 .57925 m .54078 .57801 L .53937 .57394 L p F P
0 g
s
.966 .687 .452 r
.54078 .57801 m .53721 .57925 L .53815 .58236 L p F P
0 g
s
.966 .687 .452 r
.53815 .58236 m .54203 .58214 L .54078 .57801 L p F P
0 g
s
.925 .907 .786 r
.46324 .53809 m .45769 .54363 L .45898 .55255 L p F P
0 g
s
.951 .914 .742 r
.45431 .55916 m .45898 .55255 L .45769 .54363 L p F P
0 g
s
.966 .687 .452 r
.54203 .58214 m .53815 .58236 L .53895 .58548 L p F P
0 g
s
.966 .687 .452 r
.53895 .58548 m .54309 .58628 L .54203 .58214 L p F P
0 g
s
.407 .613 .934 r
.55964 .51693 m .56731 .5189 L .56393 .51364 L p F P
0 g
s
.407 .613 .934 r
.56393 .51364 m .55688 .51265 L .55964 .51693 L p F P
0 g
s
.966 .687 .452 r
.53615 .57619 m .53937 .57394 L .53781 .56997 L p F P
0 g
s
.966 .687 .452 r
.53937 .57394 m .53615 .57619 L .53721 .57925 L p F P
0 g
s
.722 .886 .956 r
.49547 .51299 m .50291 .51274 L .50603 .50981 L p F P
0 g
s
.966 .687 .452 r
.53041 .556 m .53142 .54935 L .52889 .54582 L p F P
0 g
s
.966 .687 .452 r
.53142 .54935 m .53041 .556 L .53239 .55913 L p F P
0 g
s
.652 .843 .973 r
.51012 .50736 m .51545 .50969 L .51871 .50845 L p F P
0 g
s
.681 .846 .962 r
.51545 .50969 m .51012 .50736 L .50603 .50981 L p F P
0 g
s
.304 .488 .874 r
.57619 .52815 m .58309 .53248 L .58123 .52506 L p F P
0 g
s
.304 .488 .874 r
.58123 .52506 m .57453 .52162 L .57619 .52815 L p F P
0 g
s
.135 .119 .573 r
.6005 .58224 m .60245 .5897 L .60751 .5796 L p F P
0 g
s
.01 w
.63173 .54929 m
.63502 .54824 L
s
.5 Mabswid
.135 .119 .573 r
.60751 .5796 m .60542 .57235 L .6005 .58224 L p F P
0 g
s
.966 .687 .452 r
.60954 .79356 m .60597 .78455 L .59889 .79197 L p F P
0 g
s
.966 .687 .452 r
.59889 .79197 m .60216 .80141 L .60954 .79356 L p F P
0 g
s
.535 .749 .974 r
.53693 .50957 m .54213 .50718 L .53722 .50539 L p F P
0 g
s
.535 .749 .974 r
.53722 .50539 m .53363 .50836 L .53693 .50957 L p F P
0 g
s
.966 .687 .452 r
.55443 .62152 m .5498 .61519 L .54929 .61891 L p F P
0 g
s
.966 .687 .452 r
.54929 .61891 m .55382 .62598 L .55443 .62152 L p F P
0 g
s
.462 .677 .958 r
.5495 .51248 m .55688 .51265 L .55266 .50884 L p F P
0 g
s
.462 .677 .958 r
.55266 .50884 m .54629 .50959 L .5495 .51248 L p F P
0 g
s
.966 .687 .452 r
.54309 .58628 m .53895 .58548 L .5396 .58857 L p F P
0 g
s
.966 .687 .452 r
.5396 .58857 m .54397 .59039 L .54309 .58628 L p F P
0 g
s
.966 .687 .452 r
.53497 .5732 m .53781 .56997 L .53611 .56615 L p F P
0 g
s
.966 .687 .452 r
.53781 .56997 m .53497 .5732 L .53615 .57619 L p F P
0 g
s
.18 .291 .742 r
.59388 .55183 m .59856 .55838 L .59969 .54886 L p F P
0 g
s
.01 w
.62804 .55047 m
.63173 .54929 L
s
.5 Mabswid
.18 .291 .742 r
.59969 .54886 m .59491 .54289 L .59388 .55183 L p F P
0 g
s
.966 .687 .452 r
.58134 .70626 m .57747 .69759 L .57368 .70286 L p F P
0 g
s
.966 .687 .452 r
.57368 .70286 m .57729 .71199 L .58134 .70626 L p F P
0 g
s
.966 .687 .452 r
.52632 .53478 m .52632 .54272 L .52889 .54582 L p F P
0 g
s
.96 .688 .476 r
.4497 .59793 m .44952 .60522 L .45844 .61437 L p F P
0 g
s
.959 .645 .386 r
.45907 .62132 m .45844 .61437 L .44952 .60522 L p F P
0 g
s
.01 w
.45063 .60727 m
.45072 .60724 L
s
.44835 .608 m
.45063 .60727 L
s
.5 Mabswid
.966 .687 .452 r
.54397 .59039 m .5396 .58857 L .54011 .5916 L p F P
0 g
s
.966 .687 .452 r
.54011 .5916 m .54463 .59441 L .54397 .59039 L p F P
0 g
s
.966 .687 .452 r
.56828 .66652 m .56415 .65828 L .56189 .6627 L p F P
0 g
s
.966 .687 .452 r
.56189 .6627 m .5658 .67145 L .56828 .66652 L p F P
0 g
s
.966 .687 .452 r
.53369 .57033 m .53611 .56615 L .5343 .56253 L p F P
0 g
s
.966 .687 .452 r
.53611 .56615 m .53369 .57033 L .53497 .5732 L p F P
0 g
s
.621 .832 .981 r
.51498 .50551 m .51871 .50845 L .52234 .50767 L p F P
0 g
s
.652 .843 .973 r
.51871 .50845 m .51498 .50551 L .51012 .50736 L p F P
0 g
s
.966 .687 .452 r
.60597 .78455 m .6024 .77552 L .59561 .78253 L p F P
0 g
s
.966 .687 .452 r
.59561 .78253 m .59889 .79197 L .60597 .78455 L p F P
0 g
s
.546 .772 .982 r
.53363 .50836 m .53722 .50539 L .53178 .50428 L p F P
0 g
s
.546 .772 .982 r
.53178 .50428 m .52998 .50763 L .53363 .50836 L p F P
0 g
s
.13 0 .378 r
.59504 .61366 m .59441 .62062 L .60298 .6115 L p F P
0 g
s
.13 0 .378 r
.60298 .6115 m .6037 .60442 L .59504 .61366 L p F P
0 g
s
.901 .55 .368 r
.45907 .62132 m .46048 .62786 L .47205 .63535 L p F P
0 g
s
.886 .486 .261 r
.47385 .64113 m .47205 .63535 L .46048 .62786 L p F P
0 g
s
.591 .816 .985 r
.52039 .50435 m .52234 .50767 L .52616 .50739 L p F P
0 g
s
.621 .832 .981 r
.52234 .50767 m .52039 .50435 L .51498 .50551 L p F P
0 g
s
.966 .687 .452 r
.55004 .61111 m .54535 .60556 L .54516 .60883 L p F P
0 g
s
.966 .687 .452 r
.54516 .60883 m .5498 .61519 L .55004 .61111 L p F P
0 g
s
.565 .795 .986 r
.52998 .50763 m .53178 .50428 L .52608 .50393 L p F P
0 g
s
.565 .795 .986 r
.52608 .50393 m .52616 .50739 L .52998 .50763 L p F P
0 g
s
.966 .687 .452 r
.54463 .59441 m .54011 .5916 L .54045 .59454 L p F P
0 g
s
.966 .687 .452 r
.54045 .59454 m .54509 .59831 L .54463 .59441 L p F P
0 g
s
.859 .936 .872 r
.47787 .52215 m .47115 .52566 L .46951 .53309 L p F P
0 g
s
.887 .959 .84 r
.46324 .53809 m .46951 .53309 L .47115 .52566 L p F P
0 g
s
.01 w
.41783 .46467 m
.43032 .47829 L
s
.5 Mabswid
.591 .816 .985 r
.52616 .50739 m .52608 .50393 L .52039 .50435 L p F P
0 g
s
.966 .687 .452 r
.53233 .5676 m .5343 .56253 L .53239 .55913 L p F P
0 g
s
.966 .687 .452 r
.5343 .56253 m .53233 .5676 L .53369 .57033 L p F P
0 g
s
.198 0 .252 r
.58163 .63479 m .5798 .64059 L .59077 .63325 L p F P
0 g
s
.198 0 .252 r
.59077 .63325 m .59298 .62717 L .58163 .63479 L p F P
0 g
s
.966 .687 .452 r
.52838 .55318 m .52889 .54582 L .52632 .54272 L p F P
0 g
s
.966 .687 .452 r
.52889 .54582 m .52838 .55318 L .53041 .556 L p F P
0 g
s
.966 .687 .452 r
.57747 .69759 m .57359 .6889 L .57007 .69372 L p F P
0 g
s
.966 .687 .452 r
.57007 .69372 m .57368 .70286 L .57747 .69759 L p F P
0 g
s
.966 .687 .452 r
.6024 .77552 m .59883 .76648 L .59232 .77308 L p F P
0 g
s
.966 .687 .452 r
.59232 .77308 m .59561 .78253 L .6024 .77552 L p F P
0 g
s
.776 .91 .932 r
.49547 .51299 m .48835 .51406 L .48513 .51935 L p F P
0 g
s
.799 .947 .919 r
.47787 .52215 m .48513 .51935 L .48835 .51406 L p F P
0 g
s
.951 .914 .742 r
.45769 .54363 m .45291 .54965 L .45431 .55916 L p F P
0 g
s
.973 .914 .683 r
.45047 .56606 m .45431 .55916 L .45291 .54965 L p F P
0 g
s
.988 .811 .577 r
.44748 .57319 m .4454 .58046 L .45076 .5905 L p F P
0 g
s
.997 .784 .494 r
.4497 .59793 m .45076 .5905 L .4454 .58046 L p F P
0 g
s
.681 .891 .974 r
.49957 .50913 m .50603 .50981 L .51012 .50736 L p F P
0 g
s
.722 .886 .956 r
.50603 .50981 m .49957 .50913 L .49547 .51299 L p F P
0 g
s
.207 .411 .842 r
.58309 .53248 m .58935 .53741 L .58731 .5292 L p F P
0 g
s
.207 .411 .842 r
.58731 .5292 m .58123 .52506 L .58309 .53248 L p F P
0 g
s
.447 .702 .975 r
.54629 .50959 m .55266 .50884 L .54719 .50566 L p F P
0 g
s
.447 .702 .975 r
.54719 .50566 m .54213 .50718 L .54629 .50959 L p F P
0 g
s
.312 .555 .921 r
.56731 .5189 m .57453 .52162 L .57059 .51544 L p F P
0 g
s
.312 .555 .921 r
.57059 .51544 m .56393 .51364 L .56731 .5189 L p F P
0 g
s
.081 .191 .68 r
.59856 .55838 m .60243 .56525 L .60364 .55525 L p F P
0 g
s
.01 w
.62225 .55232 m
.62804 .55047 L
s
.5 Mabswid
.081 .191 .68 r
.60364 .55525 m .59969 .54886 L .59856 .55838 L p F P
0 g
s
.966 .687 .452 r
.54509 .59831 m .54045 .59454 L .54063 .59734 L p F P
0 g
s
.966 .687 .452 r
.54063 .59734 m .54533 .60204 L .54509 .59831 L p F P
0 g
s
.041 .006 .487 r
.60245 .5897 m .60352 .59713 L .60866 .58693 L p F P
0 g
s
.041 .006 .487 r
.60866 .58693 m .60751 .5796 L .60245 .5897 L p F P
0 g
s
.966 .687 .452 r
.59883 .76648 m .59525 .75743 L .58904 .76362 L p F P
0 g
s
.966 .687 .452 r
.58904 .76362 m .59232 .77308 L .59883 .76648 L p F P
0 g
s
.733 .929 .955 r
.48835 .51406 m .49547 .51299 L .49957 .50913 L p F P
0 g
s
.966 .687 .452 r
.53089 .56504 m .53239 .55913 L .53041 .556 L p F P
0 g
s
.966 .687 .452 r
.53239 .55913 m .53089 .56504 L .53233 .5676 L p F P
0 g
s
.364 .632 .956 r
.55688 .51265 m .56393 .51364 L .55876 .50894 L p F P
0 g
s
.364 .632 .956 r
.55876 .50894 m .55266 .50884 L .55688 .51265 L p F P
0 g
s
.966 .687 .452 r
.57359 .6889 m .5697 .68019 L .56645 .68457 L p F P
0 g
s
.966 .687 .452 r
.56645 .68457 m .57007 .69372 L .57359 .6889 L p F P
0 g
s
.966 .687 .452 r
.5498 .61519 m .54516 .60883 L .54474 .6118 L p F P
0 g
s
.966 .687 .452 r
.54474 .6118 m .54929 .61891 L .5498 .61519 L p F P
0 g
s
.966 .687 .452 r
.59525 .75743 m .59167 .74837 L .58575 .75416 L p F P
0 g
s
.966 .687 .452 r
.58575 .75416 m .58904 .76362 L .59525 .75743 L p F P
0 g
s
.966 .687 .452 r
.54533 .60204 m .54063 .59734 L .54064 .59998 L p F P
0 g
s
.966 .687 .452 r
.54064 .59998 m .54535 .60556 L .54533 .60204 L p F P
0 g
s
.959 .645 .386 r
.44952 .60522 m .45023 .61229 L .45907 .62132 L p F P
0 g
s
.943 .581 .268 r
.46048 .62786 m .45907 .62132 L .45023 .61229 L p F P
0 g
s
.966 .687 .452 r
.52632 .54272 m .52632 .5507 L .52838 .55318 L p F P
0 g
s
.631 .883 .987 r
.50495 .5059 m .51012 .50736 L .51498 .50551 L p F P
0 g
s
.681 .891 .974 r
.51012 .50736 m .50495 .5059 L .49957 .50913 L p F P
0 g
s
.887 .959 .84 r
.47115 .52566 m .46504 .52986 L .46324 .53809 L p F P
0 g
s
.909 .975 .792 r
.45769 .54363 m .46324 .53809 L .46504 .52986 L p F P
0 g
s
.01 w
.43032 .47829 m
.43925 .48804 L
s
.5 Mabswid
.443 .732 .988 r
.54213 .50718 m .54719 .50566 L .5407 .50329 L p F P
0 g
s
.443 .732 .988 r
.5407 .50329 m .53722 .50539 L .54213 .50718 L p F P
0 g
s
.966 .687 .452 r
.5294 .56269 m .53041 .556 L .52838 .55318 L p F P
0 g
s
.966 .687 .452 r
.53041 .556 m .5294 .56269 L .53089 .56504 L p F P
0 g
s
.973 .914 .683 r
.45291 .54965 m .44896 .55608 L .45047 .56606 L p F P
0 g
s
.986 .9 .603 r
.44748 .57319 m .45047 .56606 L .44896 .55608 L p F P
0 g
s
.03 0 .256 r
.59441 .62062 m .59298 .62717 L .60136 .61828 L p F P
0 g
s
.03 0 .256 r
.60136 .61828 m .60298 .6115 L .59441 .62062 L p F P
0 g
s
.799 .947 .919 r
.48835 .51406 m .48164 .51593 L .47787 .52215 L p F P
0 g
s
.817 .979 .891 r
.47115 .52566 m .47787 .52215 L .48164 .51593 L p F P
0 g
s
.01 w
.43925 .48804 m
.44142 .49041 L
s
.5 Mabswid
.09 .313 .791 r
.58935 .53741 m .59491 .54289 L .59272 .53398 L p F P
0 g
s
.09 .313 .791 r
.59272 .53398 m .58731 .5292 L .58935 .53741 L p F P
0 g
s
.966 .687 .452 r
.59167 .74837 m .58808 .73929 L .58247 .7447 L p F P
0 g
s
.966 .687 .452 r
.58247 .7447 m .58575 .75416 L .59167 .74837 L p F P
0 g
s
.966 .687 .452 r
.5697 .68019 m .5658 .67145 L .56283 .6754 L p F P
0 g
s
.966 .687 .452 r
.56283 .6754 m .56645 .68457 L .5697 .68019 L p F P
0 g
s
.997 .784 .494 r
.4454 .58046 m .44426 .58779 L .4497 .59793 L p F P
0 g
s
.991 .737 .385 r
.44952 .60522 m .4497 .59793 L .44426 .58779 L p F P
0 g
s
.192 .476 .892 r
.57453 .52162 m .58123 .52506 L .57676 .51804 L p F P
0 g
s
.192 .476 .892 r
.57676 .51804 m .57059 .51544 L .57453 .52162 L p F P
0 g
s
.966 .687 .452 r
.53361 .58051 m .53721 .57925 L .53615 .57619 L p F P
0 g
s
.966 .687 .452 r
.53721 .57925 m .53361 .58051 L .53424 .58259 L p F P
0 g
s
.966 .687 .452 r
.53424 .58259 m .53815 .58236 L .53721 .57925 L p F P
0 g
s
0 .07 .597 r
.60243 .56525 m .60542 .57235 L .6067 .562 L p F P
0 g
s
.01 w
.61812 .55365 m
.62225 .55232 L
s
.5 Mabswid
0 .07 .597 r
.6067 .562 m .60364 .55525 L .60243 .56525 L p F P
0 g
s
.966 .687 .452 r
.53815 .58236 m .53424 .58259 L .53477 .58467 L p F P
0 g
s
.966 .687 .452 r
.53477 .58467 m .53895 .58548 L .53815 .58236 L p F P
0 g
s
.966 .687 .452 r
.5329 .57845 m .53615 .57619 L .53497 .5732 L p F P
0 g
s
.966 .687 .452 r
.53615 .57619 m .5329 .57845 L .53361 .58051 L p F P
0 g
s
.886 .486 .261 r
.46048 .62786 m .46267 .63391 L .47385 .64113 L p F P
0 g
s
.848 .394 .118 r
.47626 .64626 m .47385 .64113 L .46267 .63391 L p F P
0 g
s
.576 .863 .996 r
.51136 .50345 m .51498 .50551 L .52039 .50435 L p F P
0 g
s
.631 .883 .987 r
.51498 .50551 m .51136 .50345 L .50495 .5059 L p F P
0 g
s
.966 .687 .452 r
.53895 .58548 m .53477 .58467 L .53521 .58674 L p F P
0 g
s
.966 .687 .452 r
.53521 .58674 m .5396 .58857 L .53895 .58548 L p F P
0 g
s
.966 .687 .452 r
.54535 .60556 m .54064 .59998 L .54048 .60243 L p F P
0 g
s
.966 .687 .452 r
.54048 .60243 m .54516 .60883 L .54535 .60556 L p F P
0 g
s
.966 .687 .452 r
.53211 .57645 m .53497 .5732 L .53369 .57033 L p F P
0 g
s
.966 .687 .452 r
.53497 .5732 m .53211 .57645 L .5329 .57845 L p F P
0 g
s
.454 .766 .996 r
.53722 .50539 m .5407 .50329 L .53353 .50183 L p F P
0 g
s
.454 .766 .996 r
.53353 .50183 m .53178 .50428 L .53722 .50539 L p F P
0 g
s
.966 .687 .452 r
.58808 .73929 m .58449 .7302 L .57918 .73523 L p F P
0 g
s
.966 .687 .452 r
.57918 .73523 m .58247 .7447 L .58808 .73929 L p F P
0 g
s
0 0 .373 r
.60352 .59713 m .6037 .60442 L .60885 .59424 L p F P
0 g
s
0 0 .373 r
.60885 .59424 m .60866 .58693 L .60352 .59713 L p F P
0 g
s
.966 .687 .452 r
.52787 .56058 m .52838 .55318 L .52632 .5507 L p F P
0 g
s
.966 .687 .452 r
.52838 .55318 m .52787 .56058 L .5294 .56269 L p F P
0 g
s
.097 0 .106 r
.5798 .64059 m .57734 .64575 L .58779 .63878 L p F P
0 g
s
.097 0 .106 r
.58779 .63878 m .59077 .63325 L .5798 .64059 L p F P
0 g
s
.668 .93 .971 r
.49338 .50931 m .49957 .50913 L .50495 .5059 L p F P
0 g
s
.733 .929 .955 r
.49957 .50913 m .49338 .50931 L .48835 .51406 L p F P
0 g
s
.966 .687 .452 r
.5396 .58857 m .53521 .58674 L .53554 .58877 L p F P
0 g
s
.966 .687 .452 r
.53554 .58877 m .54011 .5916 L .5396 .58857 L p F P
0 g
s
.966 .687 .452 r
.54929 .61891 m .54474 .6118 L .5441 .61445 L p F P
0 g
s
.966 .687 .452 r
.53125 .57453 m .53369 .57033 L .53233 .5676 L p F P
0 g
s
.966 .687 .452 r
.53369 .57033 m .53125 .57453 L .53211 .57645 L p F P
0 g
s
.735 .966 .936 r
.48164 .51593 m .48835 .51406 L .49338 .50931 L p F P
0 g
s
.01 w
.44142 .49041 m
.44186 .49088 L
s
.5 Mabswid
.328 .657 .972 r
.55266 .50884 m .55876 .50894 L .55203 .50504 L p F P
0 g
s
.328 .657 .972 r
.55203 .50504 m .54719 .50566 L .55266 .50884 L p F P
0 g
s
.524 .834 .999 r
.51849 .50192 m .52039 .50435 L .52608 .50393 L p F P
0 g
s
.576 .863 .996 r
.52039 .50435 m .51849 .50192 L .51136 .50345 L p F P
0 g
s
.234 .563 .937 r
.56393 .51364 m .57059 .51544 L .56452 .50992 L p F P
0 g
s
.234 .563 .937 r
.56452 .50992 m .55876 .50894 L .56393 .51364 L p F P
0 g
s
.966 .687 .452 r
.5658 .67145 m .56189 .6627 L .5592 .66622 L p F P
0 g
s
.966 .687 .452 r
.5592 .66622 m .56283 .6754 L .5658 .67145 L p F P
0 g
s
.482 .801 1 r
.53178 .50428 m .53353 .50183 L .526 .50137 L p F P
0 g
s
.482 .801 1 r
.526 .50137 m .52608 .50393 L .53178 .50428 L p F P
0 g
s
.966 .687 .452 r
.58449 .7302 m .58089 .7211 L .57589 .72575 L p F P
0 g
s
.966 .687 .452 r
.57589 .72575 m .57918 .73523 L .58449 .7302 L p F P
0 g
s
.966 .687 .452 r
.54011 .5916 m .53554 .58877 L .53577 .59073 L p F P
0 g
s
.966 .687 .452 r
.53577 .59073 m .54045 .59454 L .54011 .5916 L p F P
0 g
s
.524 .834 .999 r
.52608 .50393 m .526 .50137 L .51849 .50192 L p F P
0 g
s
.966 .687 .452 r
.53034 .57271 m .53233 .5676 L .53089 .56504 L p F P
0 g
s
.966 .687 .452 r
.53233 .5676 m .53034 .57271 L .53125 .57453 L p F P
0 g
s
.909 .975 .792 r
.46504 .52986 m .45961 .5347 L .45769 .54363 L p F P
0 g
s
.92 .977 .72 r
.45291 .54965 m .45769 .54363 L .45961 .5347 L p F P
0 g
s
.01 w
.44186 .49088 m
.44575 .49513 L
s
.5 Mabswid
.966 .687 .452 r
.54516 .60883 m .54048 .60243 L .54016 .60466 L p F P
0 g
s
.966 .687 .452 r
.54016 .60466 m .54474 .6118 L .54516 .60883 L p F P
0 g
s
.986 .9 .603 r
.44896 .55608 m .4459 .56286 L .44748 .57319 L p F P
0 g
s
.983 .867 .496 r
.4454 .58046 m .44748 .57319 L .4459 .56286 L p F P
0 g
s
0 .19 .716 r
.59491 .54289 m .59969 .54886 L .59737 .53936 L p F P
0 g
s
0 .19 .716 r
.59737 .53936 m .59272 .53398 L .59491 .54289 L p F P
0 g
s
.966 .687 .452 r
.54045 .59454 m .53577 .59073 L .53589 .5926 L p F P
0 g
s
.966 .687 .452 r
.53589 .5926 m .54063 .59734 L .54045 .59454 L p F P
0 g
s
.966 .687 .452 r
.58089 .7211 m .57729 .71199 L .57259 .71628 L p F P
0 g
s
.966 .687 .452 r
.57259 .71628 m .57589 .72575 L .58089 .7211 L p F P
0 g
s
.817 .979 .891 r
.48164 .51593 m .47541 .5186 L .47115 .52566 L p F P
0 g
s
.822 .998 .839 r
.46504 .52986 m .47115 .52566 L .47541 .5186 L p F P
0 g
s
.01 w
.44575 .49513 m
.45107 .50093 L
s
.5 Mabswid
.966 .687 .452 r
.52632 .5507 m .52632 .55872 L .52787 .56058 L p F P
0 g
s
.966 .687 .452 r
.52938 .571 m .53089 .56504 L .5294 .56269 L p F P
0 g
s
.966 .687 .452 r
.53089 .56504 m .52938 .571 L .53034 .57271 L p F P
0 g
s
.943 .581 .268 r
.45023 .61229 m .45184 .61906 L .46048 .62786 L p F P
0 g
s
.901 .488 .115 r
.46267 .63391 m .46048 .62786 L .45184 .61906 L p F P
0 g
s
0 0 .485 r
.60542 .57235 m .60751 .5796 L .60883 .56902 L p F P
0 g
s
.01 w
.61535 .55453 m
.61812 .55365 L
s
.5 Mabswid
0 0 .485 r
.60883 .56902 m .6067 .562 L .60542 .57235 L p F P
0 g
s
.04 .368 .837 r
.58123 .52506 m .58731 .5292 L .58237 .52141 L p F P
0 g
s
.04 .368 .837 r
.58237 .52141 m .57676 .51804 L .58123 .52506 L p F P
0 g
s
.991 .737 .385 r
.44426 .58779 m .44406 .59511 L .44952 .60522 L p F P
0 g
s
.962 .664 .244 r
.45023 .61229 m .44952 .60522 L .44406 .59511 L p F P
0 g
s
0 0 .098 r
.59298 .62717 m .59077 .63325 L .59886 .62469 L p F P
0 g
s
0 0 .098 r
.59886 .62469 m .60136 .61828 L .59298 .62717 L p F P
0 g
s
.583 .91 .977 r
.5 .50532 m .50495 .5059 L .51136 .50345 L p F P
0 g
s
.668 .93 .971 r
.50495 .5059 m .5 .50532 L .49338 .50931 L p F P
0 g
s
.966 .687 .452 r
.54063 .59734 m .53589 .5926 L .53589 .59437 L p F P
0 g
s
.966 .687 .452 r
.53589 .59437 m .54064 .59998 L .54063 .59734 L p F P
0 g
s
.966 .687 .452 r
.57729 .71199 m .57368 .70286 L .5693 .70679 L p F P
0 g
s
.966 .687 .452 r
.5693 .70679 m .57259 .71628 L .57729 .71199 L p F P
0 g
s
.306 .688 .977 r
.54719 .50566 m .55203 .50504 L .54405 .50211 L p F P
0 g
s
.306 .688 .977 r
.54405 .50211 m .5407 .50329 L .54719 .50566 L p F P
0 g
s
.966 .687 .452 r
.52838 .56943 m .5294 .56269 L .52787 .56058 L p F P
0 g
s
.966 .687 .452 r
.5294 .56269 m .52838 .56943 L .52938 .571 L p F P
0 g
s
0 0 .227 r
.6037 .60442 m .60298 .6115 L .60808 .60146 L p F P
0 g
s
0 0 .227 r
.60808 .60146 m .60885 .59424 L .6037 .60442 L p F P
0 g
s
.966 .687 .452 r
.54474 .6118 m .54016 .60466 L .53968 .60664 L p F P
0 g
s
.966 .687 .452 r
.53968 .60664 m .5441 .61445 L .54474 .6118 L p F P
0 g
s
.966 .687 .452 r
.57368 .70286 m .57007 .69372 L .566 .6973 L p F P
0 g
s
.966 .687 .452 r
.566 .6973 m .5693 .70679 L .57368 .70286 L p F P
0 g
s
.735 .966 .936 r
.49338 .50931 m .48754 .51034 L .48164 .51593 L p F P
0 g
s
.716 .985 .885 r
.47541 .5186 m .48164 .51593 L .48754 .51034 L p F P
0 g
s
.01 w
.45107 .50093 m
.45364 .50373 L
s
.5 Mabswid
.848 .394 .118 r
.46267 .63391 m .46561 .6394 L .47626 .64626 L p F P
0 g
s
.771 .263 0 r
.47927 .6507 m .47626 .64626 L .46561 .6394 L p F P
0 g
s
.966 .687 .452 r
.54064 .59998 m .53589 .59437 L .53579 .596 L p F P
0 g
s
.966 .687 .452 r
.53579 .596 m .54048 .60243 L .54064 .59998 L p F P
0 g
s
.92 .977 .72 r
.45961 .5347 m .45494 .54013 L .45291 .54965 L p F P
0 g
s
.91 .954 .616 r
.44896 .55608 m .45291 .54965 L .45494 .54013 L p F P
0 g
s
.966 .687 .452 r
.52735 .56802 m .52787 .56058 L .52632 .55872 L p F P
0 g
s
.966 .687 .452 r
.52787 .56058 m .52735 .56802 L .52838 .56943 L p F P
0 g
s
.629 .952 .934 r
.48754 .51034 m .49338 .50931 L .5 .50532 L p F P
0 g
s
.062 .459 .883 r
.57059 .51544 m .57676 .51804 L .56986 .51175 L p F P
0 g
s
.062 .459 .883 r
.56986 .51175 m .56452 .50992 L .57059 .51544 L p F P
0 g
s
0 0 0 r
.57734 .64575 m .57427 .65021 L .58408 .64368 L p F P
0 g
s
0 0 0 r
.58408 .64368 m .58779 .63878 L .57734 .64575 L p F P
0 g
s
.16 .575 .933 r
.55876 .50894 m .56452 .50992 L .5566 .50531 L p F P
0 g
s
.16 .575 .933 r
.5566 .50531 m .55203 .50504 L .55876 .50894 L p F P
0 g
s
0 .036 .605 r
.59969 .54886 m .60364 .55525 L .60122 .54527 L p F P
0 g
s
.01 w
.61291 .55532 m
.61535 .55453 L
s
.5 Mabswid
0 .036 .605 r
.60122 .54527 m .59737 .53936 L .59969 .54886 L p F P
0 g
s
.983 .867 .496 r
.4459 .56286 m .44376 .5699 L .4454 .58046 L p F P
0 g
s
.951 .802 .354 r
.44426 .58779 m .4454 .58046 L .44376 .5699 L p F P
0 g
s
.491 .871 .976 r
.50789 .50231 m .51136 .50345 L .51849 .50192 L p F P
0 g
s
.583 .91 .977 r
.51136 .50345 m .50789 .50231 L .5 .50532 L p F P
0 g
s
.966 .687 .452 r
.57007 .69372 m .56645 .68457 L .5627 .68781 L p F P
0 g
s
.966 .687 .452 r
.5627 .68781 m .566 .6973 L .57007 .69372 L p F P
0 g
s
.31 .726 .976 r
.5407 .50329 m .54405 .50211 L .53521 .50031 L p F P
0 g
s
.31 .726 .976 r
.53521 .50031 m .53353 .50183 L .5407 .50329 L p F P
0 g
s
.822 .998 .839 r
.47541 .5186 m .46974 .52203 L .46504 .52986 L p F P
0 g
s
.804 .992 .75 r
.45961 .5347 m .46504 .52986 L .46974 .52203 L p F P
0 g
s
.01 w
.45364 .50373 m
.45799 .50848 L
s
.5 Mabswid
.966 .687 .452 r
.52998 .58177 m .53361 .58051 L .5329 .57845 L p F P
0 g
s
.966 .687 .452 r
.53361 .58051 m .52998 .58177 L .53029 .58281 L p F P
0 g
s
.966 .687 .452 r
.53029 .58281 m .53424 .58259 L .53361 .58051 L p F P
0 g
s
.966 .687 .452 r
.53424 .58259 m .53029 .58281 L .53056 .58386 L p F P
0 g
s
.966 .687 .452 r
.53056 .58386 m .53477 .58467 L .53424 .58259 L p F P
0 g
s
.966 .687 .452 r
.52962 .58074 m .5329 .57845 L .53211 .57645 L p F P
0 g
s
.966 .687 .452 r
.5329 .57845 m .52962 .58074 L .52998 .58177 L p F P
0 g
s
.966 .687 .452 r
.54048 .60243 m .53579 .596 L .53557 .59749 L p F P
0 g
s
.966 .687 .452 r
.53557 .59749 m .54016 .60466 L .54048 .60243 L p F P
0 g
s
.966 .687 .452 r
.53477 .58467 m .53056 .58386 L .53078 .5849 L p F P
0 g
s
.966 .687 .452 r
.53078 .5849 m .53521 .58674 L .53477 .58467 L p F P
0 g
s
0 0 .336 r
.60751 .5796 m .60866 .58693 L .61001 .57625 L p F P
0 g
s
0 0 .336 r
.61001 .57625 m .60883 .56902 L .60751 .5796 L p F P
0 g
s
.966 .687 .452 r
.52922 .57973 m .53211 .57645 L .53125 .57453 L p F P
0 g
s
.966 .687 .452 r
.53211 .57645 m .52922 .57973 L .52962 .58074 L p F P
0 g
s
.966 .687 .452 r
.52632 .55872 m .52632 .56678 L .52735 .56802 L p F P
0 g
s
0 .224 .743 r
.58731 .5292 m .59272 .53398 L .58736 .52552 L p F P
0 g
s
0 .224 .743 r
.58736 .52552 m .58237 .52141 L .58731 .5292 L p F P
0 g
s
.966 .687 .452 r
.5441 .61445 m .53968 .60664 L .53904 .60835 L p F P
0 g
s
.966 .687 .452 r
.53904 .60835 m .54326 .61674 L .5441 .61445 L p F P
0 g
s
.966 .687 .452 r
.53521 .58674 m .53078 .5849 L .53095 .58591 L p F P
0 g
s
.966 .687 .452 r
.53095 .58591 m .53554 .58877 L .53521 .58674 L p F P
0 g
s
.966 .687 .452 r
.54746 .6251 m .54326 .61674 L .54222 .61865 L p F P
0 g
s
.966 .687 .452 r
.54222 .61865 m .54617 .6275 L .54746 .6251 L p F P
0 g
s
.966 .687 .452 r
.52879 .57877 m .53125 .57453 L .53034 .57271 L p F P
0 g
s
.966 .687 .452 r
.53125 .57453 m .52879 .57877 L .52922 .57973 L p F P
0 g
s
.966 .687 .452 r
.56645 .68457 m .56283 .6754 L .55941 .67831 L p F P
0 g
s
.966 .687 .452 r
.55941 .67831 m .5627 .68781 L .56645 .68457 L p F P
0 g
s
.901 .488 .115 r
.45184 .61906 m .45432 .62543 L .46267 .63391 L p F P
0 g
s
.815 .355 0 r
.46561 .6394 m .46267 .63391 L .45432 .62543 L p F P
0 g
s
.406 .822 .973 r
.51667 .50042 m .51849 .50192 L .526 .50137 L p F P
0 g
s
.491 .871 .976 r
.51849 .50192 m .51667 .50042 L .50789 .50231 L p F P
0 g
s
.962 .664 .244 r
.44406 .59511 m .44483 .60231 L .45023 .61229 L p F P
0 g
s
.893 .553 .066 r
.45184 .61906 m .45023 .61229 L .44483 .60231 L p F P
0 g
s
.966 .687 .452 r
.6218 .85795 m .61853 .84854 L .60849 .85577 L p F P
0 g
s
.966 .687 .452 r
.60849 .85577 m .61144 .86556 L .6218 .85795 L p F P
0 g
s
.343 .771 .973 r
.53353 .50183 m .53521 .50031 L .52593 .49974 L p F P
0 g
s
.343 .771 .973 r
.52593 .49974 m .526 .50137 L .53353 .50183 L p F P
0 g
s
.966 .687 .452 r
.53554 .58877 m .53095 .58591 L .53106 .5869 L p F P
0 g
s
.966 .687 .452 r
.53106 .5869 m .53577 .59073 L .53554 .58877 L p F P
0 g
s
.966 .687 .452 r
.52833 .57785 m .53034 .57271 L .52938 .571 L p F P
0 g
s
.966 .687 .452 r
.53034 .57271 m .52833 .57785 L .52879 .57877 L p F P
0 g
s
.966 .687 .452 r
.61853 .84854 m .61526 .83913 L .60554 .84598 L p F P
0 g
s
.966 .687 .452 r
.60554 .84598 m .60849 .85577 L .61853 .84854 L p F P
0 g
s
.406 .822 .973 r
.526 .50137 m .52593 .49974 L .51667 .50042 L p F P
0 g
s
0 0 0 r
.59077 .63325 m .58779 .63878 L .59549 .63064 L p F P
0 g
s
0 0 0 r
.59549 .63064 m .59886 .62469 L .59077 .63325 L p F P
0 g
s
0 0 .043 r
.60298 .6115 m .60136 .61828 L .60635 .6085 L p F P
0 g
s
0 0 .043 r
.60635 .6085 m .60808 .60146 L .60298 .6115 L p F P
0 g
s
.966 .687 .452 r
.53577 .59073 m .53106 .5869 L .53112 .58784 L p F P
0 g
s
.966 .687 .452 r
.53112 .58784 m .53589 .5926 L .53577 .59073 L p F P
0 g
s
.966 .687 .452 r
.61526 .83913 m .61199 .82971 L .60259 .83619 L p F P
0 g
s
.966 .687 .452 r
.60259 .83619 m .60554 .84598 L .61526 .83913 L p F P
0 g
s
.966 .687 .452 r
.56283 .6754 m .5592 .66622 L .5561 .6688 L p F P
0 g
s
.966 .687 .452 r
.5561 .6688 m .55941 .67831 L .56283 .6754 L p F P
0 g
s
.966 .687 .452 r
.54016 .60466 m .53557 .59749 L .53524 .59881 L p F P
0 g
s
.966 .687 .452 r
.53524 .59881 m .53968 .60664 L .54016 .60466 L p F P
0 g
s
.966 .687 .452 r
.52785 .577 m .52938 .571 L .52838 .56943 L p F P
0 g
s
.966 .687 .452 r
.52938 .571 m .52785 .577 L .52833 .57785 L p F P
0 g
s
.91 .954 .616 r
.45494 .54013 m .45108 .54608 L .44896 .55608 L p F P
0 g
s
.866 .893 .47 r
.4459 .56286 m .44896 .55608 L .45108 .54608 L p F P
0 g
s
.966 .687 .452 r
.61199 .82971 m .60872 .82028 L .59964 .82641 L p F P
0 g
s
.966 .687 .452 r
.59964 .82641 m .60259 .83619 L .61199 .82971 L p F P
0 g
s
.966 .687 .452 r
.53589 .5926 m .53112 .58784 L .53112 .58872 L p F P
0 g
s
.966 .687 .452 r
.53112 .58872 m .53589 .59437 L .53589 .5926 L p F P
0 g
s
.49 .899 .912 r
.49532 .50565 m .5 .50532 L .50789 .50231 L p F P
0 g
s
.629 .952 .934 r
.5 .50532 m .49532 .50565 L .48754 .51034 L p F P
0 g
s
.966 .687 .452 r
.60872 .82028 m .60544 .81085 L .59669 .81663 L p F P
0 g
s
.966 .687 .452 r
.59669 .81663 m .59964 .82641 L .60872 .82028 L p F P
0 g
s
.966 .687 .452 r
.52735 .57621 m .52838 .56943 L .52735 .56802 L p F P
0 g
s
.966 .687 .452 r
.52838 .56943 m .52735 .57621 L .52785 .577 L p F P
0 g
s
.716 .985 .885 r
.48754 .51034 m .48212 .51223 L .47541 .5186 L p F P
0 g
s
.66 .965 .782 r
.46974 .52203 m .47541 .5186 L .48212 .51223 L p F P
0 g
s
.01 w
.45799 .50848 m
.46184 .51268 L
s
.5 Mabswid
.107 .591 .909 r
.55203 .50504 m .5566 .50531 L .54721 .50187 L p F P
0 g
s
.107 .591 .909 r
.54721 .50187 m .54405 .50211 L .55203 .50504 L p F P
0 g
s
0 0 .452 r
.60364 .55525 m .6067 .562 L .6042 .55167 L p F P
0 g
s
.01 w
.60919 .55651 m
.61291 .55532 L
s
.5 Mabswid
0 0 .452 r
.6042 .55167 m .60122 .54527 L .60364 .55525 L p F P
0 g
s
.966 .687 .452 r
.60544 .81085 m .60216 .80141 L .59375 .80686 L p F P
0 g
s
.966 .687 .452 r
.59375 .80686 m .59669 .81663 L .60544 .81085 L p F P
0 g
s
.951 .802 .354 r
.44376 .5699 m .44259 .57713 L .44426 .58779 L p F P
0 g
s
.879 .697 .176 r
.44406 .59511 m .44426 .58779 L .44259 .57713 L p F P
0 g
s
.966 .687 .452 r
.54326 .61674 m .53904 .60835 L .53825 .60977 L p F P
0 g
s
.966 .687 .452 r
.53825 .60977 m .54222 .61865 L .54326 .61674 L p F P
0 g
s
0 .307 .774 r
.57676 .51804 m .58237 .52141 L .57473 .51443 L p F P
0 g
s
0 .307 .774 r
.57473 .51443 m .56986 .51175 L .57676 .51804 L p F P
0 g
s
.966 .687 .452 r
.53589 .59437 m .53112 .58872 L .53106 .58954 L p F P
0 g
s
.966 .687 .452 r
.53106 .58954 m .53579 .596 L .53589 .59437 L p F P
0 g
s
.966 .687 .452 r
.60216 .80141 m .59889 .79197 L .59081 .79709 L p F P
0 g
s
.966 .687 .452 r
.59081 .79709 m .59375 .80686 L .60216 .80141 L p F P
0 g
s
.966 .687 .452 r
.52684 .57551 m .52735 .56802 L .52632 .56678 L p F P
0 g
s
.966 .687 .452 r
.52735 .56802 m .52684 .57551 L .52735 .57621 L p F P
0 g
s
.966 .687 .452 r
.53968 .60664 m .53524 .59881 L .53481 .59994 L p F P
0 g
s
.966 .687 .452 r
.53481 .59994 m .53904 .60835 L .53968 .60664 L p F P
0 g
s
.804 .992 .75 r
.46974 .52203 m .46471 .52619 L .45961 .5347 L p F P
0 g
s
.748 .941 .61 r
.45494 .54013 m .45961 .5347 L .46471 .52619 L p F P
0 g
s
.01 w
.46184 .51268 m
.46304 .51399 L
s
.5 Mabswid
.545 .928 .837 r
.48212 .51223 m .48754 .51034 L .49532 .50565 L p F P
0 g
s
.771 .263 0 r
.46561 .6394 m .46927 .64426 L .47927 .6507 L p F P
0 g
s
.966 .687 .452 r
.59889 .79197 m .59561 .78253 L .58786 .78732 L p F P
0 g
s
.966 .687 .452 r
.58786 .78732 m .59081 .79709 L .59889 .79197 L p F P
0 g
s
0 0 .152 r
.60866 .58693 m .60885 .59424 L .61021 .58358 L p F P
0 g
s
0 0 .152 r
.61021 .58358 m .61001 .57625 L .60866 .58693 L p F P
0 g
s
.966 .687 .452 r
.54617 .6275 m .54222 .61865 L .54098 .62014 L p F P
0 g
s
.966 .687 .452 r
.54098 .62014 m .54464 .62938 L .54617 .6275 L p F P
0 g
s
0 .437 .831 r
.56452 .50992 m .56986 .51175 L .56085 .50651 L p F P
0 g
s
0 .437 .831 r
.56085 .50651 m .5566 .50531 L .56452 .50992 L p F P
0 g
s
0 0 0 r
.57427 .65021 m .57062 .65392 L .57966 .6479 L p F P
0 g
s
0 0 0 r
.57966 .6479 m .58408 .64368 L .57427 .65021 L p F P
0 g
s
.966 .687 .452 r
.59561 .78253 m .59232 .77308 L .58492 .77756 L p F P
0 g
s
.966 .687 .452 r
.58492 .77756 m .58786 .78732 L .59561 .78253 L p F P
0 g
s
0 .043 .596 r
.59272 .53398 m .59737 .53936 L .59167 .53033 L p F P
0 g
s
0 .043 .596 r
.59167 .53033 m .58736 .52552 L .59272 .53398 L p F P
0 g
s
.966 .687 .452 r
.53579 .596 m .53106 .58954 L .53095 .59028 L p F P
0 g
s
.966 .687 .452 r
.53095 .59028 m .53557 .59749 L .53579 .596 L p F P
0 g
s
.966 .687 .452 r
.52632 .56678 m .52632 .57489 L .52684 .57551 L p F P
0 g
s
.966 .687 .452 r
.59232 .77308 m .58904 .76362 L .58198 .7678 L p F P
0 g
s
.966 .687 .452 r
.58198 .7678 m .58492 .77756 L .59232 .77308 L p F P
0 g
s
.893 .553 .066 r
.44483 .60231 m .44656 .60933 L .45184 .61906 L p F P
0 g
s
.773 .398 0 r
.45432 .62543 m .45184 .61906 L .44656 .60933 L p F P
0 g
s
.966 .687 .452 r
.58904 .76362 m .58575 .75416 L .57904 .75804 L p F P
0 g
s
.966 .687 .452 r
.57904 .75804 m .58198 .7678 L .58904 .76362 L p F P
0 g
s
.343 .819 .879 r
.5046 .5021 m .50789 .50231 L .51667 .50042 L p F P
0 g
s
.49 .899 .912 r
.50789 .50231 m .5046 .5021 L .49532 .50565 L p F P
0 g
s
.815 .355 0 r
.45432 .62543 m .45766 .63135 L .46561 .6394 L p F P
0 g
s
.67 .176 0 r
.46927 .64426 m .46561 .6394 L .45766 .63135 L p F P
0 g
s
.095 .619 .877 r
.54405 .50211 m .54721 .50187 L .53679 .49975 L p F P
0 g
s
.095 .619 .877 r
.53679 .49975 m .53521 .50031 L .54405 .50211 L p F P
0 g
s
.966 .687 .452 r
.58575 .75416 m .58247 .7447 L .5761 .74829 L p F P
0 g
s
.966 .687 .452 r
.5761 .74829 m .57904 .75804 L .58575 .75416 L p F P
0 g
s
.966 .687 .452 r
.53557 .59749 m .53095 .59028 L .53079 .59094 L p F P
0 g
s
.966 .687 .452 r
.53079 .59094 m .53524 .59881 L .53557 .59749 L p F P
0 g
s
.966 .687 .452 r
.53904 .60835 m .53481 .59994 L .53428 .60088 L p F P
0 g
s
.966 .687 .452 r
.53428 .60088 m .53825 .60977 L .53904 .60835 L p F P
0 g
s
.966 .687 .452 r
.54222 .61865 m .53825 .60977 L .53732 .61088 L p F P
0 g
s
.966 .687 .452 r
.53732 .61088 m .54098 .62014 L .54222 .61865 L p F P
0 g
s
0 0 0 r
.60136 .61828 m .59886 .62469 L .60366 .61527 L p F P
0 g
s
0 0 0 r
.60366 .61527 m .60635 .6085 L .60136 .61828 L p F P
0 g
s
.866 .893 .47 r
.45108 .54608 m .44808 .5525 L .4459 .56286 L p F P
0 g
s
.776 .783 .283 r
.44376 .5699 m .4459 .56286 L .44808 .5525 L p F P
0 g
s
.966 .687 .452 r
.58247 .7447 m .57918 .73523 L .57317 .73854 L p F P
0 g
s
.966 .687 .452 r
.57317 .73854 m .5761 .74829 L .58247 .7447 L p F P
0 g
s
0 0 0 r
.58779 .63878 m .58408 .64368 L .59129 .63606 L p F P
0 g
s
0 0 0 r
.59129 .63606 m .59549 .63064 L .58779 .63878 L p F P
0 g
s
.966 .687 .452 r
.57918 .73523 m .57589 .72575 L .57023 .72879 L p F P
0 g
s
.966 .687 .452 r
.57023 .72879 m .57317 .73854 L .57918 .73523 L p F P
0 g
s
.966 .687 .452 r
.52632 .58304 m .52998 .58177 L .52962 .58074 L closepath p F P
0 g
s
.966 .687 .452 r
.52632 .58304 m .53029 .58281 L .52998 .58177 L closepath p F P
0 g
s
.966 .687 .452 r
.52632 .58304 m .53056 .58386 L .53029 .58281 L closepath p F P
0 g
s
.966 .687 .452 r
.52632 .58304 m .52962 .58074 L .52922 .57973 L closepath p F P
0 g
s
0 0 .259 r
.6067 .562 m .60883 .56902 L .60628 .55846 L p F P
0 g
s
0 0 .259 r
.60628 .55846 m .6042 .55167 L .6067 .562 L p F P
0 g
s
.966 .687 .452 r
.52632 .58304 m .53078 .5849 L .53056 .58386 L closepath p F P
0 g
s
.966 .687 .452 r
.52632 .58304 m .52922 .57973 L .52879 .57877 L closepath p F P
0 g
s
.966 .687 .452 r
.53524 .59881 m .53079 .59094 L .53057 .5915 L p F P
0 g
s
.966 .687 .452 r
.53057 .5915 m .53481 .59994 L .53524 .59881 L p F P
0 g
s
.966 .687 .452 r
.57589 .72575 m .57259 .71628 L .56729 .71905 L p F P
0 g
s
.966 .687 .452 r
.56729 .71905 m .57023 .72879 L .57589 .72575 L p F P
0 g
s
.966 .687 .452 r
.52632 .58304 m .53095 .58591 L .53078 .5849 L closepath p F P
0 g
s
.879 .697 .176 r
.44259 .57713 m .44239 .58447 L .44406 .59511 L p F P
0 g
s
.756 .546 0 r
.44483 .60231 m .44406 .59511 L .44239 .58447 L p F P
0 g
s
.966 .687 .452 r
.52632 .58304 m .52879 .57877 L .52833 .57785 L closepath p F P
0 g
s
.966 .687 .452 r
.52632 .58304 m .53106 .5869 L .53095 .58591 L closepath p F P
0 g
s
.217 .736 .856 r
.51495 .49987 m .51667 .50042 L .52593 .49974 L p F P
0 g
s
.343 .819 .879 r
.51667 .50042 m .51495 .49987 L .5046 .5021 L p F P
0 g
s
.966 .687 .452 r
.52632 .58304 m .52833 .57785 L .52785 .577 L closepath p F P
0 g
s
.66 .965 .782 r
.48212 .51223 m .47718 .51497 L .46974 .52203 L p F P
0 g
s
.553 .88 .612 r
.46471 .52619 m .46974 .52203 L .47718 .51497 L p F P
0 g
s
.131 .667 .855 r
.53521 .50031 m .53679 .49975 L .52586 .49907 L p F P
0 g
s
.131 .667 .855 r
.52586 .49907 m .52593 .49974 L .53521 .50031 L p F P
0 g
s
.966 .687 .452 r
.57259 .71628 m .5693 .70679 L .56436 .70931 L p F P
0 g
s
.966 .687 .452 r
.56436 .70931 m .56729 .71905 L .57259 .71628 L p F P
0 g
s
.966 .687 .452 r
.52632 .58304 m .53112 .58784 L .53106 .5869 L closepath p F P
0 g
s
.966 .687 .452 r
.54464 .62938 m .54098 .62014 L .53957 .62121 L p F P
0 g
s
.966 .687 .452 r
.53957 .62121 m .54288 .63074 L .54464 .62938 L p F P
0 g
s
.966 .687 .452 r
.52632 .58304 m .52785 .577 L .52735 .57621 L closepath p F P
0 g
s
.966 .687 .452 r
.53825 .60977 m .53428 .60088 L .53366 .60162 L p F P
0 g
s
.966 .687 .452 r
.53366 .60162 m .53732 .61088 L .53825 .60977 L p F P
0 g
s
.748 .941 .61 r
.46471 .52619 m .46037 .53105 L .45494 .54013 L p F P
0 g
s
.642 .83 .419 r
.45108 .54608 m .45494 .54013 L .46037 .53105 L p F P
0 g
s
.966 .687 .452 r
.5693 .70679 m .566 .6973 L .56143 .69958 L p F P
0 g
s
.966 .687 .452 r
.56143 .69958 m .56436 .70931 L .5693 .70679 L p F P
0 g
s
0 0 0 r
.60885 .59424 m .60808 .60146 L .60942 .59095 L p F P
0 g
s
0 0 0 r
.60942 .59095 m .61021 .58358 L .60885 .59424 L p F P
0 g
s
.217 .736 .856 r
.52593 .49974 m .52586 .49907 L .51495 .49987 L p F P
0 g
s
0 .109 .596 r
.58237 .52141 m .58736 .52552 L .57906 .51794 L p F P
0 g
s
0 .109 .596 r
.57906 .51794 m .57473 .51443 L .58237 .52141 L p F P
0 g
s
.966 .687 .452 r
.52632 .58304 m .53112 .58872 L .53112 .58784 L closepath p F P
0 g
s
.966 .687 .452 r
.52632 .58304 m .52735 .57621 L .52684 .57551 L closepath p F P
0 g
s
.966 .687 .452 r
.566 .6973 m .5627 .68781 L .5585 .68985 L p F P
0 g
s
.966 .687 .452 r
.5585 .68985 m .56143 .69958 L .566 .6973 L p F P
0 g
s
.332 .809 .753 r
.49097 .50689 m .49532 .50565 L .5046 .5021 L p F P
0 g
s
.545 .928 .837 r
.49532 .50565 m .49097 .50689 L .48212 .51223 L p F P
0 g
s
.966 .687 .452 r
.53481 .59994 m .53057 .5915 L .5303 .59197 L p F P
0 g
s
.966 .687 .452 r
.5303 .59197 m .53428 .60088 L .53481 .59994 L p F P
0 g
s
.966 .687 .452 r
.52632 .58304 m .53106 .58954 L .53112 .58872 L closepath p F P
0 g
s
.966 .687 .452 r
.52632 .58304 m .52684 .57551 L .52632 .57489 L closepath p F P
0 g
s
0 0 .397 r
.59737 .53936 m .60122 .54527 L .59522 .53579 L p F P
0 g
s
0 0 .397 r
.59522 .53579 m .59167 .53033 L .59737 .53936 L p F P
0 g
s
0 .42 .746 r
.5566 .50531 m .56085 .50651 L .55015 .50258 L p F P
0 g
s
0 .42 .746 r
.55015 .50258 m .54721 .50187 L .5566 .50531 L p F P
0 g
s
.966 .687 .452 r
.5627 .68781 m .55941 .67831 L .55556 .68012 L p F P
0 g
s
.966 .687 .452 r
.55556 .68012 m .5585 .68985 L .5627 .68781 L p F P
0 g
s
.966 .687 .452 r
.54098 .62014 m .53732 .61088 L .53626 .61167 L p F P
0 g
s
.966 .687 .452 r
.53626 .61167 m .53957 .62121 L .54098 .62014 L p F P
0 g
s
.403 .826 .655 r
.47718 .51497 m .48212 .51223 L .49097 .50689 L p F P
0 g
s
.966 .687 .452 r
.52632 .58304 m .53095 .59028 L .53106 .58954 L closepath p F P
0 g
s
.966 .687 .452 r
.55941 .67831 m .5561 .6688 L .55263 .67039 L p F P
0 g
s
.966 .687 .452 r
.55263 .67039 m .55556 .68012 L .55941 .67831 L p F P
0 g
s
0 .238 .642 r
.56986 .51175 m .57473 .51443 L .56473 .50861 L p F P
0 g
s
0 .238 .642 r
.56473 .50861 m .56085 .50651 L .56986 .51175 L p F P
0 g
s
.773 .398 0 r
.44656 .60933 m .44924 .61607 L .45432 .62543 L p F P
0 g
s
0 0 .362 r
.45766 .63135 m .45432 .62543 L .44924 .61607 L p F P
0 g
s
.966 .687 .452 r
.52632 .58304 m .53079 .59094 L .53095 .59028 L closepath p F P
0 g
s
.966 .687 .452 r
.53428 .60088 m .5303 .59197 L .52999 .59233 L p F P
0 g
s
.966 .687 .452 r
.52999 .59233 m .53366 .60162 L .53428 .60088 L p F P
0 g
s
0 0 0 r
.57062 .65392 m .56642 .65682 L .57459 .65139 L p F P
0 g
s
0 0 0 r
.57459 .65139 m .57966 .6479 L .57062 .65392 L p F P
0 g
s
.776 .783 .283 r
.44808 .5525 m .44599 .55932 L .44376 .5699 L p F P
0 g
s
0 0 0 r
.44259 .57713 m .44376 .5699 L .44599 .55932 L p F P
0 g
s
.966 .687 .452 r
.53732 .61088 m .53366 .60162 L .53295 .60213 L p F P
0 g
s
.966 .687 .452 r
.53295 .60213 m .53626 .61167 L .53732 .61088 L p F P
0 g
s
.966 .687 .452 r
.52632 .58304 m .53057 .5915 L .53079 .59094 L closepath p F P
0 g
s
.669 .821 .385 r
.59886 .62469 m .59549 .63064 L .60005 .62169 L p F P
0 g
s
.669 .821 .385 r
.60005 .62169 m .60366 .61527 L .59886 .62469 L p F P
0 g
s
.67 .176 0 r
.45766 .63135 m .46183 .63672 L .46927 .64426 L p F P
0 g
s
0 .031 .534 r
.47363 .64844 m .46927 .64426 L .46183 .63672 L p F P
0 g
s
.776 .527 0 r
.60883 .56902 m .61001 .57625 L .60743 .56557 L p F P
0 g
s
.776 .527 0 r
.60743 .56557 m .60628 .55846 L .60883 .56902 L p F P
0 g
s
.966 .687 .452 r
.52632 .58304 m .5303 .59197 L .53057 .5915 L closepath p F P
0 g
s
.756 .546 0 r
.44239 .58447 m .44318 .59182 L .44483 .60231 L p F P
0 g
s
0 0 .242 r
.44656 .60933 m .44483 .60231 L .44318 .59182 L p F P
0 g
s
.966 .687 .452 r
.53366 .60162 m .52999 .59233 L .52963 .59259 L p F P
0 g
s
.966 .687 .452 r
.52963 .59259 m .53295 .60213 L .53366 .60162 L p F P
0 g
s
.556 .859 .552 r
.58408 .64368 m .57966 .6479 L .5863 .64089 L p F P
0 g
s
.556 .859 .552 r
.5863 .64089 m .59129 .63606 L .58408 .64368 L p F P
0 g
s
.966 .687 .452 r
.54288 .63074 m .53957 .62121 L .538 .62183 L p F P
0 g
s
.966 .687 .452 r
.538 .62183 m .54093 .63153 L .54288 .63074 L p F P
0 g
s
.966 .687 .452 r
.52632 .58304 m .52999 .59233 L .5303 .59197 L closepath p F P
0 g
s
.332 .809 .753 r
.5046 .5021 m .50155 .50285 L .49097 .50689 L p F P
0 g
s
0 0 0 r
.50155 .50285 m .5046 .5021 L .51495 .49987 L p F P
0 g
s
.966 .687 .452 r
.53957 .62121 m .53626 .61167 L .53508 .61213 L p F P
0 g
s
.966 .687 .452 r
.53508 .61213 m .538 .62183 L .53957 .62121 L p F P
0 g
s
.809 .774 .266 r
.60808 .60146 m .60635 .6085 L .60764 .59825 L p F P
0 g
s
.809 .774 .266 r
.60764 .59825 m .60942 .59095 L .60808 .60146 L p F P
0 g
s
.171 0 0 r
.54721 .50187 m .55015 .50258 L .53827 .50016 L p F P
0 g
s
.171 0 0 r
.53827 .50016 m .53679 .49975 L .54721 .50187 L p F P
0 g
s
.642 .83 .419 r
.46037 .53105 m .45679 .53654 L .45108 .54608 L p F P
0 g
s
0 0 0 r
.44808 .5525 m .45108 .54608 L .45679 .53654 L p F P
0 g
s
.553 .88 .612 r
.47718 .51497 m .47278 .51852 L .46471 .52619 L p F P
0 g
s
0 0 0 r
.46037 .53105 m .46471 .52619 L .47278 .51852 L p F P
0 g
s
.966 .687 .452 r
.53626 .61167 m .53295 .60213 L .53216 .60243 L p F P
0 g
s
.966 .687 .452 r
.53216 .60243 m .53508 .61213 L .53626 .61167 L p F P
0 g
s
.966 .687 .452 r
.52632 .58304 m .52963 .59259 L .52999 .59233 L closepath p F P
0 g
s
.966 .687 .452 r
.53295 .60213 m .52963 .59259 L .52924 .59273 L p F P
0 g
s
.966 .687 .452 r
.52924 .59273 m .53216 .60243 L .53295 .60213 L p F P
0 g
s
.62 .105 0 r
.58736 .52552 m .59167 .53033 L .58279 .52223 L p F P
0 g
s
.62 .105 0 r
.58279 .52223 m .57906 .51794 L .58736 .52552 L p F P
0 g
s
.762 .357 0 r
.60122 .54527 m .6042 .55167 L .59798 .54184 L p F P
0 g
s
.762 .357 0 r
.59798 .54184 m .59522 .53579 L .60122 .54527 L p F P
0 g
s
.966 .687 .452 r
.52632 .58304 m .52924 .59273 L .52963 .59259 L closepath p F P
0 g
s
.966 .687 .452 r
.52632 .58304 m .5288 .59276 L .52924 .59273 L closepath p F P
0 g
s
.66 .504 .662 r
.52632 .58304 m .52768 .59282 L .5268 .59294 L closepath p F P
0 g
s
.966 .687 .452 r
.52632 .58304 m .52735 .59217 L .52786 .59248 L closepath p F P
0 g
s
.966 .687 .452 r
.52632 .58304 m .52684 .59175 L .52735 .59217 L closepath p F P
0 g
s
.704 .538 .661 r
.52632 .58304 m .5268 .59294 L .5259 .59294 L closepath p F P
0 g
s
.966 .687 .452 r
.52632 .58304 m .52632 .59123 L .52684 .59175 L closepath p F P
0 g
s
.008 .138 .652 r
.52632 .58304 m .53047 .59036 L .53043 .59088 L closepath p F P
0 g
s
0 0 .538 r
.52632 .58304 m .53032 .58983 L .53047 .59036 L closepath p F P
0 g
s
.829 .359 0 r
.52632 .58304 m .52947 .58891 L .52998 .58934 L closepath p F P
0 g
s
.383 .335 .68 r
.52632 .58304 m .53019 .5914 L .52978 .59186 L closepath p F P
0 g
s
.238 .258 .68 r
.52632 .58304 m .53043 .59088 L .53019 .5914 L closepath p F P
0 g
s
.83 .377 .145 r
.52632 .58304 m .52881 .58855 L .52947 .58891 L closepath p F P
0 g
s
.482 .389 .674 r
.52632 .58304 m .52978 .59186 L .5292 .59227 L closepath p F P
0 g
s
.785 .357 .235 r
.52632 .58304 m .52803 .58828 L .52881 .58855 L closepath p F P
0 g
s
.554 .432 .669 r
.52632 .58304 m .5292 .59227 L .52849 .59259 L closepath p F P
0 g
s
.726 .321 .281 r
.52632 .58304 m .52718 .58811 L .52803 .58828 L closepath p F P
0 g
s
.661 .273 .301 r
.52632 .58304 m .52628 .58806 L .52718 .58811 L closepath p F P
0 g
s
.786 .612 .664 r
.52632 .58304 m .52502 .59283 L .52421 .59262 L closepath p F P
0 g
s
.745 .573 .661 r
.52632 .58304 m .5259 .59294 L .52502 .59283 L closepath p F P
0 g
s
.586 .212 .3 r
.52632 .58304 m .52538 .58812 L .52628 .58806 L closepath p F P
0 g
s
.873 .707 .674 r
.52632 .58304 m .52348 .5923 L .5229 .5919 L closepath p F P
0 g
s
.828 .655 .668 r
.52632 .58304 m .52421 .59262 L .52348 .5923 L closepath p F P
0 g
s
.493 .13 .278 r
.52632 .58304 m .52453 .58829 L .52538 .58812 L closepath p F P
0 g
s
.919 .77 .68 r
.52632 .58304 m .5229 .5919 L .52247 .59144 L closepath p F P
0 g
s
.367 .015 .23 r
.52632 .58304 m .52377 .58857 L .52453 .58829 L closepath p F P
0 g
s
.976 .922 .657 r
.52632 .58304 m .52222 .59093 L .52216 .5904 L closepath p F P
0 g
s
.962 .845 .68 r
.52632 .58304 m .52247 .59144 L .52222 .59093 L closepath p F P
0 g
s
.178 0 .135 r
.52632 .58304 m .52312 .58894 L .52377 .58857 L closepath p F P
0 g
s
.873 .932 .552 r
.52632 .58304 m .52216 .5904 L .5223 .58988 L closepath p F P
0 g
s
0 0 0 r
.52632 .58304 m .52262 .58938 L .52312 .58894 L closepath p F P
0 g
s
0 0 0 r
.52632 .58304 m .5223 .58988 L .52262 .58938 L closepath p F P
0 g
s
.683 .252 0 r
.52632 .58304 m .52998 .58934 L .53032 .58983 L closepath p F P
0 g
s
.01 w
.52632 .58304 m
.56504 .6253 L
s
.52632 .51679 m
.52632 .58304 L
s
.45408 .60617 m
.52632 .58304 L
s
.5 Mabswid
0 0 0 r
.44599 .55932 m .44484 .56644 L .44259 .57713 L p F P
0 g
s
0 0 .139 r
.44239 .58447 m .44259 .57713 L .44484 .56644 L p F P
0 g
s
.966 .687 .452 r
.53216 .60243 m .52924 .59273 L .5288 .59276 L p F P
0 g
s
.028 0 0 r
.51335 .5003 m .51495 .49987 L .52586 .49907 L p F P
0 g
s
0 0 0 r
.51495 .49987 m .51335 .5003 L .50155 .50285 L p F P
0 g
s
.129 0 0 r
.53679 .49975 m .53827 .50016 L .5258 .49939 L p F P
0 g
s
.129 0 0 r
.5258 .49939 m .52586 .49907 L .53679 .49975 L p F P
0 g
s
0 0 .362 r
.44924 .61607 m .45283 .62245 L .45766 .63135 L p F P
0 g
s
0 0 .558 r
.46183 .63672 m .45766 .63135 L .45283 .62245 L p F P
0 g
s
.403 .826 .655 r
.49097 .50689 m .487 .50904 L .47718 .51497 L p F P
0 g
s
0 0 0 r
.487 .50904 m .49097 .50689 L .50155 .50285 L p F P
0 g
s
.966 .687 .452 r
.53508 .61213 m .53216 .60243 L .5313 .60249 L p F P
0 g
s
.966 .687 .452 r
.5288 .59276 m .5313 .60249 L .53216 .60243 L p F P
0 g
s
0 0 0 r
.47278 .51852 m .47718 .51497 L .487 .50904 L p F P
0 g
s
.966 .687 .452 r
.538 .62183 m .53508 .61213 L .53379 .61224 L p F P
0 g
s
.966 .687 .452 r
.5313 .60249 m .53379 .61224 L .53508 .61213 L p F P
0 g
s
.407 0 0 r
.56085 .50651 m .56473 .50861 L .55283 .50424 L p F P
0 g
s
.407 0 0 r
.55283 .50424 m .55015 .50258 L .56085 .50651 L p F P
0 g
s
.028 0 0 r
.52586 .49907 m .5258 .49939 L .51335 .5003 L p F P
0 g
s
.896 .676 .162 r
.61001 .57625 m .61021 .58358 L .60762 .57293 L p F P
0 g
s
.896 .676 .162 r
.60762 .57293 m .60743 .56557 L .61001 .57625 L p F P
0 g
s
.768 .931 .575 r
.59549 .63064 m .59129 .63606 L .59555 .62769 L p F P
0 g
s
.768 .931 .575 r
.59555 .62769 m .60005 .62169 L .59549 .63064 L p F P
0 g
s
.555 0 0 r
.57473 .51443 m .57906 .51794 L .56817 .51161 L p F P
0 g
s
.555 0 0 r
.56817 .51161 m .56473 .50861 L .57473 .51443 L p F P
0 g
s
.966 .687 .452 r
.54093 .63153 m .538 .62183 L .53629 .622 L p F P
0 g
s
.966 .687 .452 r
.53379 .61224 m .53629 .622 L .538 .62183 L p F P
0 g
s
.966 .687 .452 r
.54385 .64124 m .54093 .63153 L .53879 .63177 L p F P
0 g
s
.966 .687 .452 r
.53629 .622 m .53879 .63177 L .54093 .63153 L p F P
0 g
s
.745 .573 .661 r
.52373 .60265 m .52502 .59283 L .5259 .59294 L p F P
0 g
s
.745 .573 .661 r
.5259 .59294 m .52549 .60286 L .52373 .60265 L p F P
0 g
s
.704 .538 .661 r
.52549 .60286 m .5259 .59294 L .5268 .59294 L p F P
0 g
s
.704 .538 .661 r
.5268 .59294 m .52729 .60285 L .52549 .60286 L p F P
0 g
s
.66 .504 .662 r
.52729 .60285 m .5268 .59294 L .52768 .59282 L p F P
0 g
s
0 0 .242 r
.44318 .59182 m .44495 .5991 L .44656 .60933 L p F P
0 g
s
0 0 .431 r
.44924 .61607 m .44656 .60933 L .44495 .5991 L p F P
0 g
s
.786 .612 .664 r
.52209 .60221 m .52421 .59262 L .52502 .59283 L p F P
0 g
s
.786 .612 .664 r
.52502 .59283 m .52373 .60265 L .52209 .60221 L p F P
0 g
s
.66 .504 .662 r
.52768 .59282 m .52904 .60262 L .52729 .60285 L p F P
0 g
s
.523 .91 .771 r
.56892 .65408 m .57459 .65139 L .56642 .65682 L p F P
0 g
s
.966 .687 .452 r
.53879 .63177 m .5413 .64155 L .54385 .64124 L p F P
0 g
s
.828 .655 .668 r
.52065 .60159 m .52348 .5923 L .52421 .59262 L p F P
0 g
s
.828 .655 .668 r
.52421 .59262 m .52209 .60221 L .52065 .60159 L p F P
0 g
s
.554 .432 .669 r
.53067 .60217 m .52849 .59259 L .5292 .59227 L p F P
0 g
s
0 .031 .534 r
.46183 .63672 m .46678 .6415 L .47363 .64844 L p F P
0 g
s
0 .233 .722 r
.47864 .65187 m .47363 .64844 L .46678 .6415 L p F P
0 g
s
.873 .707 .674 r
.51947 .60079 m .5229 .5919 L .52348 .5923 L p F P
0 g
s
.873 .707 .674 r
.52348 .5923 m .52065 .60159 L .51947 .60079 L p F P
0 g
s
.554 .432 .669 r
.5292 .59227 m .53209 .60153 L .53067 .60217 L p F P
0 g
s
.482 .389 .674 r
.53209 .60153 m .5292 .59227 L .52978 .59186 L p F P
0 g
s
.892 .881 .449 r
.60635 .6085 m .60366 .61527 L .6049 .60541 L p F P
0 g
s
.892 .881 .449 r
.6049 .60541 m .60764 .59825 L .60635 .6085 L p F P
0 g
s
.966 .687 .452 r
.52941 .60194 m .52786 .59248 L .52735 .59217 L p F P
0 g
s
.662 .955 .733 r
.57966 .6479 m .57459 .65139 L .58058 .64505 L p F P
0 g
s
.662 .955 .733 r
.58058 .64505 m .5863 .64089 L .57966 .6479 L p F P
0 g
s
.919 .77 .68 r
.5186 .59986 m .52247 .59144 L .5229 .5919 L p F P
0 g
s
.919 .77 .68 r
.5229 .5919 m .51947 .60079 L .5186 .59986 L p F P
0 g
s
.482 .389 .674 r
.52978 .59186 m .53325 .60072 L .53209 .60153 L p F P
0 g
s
.383 .335 .68 r
.53325 .60072 m .52978 .59186 L .53019 .5914 L p F P
0 g
s
0 0 0 r
.45679 .53654 m .454 .54262 L .44808 .5525 L p F P
0 g
s
0 0 .021 r
.44599 .55932 m .44808 .5525 L .454 .54262 L p F P
0 g
s
.966 .687 .452 r
.55556 .68012 m .55263 .67039 L .54883 .67097 L p F P
0 g
s
.966 .687 .452 r
.5585 .68985 m .55556 .68012 L .55134 .6808 L p F P
0 g
s
.966 .687 .452 r
.54883 .67097 m .55134 .6808 L .55556 .68012 L p F P
0 g
s
.962 .845 .68 r
.5181 .59885 m .52222 .59093 L .52247 .59144 L p F P
0 g
s
.962 .845 .68 r
.52247 .59144 m .5186 .59986 L .5181 .59885 L p F P
0 g
s
.383 .335 .68 r
.53019 .5914 m .53408 .59978 L .53325 .60072 L p F P
0 g
s
.238 .258 .68 r
.53408 .59978 m .53019 .5914 L .53043 .59088 L p F P
0 g
s
.745 .573 .661 r
.52243 .61248 m .52373 .60265 L .52549 .60286 L p F P
0 g
s
.745 .573 .661 r
.52549 .60286 m .52508 .6128 L .52243 .61248 L p F P
0 g
s
.704 .538 .661 r
.52508 .6128 m .52549 .60286 L .52729 .60285 L p F P
0 g
s
.704 .538 .661 r
.52729 .60285 m .52778 .61279 L .52508 .6128 L p F P
0 g
s
.66 .504 .662 r
.52778 .61279 m .52729 .60285 L .52904 .60262 L p F P
0 g
s
.966 .687 .452 r
.52735 .59217 m .5284 .60133 L .52941 .60194 L p F P
0 g
s
.966 .687 .452 r
.5284 .60133 m .52735 .59217 L .52684 .59175 L p F P
0 g
s
0 0 0 r
.47278 .51852 m .469 .52286 L .46037 .53105 L p F P
0 g
s
0 0 0 r
.45679 .53654 m .46037 .53105 L .469 .52286 L p F P
0 g
s
.786 .612 .664 r
.51997 .61184 m .52209 .60221 L .52373 .60265 L p F P
0 g
s
.786 .612 .664 r
.52373 .60265 m .52243 .61248 L .51997 .61184 L p F P
0 g
s
.66 .504 .662 r
.52904 .60262 m .53041 .61244 L .52778 .61279 L p F P
0 g
s
.966 .687 .452 r
.56143 .69958 m .5585 .68985 L .55386 .69064 L p F P
0 g
s
.966 .687 .452 r
.55134 .6808 m .55386 .69064 L .5585 .68985 L p F P
0 g
s
.886 .516 .043 r
.6042 .55167 m .60628 .55846 L .59991 .54841 L p F P
0 g
s
.886 .516 .043 r
.59991 .54841 m .59798 .54184 L .6042 .55167 L p F P
0 g
s
.976 .922 .657 r
.51798 .5978 m .52216 .5904 L .52222 .59093 L p F P
0 g
s
.976 .922 .657 r
.52222 .59093 m .5181 .59885 L .51798 .5978 L p F P
0 g
s
.238 .258 .68 r
.53043 .59088 m .53455 .59876 L .53408 .59978 L p F P
0 g
s
.008 .138 .652 r
.53455 .59876 m .53043 .59088 L .53047 .59036 L p F P
0 g
s
.966 .687 .452 r
.56436 .70931 m .56143 .69958 L .55639 .7005 L p F P
0 g
s
.966 .687 .452 r
.55386 .69064 m .55639 .7005 L .56143 .69958 L p F P
0 g
s
.828 .655 .668 r
.5178 .6109 m .52065 .60159 L .52209 .60221 L p F P
0 g
s
.828 .655 .668 r
.52209 .60221 m .51997 .61184 L .5178 .6109 L p F P
0 g
s
.966 .687 .452 r
.52684 .59175 m .52736 .6005 L .5284 .60133 L p F P
0 g
s
.966 .687 .452 r
.52736 .6005 m .52684 .59175 L .52632 .59123 L p F P
0 g
s
.554 .432 .669 r
.53285 .61177 m .53067 .60217 L .53209 .60153 L p F P
0 g
s
.781 .296 0 r
.59167 .53033 m .59522 .53579 L .58588 .52728 L p F P
0 g
s
.781 .296 0 r
.58588 .52728 m .58279 .52223 L .59167 .53033 L p F P
0 g
s
.966 .687 .452 r
.56729 .71905 m .56436 .70931 L .55891 .71037 L p F P
0 g
s
.966 .687 .452 r
.55639 .7005 m .55891 .71037 L .56436 .70931 L p F P
0 g
s
.873 .932 .552 r
.51825 .59675 m .5223 .58988 L .52216 .5904 L p F P
0 g
s
.873 .932 .552 r
.52216 .5904 m .51798 .5978 L .51825 .59675 L p F P
0 g
s
.008 .138 .652 r
.53047 .59036 m .53464 .59771 L .53455 .59876 L p F P
0 g
s
0 0 .538 r
.53464 .59771 m .53047 .59036 L .53032 .58983 L p F P
0 g
s
0 0 .139 r
.44484 .56644 m .44465 .5738 L .44239 .58447 L p F P
0 g
s
0 0 .322 r
.44318 .59182 m .44239 .58447 L .44465 .5738 L p F P
0 g
s
.966 .687 .452 r
.57023 .72879 m .56729 .71905 L .56144 .72025 L p F P
0 g
s
.966 .687 .452 r
.55891 .71037 m .56144 .72025 L .56729 .71905 L p F P
0 g
s
.966 .687 .452 r
.52632 .59123 m .52632 .59947 L .52736 .6005 L p F P
0 g
s
.873 .707 .674 r
.51602 .60971 m .51947 .60079 L .52065 .60159 L p F P
0 g
s
.873 .707 .674 r
.52065 .60159 m .5178 .6109 L .51602 .60971 L p F P
0 g
s
.096 0 0 r
.49876 .50454 m .50155 .50285 L .51335 .5003 L p F P
0 g
s
0 0 0 r
.50155 .50285 m .49876 .50454 L .487 .50904 L p F P
0 g
s
.554 .432 .669 r
.53209 .60153 m .53499 .61081 L .53285 .61177 L p F P
0 g
s
.482 .389 .674 r
.53499 .61081 m .53209 .60153 L .53325 .60072 L p F P
0 g
s
.966 .687 .452 r
.57317 .73854 m .57023 .72879 L .56398 .73014 L p F P
0 g
s
.966 .687 .452 r
.56144 .72025 m .56398 .73014 L .57023 .72879 L p F P
0 g
s
0 0 0 r
.5189 .59576 m .52262 .58938 L .5223 .58988 L p F P
0 g
s
0 0 0 r
.5223 .58988 m .51825 .59675 L .5189 .59576 L p F P
0 g
s
0 0 .538 r
.53032 .58983 m .53434 .59667 L .53464 .59771 L p F P
0 g
s
.683 .252 0 r
.53434 .59667 m .53032 .58983 L .52998 .58934 L p F P
0 g
s
.745 .573 .661 r
.52113 .62233 m .52243 .61248 L .52508 .6128 L p F P
0 g
s
.745 .573 .661 r
.52508 .6128 m .52466 .62276 L .52113 .62233 L p F P
0 g
s
.704 .538 .661 r
.52466 .62276 m .52508 .6128 L .52778 .61279 L p F P
0 g
s
.704 .538 .661 r
.52778 .61279 m .52827 .62275 L .52466 .62276 L p F P
0 g
s
.66 .504 .662 r
.52827 .62275 m .52778 .61279 L .53041 .61244 L p F P
0 g
s
.412 0 0 r
.55015 .50258 m .55283 .50424 L .53962 .50156 L p F P
0 g
s
.412 0 0 r
.53962 .50156 m .53827 .50016 L .55015 .50258 L p F P
0 g
s
0 0 .558 r
.45283 .62245 m .45731 .6284 L .46183 .63672 L p F P
0 g
s
0 .174 .708 r
.46678 .6415 m .46183 .63672 L .45731 .6284 L p F P
0 g
s
.966 .687 .452 r
.5761 .74829 m .57317 .73854 L .56651 .74005 L p F P
0 g
s
.966 .687 .452 r
.56398 .73014 m .56651 .74005 L .57317 .73854 L p F P
0 g
s
.966 .687 .452 r
.53096 .61144 m .52941 .60194 L .5284 .60133 L p F P
0 g
s
.786 .612 .664 r
.51785 .62148 m .51997 .61184 L .52243 .61248 L p F P
0 g
s
.786 .612 .664 r
.52243 .61248 m .52113 .62233 L .51785 .62148 L p F P
0 g
s
.66 .504 .662 r
.53041 .61244 m .53178 .62228 L .52827 .62275 L p F P
0 g
s
.963 .78 .339 r
.61021 .58358 m .60942 .59095 L .60685 .58044 L p F P
0 g
s
.963 .78 .339 r
.60685 .58044 m .60762 .57293 L .61021 .58358 L p F P
0 g
s
0 0 0 r
.5199 .59488 m .52312 .58894 L .52262 .58938 L p F P
0 g
s
0 0 0 r
.52262 .58938 m .5189 .59576 L .5199 .59488 L p F P
0 g
s
.683 .252 0 r
.52998 .58934 m .53366 .59569 L .53434 .59667 L p F P
0 g
s
.829 .359 0 r
.53366 .59569 m .52998 .58934 L .52947 .58891 L p F P
0 g
s
.966 .687 .452 r
.57904 .75804 m .5761 .74829 L .56905 .74997 L p F P
0 g
s
.966 .687 .452 r
.56651 .74005 m .56905 .74997 L .5761 .74829 L p F P
0 g
s
.919 .77 .68 r
.51473 .60832 m .5186 .59986 L .51947 .60079 L p F P
0 g
s
.919 .77 .68 r
.51947 .60079 m .51602 .60971 L .51473 .60832 L p F P
0 g
s
.482 .389 .674 r
.53325 .60072 m .53673 .6096 L .53499 .61081 L p F P
0 g
s
.383 .335 .68 r
.53673 .6096 m .53325 .60072 L .53408 .59978 L p F P
0 g
s
.966 .687 .452 r
.58198 .7678 m .57904 .75804 L .5716 .7599 L p F P
0 g
s
.966 .687 .452 r
.56905 .74997 m .5716 .7599 L .57904 .75804 L p F P
0 g
s
.821 .987 .717 r
.59129 .63606 m .5863 .64089 L .59021 .63318 L p F P
0 g
s
.821 .987 .717 r
.59021 .63318 m .59555 .62769 L .59129 .63606 L p F P
0 g
s
.178 0 .135 r
.5212 .59414 m .52377 .58857 L .52312 .58894 L p F P
0 g
s
.178 0 .135 r
.52312 .58894 m .5199 .59488 L .5212 .59414 L p F P
0 g
s
0 0 .431 r
.44495 .5991 m .4477 .60623 L .44924 .61607 L p F P
0 g
s
0 .01 .582 r
.45283 .62245 m .44924 .61607 L .4477 .60623 L p F P
0 g
s
.829 .359 0 r
.52947 .58891 m .53264 .59481 L .53366 .59569 L p F P
0 g
s
.83 .377 .145 r
.53264 .59481 m .52947 .58891 L .52881 .58855 L p F P
0 g
s
.828 .655 .668 r
.51495 .62023 m .5178 .6109 L .51997 .61184 L p F P
0 g
s
.828 .655 .668 r
.51997 .61184 m .51785 .62148 L .51495 .62023 L p F P
0 g
s
.554 .432 .669 r
.53504 .62139 m .53285 .61177 L .53499 .61081 L p F P
0 g
s
.966 .687 .452 r
.58492 .77756 m .58198 .7678 L .57414 .76985 L p F P
0 g
s
.966 .687 .452 r
.5716 .7599 m .57414 .76985 L .58198 .7678 L p F P
0 g
s
0 0 0 r
.487 .50904 m .48348 .51207 L .47278 .51852 L p F P
0 g
s
0 0 0 r
.469 .52286 m .47278 .51852 L .48348 .51207 L p F P
0 g
s
.367 .015 .23 r
.52274 .59359 m .52453 .58829 L .52377 .58857 L p F P
0 g
s
.367 .015 .23 r
.52377 .58857 m .5212 .59414 L .52274 .59359 L p F P
0 g
s
.83 .377 .145 r
.52881 .58855 m .53132 .59409 L .53264 .59481 L p F P
0 g
s
.785 .357 .235 r
.53132 .59409 m .52881 .58855 L .52803 .58828 L p F P
0 g
s
.966 .687 .452 r
.58786 .78732 m .58492 .77756 L .57669 .7798 L p F P
0 g
s
.966 .687 .452 r
.57414 .76985 m .57669 .7798 L .58492 .77756 L p F P
0 g
s
.962 .845 .68 r
.51397 .60681 m .5181 .59885 L .5186 .59986 L p F P
0 g
s
.962 .845 .68 r
.5186 .59986 m .51473 .60832 L .51397 .60681 L p F P
0 g
s
.493 .13 .278 r
.52444 .59324 m .52538 .58812 L .52453 .58829 L p F P
0 g
s
.493 .13 .278 r
.52453 .58829 m .52274 .59359 L .52444 .59324 L p F P
0 g
s
.383 .335 .68 r
.53408 .59978 m .53799 .6082 L .53673 .6096 L p F P
0 g
s
.238 .258 .68 r
.53799 .6082 m .53408 .59978 L .53455 .59876 L p F P
0 g
s
.785 .357 .235 r
.52803 .58828 m .52976 .59355 L .53132 .59409 L p F P
0 g
s
.726 .321 .281 r
.52976 .59355 m .52803 .58828 L .52718 .58811 L p F P
0 g
s
.745 .573 .661 r
.51983 .63221 m .52113 .62233 L .52466 .62276 L p F P
0 g
s
.745 .573 .661 r
.52466 .62276 m .52425 .63274 L .51983 .63221 L p F P
0 g
s
.704 .538 .661 r
.52425 .63274 m .52466 .62276 L .52827 .62275 L p F P
0 g
s
.704 .538 .661 r
.52827 .62275 m .52876 .63272 L .52425 .63274 L p F P
0 g
s
.66 .504 .662 r
.52876 .63272 m .52827 .62275 L .53178 .62228 L p F P
0 g
s
.966 .687 .452 r
.5284 .60133 m .52944 .61053 L .53096 .61144 L p F P
0 g
s
.966 .687 .452 r
.52944 .61053 m .5284 .60133 L .52736 .6005 L p F P
0 g
s
.069 0 0 r
.48348 .51207 m .487 .50904 L .49876 .50454 L p F P
0 g
s
.586 .212 .3 r
.52624 .59312 m .52628 .58806 L .52538 .58812 L p F P
0 g
s
.586 .212 .3 r
.52538 .58812 m .52444 .59324 L .52624 .59312 L p F P
0 g
s
.726 .321 .281 r
.52718 .58811 m .52804 .59322 L .52976 .59355 L p F P
0 g
s
.661 .273 .301 r
.52804 .59322 m .52718 .58811 L .52628 .58806 L p F P
0 g
s
.93 .941 .593 r
.60366 .61527 m .60005 .62169 L .60121 .61233 L p F P
0 g
s
.93 .941 .593 r
.60121 .61233 m .6049 .60541 L .60366 .61527 L p F P
0 g
s
.966 .687 .452 r
.59081 .79709 m .58786 .78732 L .57924 .78977 L p F P
0 g
s
.966 .687 .452 r
.57669 .7798 m .57924 .78977 L .58786 .78732 L p F P
0 g
s
.661 .273 .301 r
.52628 .58806 m .52624 .59312 L .52804 .59322 L p F P
0 g
s
.719 .186 0 r
.57906 .51794 m .58279 .52223 L .57115 .51547 L p F P
0 g
s
.719 .186 0 r
.57115 .51547 m .56817 .51161 L .57906 .51794 L p F P
0 g
s
.873 .707 .674 r
.51257 .61865 m .51602 .60971 L .5178 .6109 L p F P
0 g
s
.873 .707 .674 r
.5178 .6109 m .51495 .62023 L .51257 .61865 L p F P
0 g
s
.786 .612 .664 r
.51572 .63114 m .51785 .62148 L .52113 .62233 L p F P
0 g
s
.786 .612 .664 r
.52113 .62233 m .51983 .63221 L .51572 .63114 L p F P
0 g
s
.554 .432 .669 r
.53499 .61081 m .5379 .62011 L .53504 .62139 L p F P
0 g
s
.482 .389 .674 r
.5379 .62011 m .53499 .61081 L .53673 .6096 L p F P
0 g
s
.66 .504 .662 r
.53178 .62228 m .53315 .63214 L .52876 .63272 L p F P
0 g
s
.966 .687 .452 r
.59375 .80686 m .59081 .79709 L .5818 .79976 L p F P
0 g
s
.966 .687 .452 r
.57924 .78977 m .5818 .79976 L .59081 .79709 L p F P
0 g
s
.599 .03 0 r
.56473 .50861 m .56817 .51161 L .55521 .50685 L p F P
0 g
s
.599 .03 0 r
.55521 .50685 m .55283 .50424 L .56473 .50861 L p F P
0 g
s
0 0 .021 r
.454 .54262 m .45206 .54921 L .44599 .55932 L p F P
0 g
s
0 0 .208 r
.44484 .56644 m .44599 .55932 L .45206 .54921 L p F P
0 g
s
.254 0 0 r
.51189 .50171 m .51335 .5003 L .5258 .49939 L p F P
0 g
s
.096 0 0 r
.51335 .5003 m .51189 .50171 L .49876 .50454 L p F P
0 g
s
.358 0 0 r
.53827 .50016 m .53962 .50156 L .52574 .5007 L p F P
0 g
s
.358 0 0 r
.52574 .5007 m .5258 .49939 L .53827 .50016 L p F P
0 g
s
0 .233 .722 r
.46678 .6415 m .47246 .6456 L .47864 .65187 L p F P
0 g
s
0 .399 .848 r
.48423 .65451 m .47864 .65187 L .47246 .6456 L p F P
0 g
s
.966 .687 .452 r
.59669 .81663 m .59375 .80686 L .58436 .80975 L p F P
0 g
s
.966 .687 .452 r
.5818 .79976 m .58436 .80975 L .59375 .80686 L p F P
0 g
s
.976 .922 .657 r
.51378 .60523 m .51798 .5978 L .5181 .59885 L p F P
0 g
s
.976 .922 .657 r
.5181 .59885 m .51397 .60681 L .51378 .60523 L p F P
0 g
s
.238 .258 .68 r
.53455 .59876 m .5387 .60668 L .53799 .6082 L p F P
0 g
s
.008 .138 .652 r
.5387 .60668 m .53455 .59876 L .53464 .59771 L p F P
0 g
s
.966 .687 .452 r
.59964 .82641 m .59669 .81663 L .58692 .81976 L p F P
0 g
s
.966 .687 .452 r
.58436 .80975 m .58692 .81976 L .59669 .81663 L p F P
0 g
s
.966 .687 .452 r
.53251 .62096 m .53096 .61144 L .52944 .61053 L p F P
0 g
s
.719 .988 .852 r
.57459 .65139 m .56892 .65408 L .57418 .6485 L p F P
0 g
s
.719 .988 .852 r
.57418 .6485 m .58058 .64505 L .57459 .65139 L p F P
0 g
s
.828 .655 .668 r
.51209 .62959 m .51495 .62023 L .51785 .62148 L p F P
0 g
s
.828 .655 .668 r
.51785 .62148 m .51572 .63114 L .51209 .62959 L p F P
0 g
s
.966 .687 .452 r
.52736 .6005 m .52789 .60929 L .52944 .61053 L p F P
0 g
s
.966 .687 .452 r
.52789 .60929 m .52736 .6005 L .52632 .59947 L p F P
0 g
s
.956 .63 .225 r
.60628 .55846 m .60743 .56557 L .60097 .55542 L p F P
0 g
s
.956 .63 .225 r
.60097 .55542 m .59991 .54841 L .60628 .55846 L p F P
0 g
s
.554 .432 .669 r
.53724 .63103 m .53504 .62139 L .5379 .62011 L p F P
0 g
s
.966 .687 .452 r
.60259 .83619 m .59964 .82641 L .58949 .82978 L p F P
0 g
s
.966 .687 .452 r
.58692 .81976 m .58949 .82978 L .59964 .82641 L p F P
0 g
s
.254 0 0 r
.5258 .49939 m .52574 .5007 L .51189 .50171 L p F P
0 g
s
0 0 0 r
.469 .52286 m .46586 .52793 L .45679 .53654 L p F P
0 g
s
0 0 .064 r
.454 .54262 m .45679 .53654 L .46586 .52793 L p F P
0 g
s
.745 .573 .661 r
.51853 .6421 m .51983 .63221 L .52425 .63274 L p F P
0 g
s
.745 .573 .661 r
.52425 .63274 m .52383 .64274 L .51853 .6421 L p F P
0 g
s
.704 .538 .661 r
.52383 .64274 m .52425 .63274 L .52876 .63272 L p F P
0 g
s
.919 .77 .68 r
.51083 .61681 m .51473 .60832 L .51602 .60971 L p F P
0 g
s
.919 .77 .68 r
.51602 .60971 m .51257 .61865 L .51083 .61681 L p F P
0 g
s
.704 .538 .661 r
.52876 .63272 m .52925 .64271 L .52383 .64274 L p F P
0 g
s
.66 .504 .662 r
.52925 .64271 m .52876 .63272 L .53315 .63214 L p F P
0 g
s
.482 .389 .674 r
.53673 .6096 m .54023 .61851 L .5379 .62011 L p F P
0 g
s
.383 .335 .68 r
.54023 .61851 m .53673 .6096 L .53799 .6082 L p F P
0 g
s
.966 .687 .452 r
.60554 .84598 m .60259 .83619 L .59205 .83981 L p F P
0 g
s
.966 .687 .452 r
.58949 .82978 m .59205 .83981 L .60259 .83619 L p F P
0 g
s
0 0 .322 r
.44465 .5738 m .44542 .5813 L .44318 .59182 L p F P
0 g
s
0 0 .468 r
.44495 .5991 m .44318 .59182 L .44542 .5813 L p F P
0 g
s
.873 .932 .552 r
.51419 .60366 m .51825 .59675 L .51798 .5978 L p F P
0 g
s
.873 .932 .552 r
.51798 .5978 m .51378 .60523 L .51419 .60366 L p F P
0 g
s
.966 .687 .452 r
.60849 .85577 m .60554 .84598 L .59463 .84986 L p F P
0 g
s
.966 .687 .452 r
.59205 .83981 m .59463 .84986 L .60554 .84598 L p F P
0 g
s
.008 .138 .652 r
.53464 .59771 m .53884 .6051 L .5387 .60668 L p F P
0 g
s
0 0 .538 r
.53884 .6051 m .53464 .59771 L .53434 .59667 L p F P
0 g
s
.786 .612 .664 r
.51358 .64083 m .51572 .63114 L .51983 .63221 L p F P
0 g
s
.786 .612 .664 r
.51983 .63221 m .51853 .6421 L .51358 .64083 L p F P
0 g
s
.66 .504 .662 r
.53315 .63214 m .53453 .64202 L .52925 .64271 L p F P
0 g
s
.877 .44 .081 r
.59522 .53579 m .59798 .54184 L .58828 .53301 L p F P
0 g
s
.877 .44 .081 r
.58828 .53301 m .58588 .52728 L .59522 .53579 L p F P
0 g
s
.966 .687 .452 r
.61144 .86556 m .60849 .85577 L .5972 .85992 L p F P
0 g
s
.966 .687 .452 r
.59463 .84986 m .5972 .85992 L .60849 .85577 L p F P
0 g
s
.966 .687 .452 r
.52632 .59947 m .52632 .60775 L .52789 .60929 L p F P
0 g
s
.873 .707 .674 r
.50911 .62763 m .51257 .61865 L .51495 .62023 L p F P
0 g
s
.873 .707 .674 r
.51495 .62023 m .51209 .62959 L .50911 .62763 L p F P
0 g
s
.966 .687 .452 r
.5972 .85992 m .59978 .86999 L .61144 .86556 L p F P
0 g
s
.554 .432 .669 r
.5379 .62011 m .54082 .62944 L .53724 .63103 L p F P
0 g
s
.482 .389 .674 r
.54082 .62944 m .5379 .62011 L .54023 .61851 L p F P
0 g
s
.991 .844 .479 r
.60942 .59095 m .60764 .59825 L .60512 .58802 L p F P
0 g
s
.991 .844 .479 r
.60512 .58802 m .60685 .58044 L .60942 .59095 L p F P
0 g
s
.962 .845 .68 r
.50982 .6148 m .51397 .60681 L .51473 .60832 L p F P
0 g
s
.962 .845 .68 r
.51473 .60832 m .51083 .61681 L .50982 .6148 L p F P
0 g
s
0 .174 .708 r
.45731 .6284 m .46264 .63384 L .46678 .6415 L p F P
0 g
s
0 .324 .811 r
.47246 .6456 m .46678 .6415 L .46264 .63384 L p F P
0 g
s
0 0 0 r
.51516 .60219 m .5189 .59576 L .51825 .59675 L p F P
0 g
s
0 0 0 r
.51825 .59675 m .51419 .60366 L .51516 .60219 L p F P
0 g
s
.383 .335 .68 r
.53799 .6082 m .54191 .61665 L .54023 .61851 L p F P
0 g
s
.238 .258 .68 r
.54191 .61665 m .53799 .6082 L .5387 .60668 L p F P
0 g
s
0 0 .538 r
.53434 .59667 m .53838 .60354 L .53884 .6051 L p F P
0 g
s
.683 .252 0 r
.53838 .60354 m .53434 .59667 L .53366 .59569 L p F P
0 g
s
.745 .573 .661 r
.51722 .65202 m .51853 .6421 L .52383 .64274 L p F P
0 g
s
.745 .573 .661 r
.52383 .64274 m .52341 .65275 L .51722 .65202 L p F P
0 g
s
.704 .538 .661 r
.52341 .65275 m .52383 .64274 L .52925 .64271 L p F P
0 g
s
.704 .538 .661 r
.52925 .64271 m .52974 .65272 L .52341 .65275 L p F P
0 g
s
.66 .504 .662 r
.52974 .65272 m .52925 .64271 L .53453 .64202 L p F P
0 g
s
.828 .655 .668 r
.50922 .63898 m .51209 .62959 L .51572 .63114 L p F P
0 g
s
.828 .655 .668 r
.51572 .63114 m .51358 .64083 L .50922 .63898 L p F P
0 g
s
.966 .687 .452 r
.52944 .61053 m .5305 .61976 L .53251 .62096 L p F P
0 g
s
.966 .687 .452 r
.5305 .61976 m .52944 .61053 L .52789 .60929 L p F P
0 g
s
0 .01 .582 r
.4477 .60623 m .45139 .61311 L .45283 .62245 L p F P
0 g
s
0 .162 .693 r
.45731 .6284 m .45283 .62245 L .45139 .61311 L p F P
0 g
s
.554 .432 .669 r
.53944 .6407 m .53724 .63103 L .54082 .62944 L p F P
0 g
s
.837 .999 .814 r
.5863 .64089 m .58058 .64505 L .58409 .6381 L p F P
0 g
s
.837 .999 .814 r
.58409 .6381 m .59021 .63318 L .5863 .64089 L p F P
0 g
s
.966 .687 .452 r
.53408 .63051 m .53251 .62096 L .5305 .61976 L p F P
0 g
s
.786 .612 .664 r
.51144 .65054 m .51358 .64083 L .51853 .6421 L p F P
0 g
s
.786 .612 .664 r
.51853 .6421 m .51722 .65202 L .51144 .65054 L p F P
0 g
s
.66 .504 .662 r
.53453 .64202 m .53591 .65192 L .52974 .65272 L p F P
0 g
s
0 0 0 r
.51666 .60086 m .5199 .59488 L .5189 .59576 L p F P
0 g
s
0 0 0 r
.5189 .59576 m .51516 .60219 L .51666 .60086 L p F P
0 g
s
.936 .966 .698 r
.60005 .62169 m .59555 .62769 L .59661 .61894 L p F P
0 g
s
.936 .966 .698 r
.59661 .61894 m .60121 .61233 L .60005 .62169 L p F P
0 g
s
.683 .252 0 r
.53366 .59569 m .53737 .60207 L .53838 .60354 L p F P
0 g
s
.829 .359 0 r
.53737 .60207 m .53366 .59569 L .53264 .59481 L p F P
0 g
s
.919 .77 .68 r
.50693 .62534 m .51083 .61681 L .51257 .61865 L p F P
0 g
s
.919 .77 .68 r
.51257 .61865 m .50911 .62763 L .50693 .62534 L p F P
0 g
s
.482 .389 .674 r
.54023 .61851 m .54373 .62745 L .54082 .62944 L p F P
0 g
s
.383 .335 .68 r
.54373 .62745 m .54023 .61851 L .54191 .61665 L p F P
0 g
s
.272 0 0 r
.49629 .50718 m .49876 .50454 L .51189 .50171 L p F P
0 g
s
.069 0 0 r
.49876 .50454 m .49629 .50718 L .48348 .51207 L p F P
0 g
s
.976 .922 .657 r
.50957 .6127 m .51378 .60523 L .51397 .60681 L p F P
0 g
s
.976 .922 .657 r
.51397 .60681 m .50982 .6148 L .50957 .6127 L p F P
0 g
s
0 0 .208 r
.45206 .54921 m .45098 .55623 L .44484 .56644 L p F P
0 g
s
0 0 .356 r
.44465 .5738 m .44484 .56644 L .45098 .55623 L p F P
0 g
s
.238 .258 .68 r
.5387 .60668 m .54287 .61463 L .54191 .61665 L p F P
0 g
s
.008 .138 .652 r
.54287 .61463 m .5387 .60668 L .53884 .6051 L p F P
0 g
s
.574 .025 0 r
.55283 .50424 m .55521 .50685 L .54081 .50393 L p F P
0 g
s
.574 .025 0 r
.54081 .50393 m .53962 .50156 L .55283 .50424 L p F P
0 g
s
.745 .573 .661 r
.51591 .66195 m .51722 .65202 L .52341 .65275 L p F P
0 g
s
.745 .573 .661 r
.52341 .65275 m .523 .66279 L .51591 .66195 L p F P
0 g
s
.704 .538 .661 r
.523 .66279 m .52341 .65275 L .52974 .65272 L p F P
0 g
s
.873 .707 .674 r
.50564 .63663 m .50911 .62763 L .51209 .62959 L p F P
0 g
s
.873 .707 .674 r
.51209 .62959 m .50922 .63898 L .50564 .63663 L p F P
0 g
s
0 0 0 r
.48348 .51207 m .48043 .51597 L .469 .52286 L p F P
0 g
s
.109 0 .057 r
.46586 .52793 m .469 .52286 L .48043 .51597 L p F P
0 g
s
.178 0 .135 r
.51861 .59976 m .5212 .59414 L .5199 .59488 L p F P
0 g
s
.178 0 .135 r
.5199 .59488 m .51666 .60086 L .51861 .59976 L p F P
0 g
s
.554 .432 .669 r
.54082 .62944 m .54374 .6388 L .53944 .6407 L p F P
0 g
s
.482 .389 .674 r
.54374 .6388 m .54082 .62944 L .54373 .62745 L p F P
0 g
s
.829 .359 0 r
.53264 .59481 m .53583 .60076 L .53737 .60207 L p F P
0 g
s
.83 .377 .145 r
.53583 .60076 m .53264 .59481 L .53132 .59409 L p F P
0 g
s
.828 .655 .668 r
.50634 .64839 m .50922 .63898 L .51358 .64083 L p F P
0 g
s
.828 .655 .668 r
.51358 .64083 m .51144 .65054 L .50634 .64839 L p F P
0 g
s
.966 .687 .452 r
.52789 .60929 m .52842 .61813 L .5305 .61976 L p F P
0 g
s
.966 .687 .452 r
.52842 .61813 m .52789 .60929 L .52632 .60775 L p F P
0 g
s
.554 .432 .669 r
.54164 .65038 m .53944 .6407 L .54374 .6388 L p F P
0 g
s
.812 .335 .069 r
.58279 .52223 m .58588 .52728 L .57361 .52016 L p F P
0 g
s
.812 .335 .069 r
.57361 .52016 m .57115 .51547 L .58279 .52223 L p F P
0 g
s
.786 .612 .664 r
.5093 .66027 m .51144 .65054 L .51722 .65202 L p F P
0 g
s
.786 .612 .664 r
.51722 .65202 m .51591 .66195 L .5093 .66027 L p F P
0 g
s
.985 .706 .368 r
.60743 .56557 m .60762 .57293 L .60115 .5628 L p F P
0 g
s
.985 .706 .368 r
.60115 .5628 m .60097 .55542 L .60743 .56557 L p F P
0 g
s
.01 w
.60525 .55777 m
.60669 .55731 L
s
.60288 .55853 m
.60525 .55777 L
s
.60669 .55731 m
.60919 .55651 L
s
.60151 .55897 m
.60288 .55853 L
s
.5 Mabswid
0 .399 .848 r
.47246 .6456 m .4788 .64899 L .48423 .65451 L p F P
0 g
s
.367 .015 .23 r
.52093 .59892 m .52274 .59359 L .5212 .59414 L p F P
0 g
s
.367 .015 .23 r
.5212 .59414 m .51861 .59976 L .52093 .59892 L p F P
0 g
s
0 0 .468 r
.44542 .5813 m .44716 .58885 L .44495 .5991 L p F P
0 g
s
0 .062 .579 r
.4477 .60623 m .44495 .5991 L .44716 .58885 L p F P
0 g
s
.83 .377 .145 r
.53132 .59409 m .53384 .59968 L .53583 .60076 L p F P
0 g
s
.785 .357 .235 r
.53384 .59968 m .53132 .59409 L .52976 .59355 L p F P
0 g
s
.219 0 0 r
.48043 .51597 m .48348 .51207 L .49629 .50718 L p F P
0 g
s
0 0 .064 r
.46586 .52793 m .46343 .53369 L .454 .54262 L p F P
0 g
s
.059 0 .231 r
.45206 .54921 m .454 .54262 L .46343 .53369 L p F P
0 g
s
.962 .845 .68 r
.50565 .62282 m .50982 .6148 L .51083 .61681 L p F P
0 g
s
.962 .845 .68 r
.51083 .61681 m .50693 .62534 L .50565 .62282 L p F P
0 g
s
.739 .978 .918 r
.56719 .6512 m .57418 .6485 L .56892 .65408 L p F P
0 g
s
.873 .932 .552 r
.5101 .61062 m .51419 .60366 L .51378 .60523 L p F P
0 g
s
.873 .932 .552 r
.51378 .60523 m .50957 .6127 L .5101 .61062 L p F P
0 g
s
.966 .687 .452 r
.53564 .64009 m .53408 .63051 L .53155 .62903 L p F P
0 g
s
.966 .687 .452 r
.5305 .61976 m .53155 .62903 L .53408 .63051 L p F P
0 g
s
.493 .13 .278 r
.5235 .5984 m .52444 .59324 L .52274 .59359 L p F P
0 g
s
.493 .13 .278 r
.52274 .59359 m .52093 .59892 L .5235 .5984 L p F P
0 g
s
.383 .335 .68 r
.54191 .61665 m .54584 .62514 L .54373 .62745 L p F P
0 g
s
.238 .258 .68 r
.54584 .62514 m .54191 .61665 L .54287 .61463 L p F P
0 g
s
.008 .138 .652 r
.53884 .6051 m .54305 .61253 L .54287 .61463 L p F P
0 g
s
0 0 .538 r
.54305 .61253 m .53884 .6051 L .53838 .60354 L p F P
0 g
s
.785 .357 .235 r
.52976 .59355 m .5315 .59887 L .53384 .59968 L p F P
0 g
s
.726 .321 .281 r
.5315 .59887 m .52976 .59355 L .52804 .59322 L p F P
0 g
s
.714 .202 .009 r
.56817 .51161 m .57115 .51547 L .55727 .51039 L p F P
0 g
s
.714 .202 .009 r
.55727 .51039 m .55521 .50685 L .56817 .51161 L p F P
0 g
s
.966 .687 .452 r
.53155 .62903 m .5305 .61976 L .52842 .61813 L p F P
0 g
s
.993 .88 .586 r
.60764 .59825 m .6049 .60541 L .60245 .59557 L p F P
0 g
s
.993 .88 .586 r
.60245 .59557 m .60512 .58802 L .60764 .59825 L p F P
0 g
s
.586 .212 .3 r
.5262 .59822 m .52624 .59312 L .52444 .59324 L p F P
0 g
s
.586 .212 .3 r
.52444 .59324 m .5235 .5984 L .5262 .59822 L p F P
0 g
s
.726 .321 .281 r
.52804 .59322 m .52891 .59837 L .5315 .59887 L p F P
0 g
s
.661 .273 .301 r
.52891 .59837 m .52804 .59322 L .52624 .59312 L p F P
0 g
s
.661 .273 .301 r
.52624 .59312 m .5262 .59822 L .52891 .59837 L p F P
0 g
s
.919 .77 .68 r
.50301 .63389 m .50693 .62534 L .50911 .62763 L p F P
0 g
s
.919 .77 .68 r
.50911 .62763 m .50564 .63663 L .50301 .63389 L p F P
0 g
s
.925 .541 .243 r
.59798 .54184 m .59991 .54841 L .58996 .53938 L p F P
0 g
s
.925 .541 .243 r
.58996 .53938 m .58828 .53301 L .59798 .54184 L p F P
0 g
s
.966 .687 .452 r
.52632 .60775 m .52632 .61607 L .52842 .61813 L p F P
0 g
s
.482 .389 .674 r
.54373 .62745 m .54725 .63642 L .54374 .6388 L p F P
0 g
s
.383 .335 .68 r
.54725 .63642 m .54373 .62745 L .54584 .62514 L p F P
0 g
s
.873 .707 .674 r
.50215 .64566 m .50564 .63663 L .50922 .63898 L p F P
0 g
s
.873 .707 .674 r
.50922 .63898 m .50634 .64839 L .50215 .64566 L p F P
0 g
s
.411 0 0 r
.51059 .5041 m .51189 .50171 L .52574 .5007 L p F P
0 g
s
.272 0 0 r
.51189 .50171 m .51059 .5041 L .49629 .50718 L p F P
0 g
s
.554 .432 .669 r
.54385 .66009 m .54164 .65038 L .54667 .64818 L p F P
0 g
s
.554 .432 .669 r
.54374 .6388 m .54667 .64818 L .54164 .65038 L p F P
0 g
s
0 .162 .693 r
.45139 .61311 m .45598 .61966 L .45731 .6284 L p F P
0 g
s
.078 .286 .771 r
.46264 .63384 m .45731 .6284 L .45598 .61966 L p F P
0 g
s
.509 0 0 r
.53962 .50156 m .54081 .50393 L .52569 .503 L p F P
0 g
s
.509 0 0 r
.52569 .503 m .52574 .5007 L .53962 .50156 L p F P
0 g
s
0 .324 .811 r
.46264 .63384 m .46874 .63869 L .47246 .6456 L p F P
0 g
s
.152 .44 .874 r
.4788 .64899 m .47246 .6456 L .46874 .63869 L p F P
0 g
s
0 0 0 r
.51139 .60865 m .51516 .60219 L .51419 .60366 L p F P
0 g
s
0 0 0 r
.51419 .60366 m .5101 .61062 L .51139 .60865 L p F P
0 g
s
0 0 .538 r
.53838 .60354 m .54245 .61045 L .54305 .61253 L p F P
0 g
s
.683 .252 0 r
.54245 .61045 m .53838 .60354 L .53737 .60207 L p F P
0 g
s
.745 .573 .661 r
.51328 .68188 m .5146 .6719 L .52258 .67284 L p F P
0 g
s
.745 .573 .661 r
.52258 .67284 m .52216 .68291 L .51328 .68188 L p F P
0 g
s
.704 .538 .661 r
.52216 .68291 m .52258 .67284 L .53072 .6728 L p F P
0 g
s
.829 .986 .874 r
.58058 .64505 m .57418 .6485 L .57725 .64239 L p F P
0 g
s
.829 .986 .874 r
.57725 .64239 m .58409 .6381 L .58058 .64505 L p F P
0 g
s
.704 .538 .661 r
.53072 .6728 m .53122 .68287 L .52216 .68291 L p F P
0 g
s
.66 .504 .662 r
.53122 .68287 m .53072 .6728 L .53867 .67178 L p F P
0 g
s
.923 .969 .773 r
.59555 .62769 m .59021 .63318 L .59116 .62514 L p F P
0 g
s
.923 .969 .773 r
.59116 .62514 m .59661 .61894 L .59555 .62769 L p F P
0 g
s
.411 0 0 r
.52574 .5007 m .52569 .503 L .51059 .5041 L p F P
0 g
s
.976 .922 .657 r
.50533 .62021 m .50957 .6127 L .50982 .6148 L p F P
0 g
s
.976 .922 .657 r
.50982 .6148 m .50565 .62282 L .50533 .62021 L p F P
0 g
s
.238 .258 .68 r
.54287 .61463 m .54705 .62261 L .54584 .62514 L p F P
0 g
s
.008 .138 .652 r
.54705 .62261 m .54287 .61463 L .54305 .61253 L p F P
0 g
s
0 0 .356 r
.45098 .55623 m .4508 .56361 L .44465 .5738 L p F P
0 g
s
.072 .008 .47 r
.44542 .5813 m .44465 .5738 L .4508 .56361 L p F P
0 g
s
.966 .687 .452 r
.53721 .6497 m .53564 .64009 L .53261 .63833 L p F P
0 g
s
.966 .687 .452 r
.53155 .62903 m .53261 .63833 L .53564 .64009 L p F P
0 g
s
.786 .612 .664 r
.50499 .6798 m .50715 .67002 L .5146 .6719 L p F P
0 g
s
.786 .612 .664 r
.5146 .6719 m .51328 .68188 L .50499 .6798 L p F P
0 g
s
.66 .504 .662 r
.53867 .67178 m .54006 .68174 L .53122 .68287 L p F P
0 g
s
.966 .687 .452 r
.52842 .61813 m .52895 .627 L .53155 .62903 L p F P
0 g
s
.966 .687 .452 r
.52895 .627 m .52842 .61813 L .52632 .61607 L p F P
0 g
s
.962 .845 .68 r
.50146 .63089 m .50565 .62282 L .50693 .62534 L p F P
0 g
s
.962 .845 .68 r
.50693 .62534 m .50301 .63389 L .50146 .63089 L p F P
0 g
s
0 0 0 r
.51339 .60688 m .51666 .60086 L .51516 .60219 L p F P
0 g
s
0 0 0 r
.51516 .60219 m .51139 .60865 L .51339 .60688 L p F P
0 g
s
.683 .252 0 r
.53737 .60207 m .5411 .60849 L .54245 .61045 L p F P
0 g
s
.829 .359 0 r
.5411 .60849 m .53737 .60207 L .53583 .60076 L p F P
0 g
s
0 .062 .579 r
.44716 .58885 m .44984 .59637 L .4477 .60623 L p F P
0 g
s
.095 .18 .663 r
.45139 .61311 m .4477 .60623 L .44984 .59637 L p F P
0 g
s
.383 .335 .68 r
.54584 .62514 m .54979 .63365 L .54725 .63642 L p F P
0 g
s
.238 .258 .68 r
.54979 .63365 m .54584 .62514 L .54705 .62261 L p F P
0 g
s
.745 .573 .661 r
.51197 .69187 m .51328 .68188 L .52216 .68291 L p F P
0 g
s
.745 .573 .661 r
.52216 .68291 m .52174 .69301 L .51197 .69187 L p F P
0 g
s
.704 .538 .661 r
.52174 .69301 m .52216 .68291 L .53122 .68287 L p F P
0 g
s
.991 .755 .478 r
.60762 .57293 m .60685 .58044 L .60044 .57046 L p F P
0 g
s
.991 .755 .478 r
.60044 .57046 m .60115 .5628 L .60762 .57293 L p F P
0 g
s
.704 .538 .661 r
.53122 .68287 m .53171 .69296 L .52174 .69301 L p F P
0 g
s
.66 .504 .662 r
.53171 .69296 m .53122 .68287 L .54006 .68174 L p F P
0 g
s
.966 .687 .452 r
.53261 .63833 m .53155 .62903 L .52895 .627 L p F P
0 g
s
.109 0 .057 r
.48043 .51597 m .47791 .52069 L .46586 .52793 L p F P
0 g
s
.01 w
.46304 .51399 m
.46774 .51912 L
s
.5 Mabswid
.218 0 .217 r
.46343 .53369 m .46586 .52793 L .47791 .52069 L p F P
0 g
s
.979 .896 .666 r
.6049 .60541 m .60121 .61233 L .59885 .603 L p F P
0 g
s
.979 .896 .666 r
.59885 .603 m .60245 .59557 L .6049 .60541 L p F P
0 g
s
.873 .932 .552 r
.50599 .61761 m .5101 .61062 L .50957 .6127 L p F P
0 g
s
.873 .932 .552 r
.50957 .6127 m .50533 .62021 L .50599 .61761 L p F P
0 g
s
.008 .138 .652 r
.54305 .61253 m .54729 .61999 L .54705 .62261 L p F P
0 g
s
0 0 .538 r
.54729 .61999 m .54305 .61253 L .54245 .61045 L p F P
0 g
s
.059 0 .231 r
.46343 .53369 m .46173 .54007 L .45206 .54921 L p F P
0 g
s
.16 0 .358 r
.45098 .55623 m .45206 .54921 L .46173 .54007 L p F P
0 g
s
.859 .439 .226 r
.58588 .52728 m .58828 .53301 L .57552 .52564 L p F P
0 g
s
.859 .439 .226 r
.57552 .52564 m .57361 .52016 L .58588 .52728 L p F P
0 g
s
.786 .612 .664 r
.50284 .6896 m .50499 .6798 L .51328 .68188 L p F P
0 g
s
.786 .612 .664 r
.51328 .68188 m .51197 .69187 L .50284 .6896 L p F P
0 g
s
.39 0 .084 r
.49415 .51074 m .49629 .50718 L .51059 .5041 L p F P
0 g
s
.219 0 0 r
.49629 .50718 m .49415 .51074 L .48043 .51597 L p F P
0 g
s
.178 0 .135 r
.516 .60541 m .51861 .59976 L .51666 .60086 L p F P
0 g
s
.178 0 .135 r
.51666 .60086 m .51339 .60688 L .516 .60541 L p F P
0 g
s
.829 .359 0 r
.53583 .60076 m .53904 .60675 L .5411 .60849 L p F P
0 g
s
.83 .377 .145 r
.53904 .60675 m .53583 .60076 L .53384 .59968 L p F P
0 g
s
.66 .504 .662 r
.54006 .68174 m .54145 .69172 L .53171 .69296 L p F P
0 g
s
.828 .655 .668 r
.49766 .67677 m .50056 .66728 L .50715 .67002 L p F P
0 g
s
.828 .655 .668 r
.50715 .67002 m .50499 .6798 L .49766 .67677 L p F P
0 g
s
.666 .181 .089 r
.55521 .50685 m .55727 .51039 L .54185 .50727 L p F P
0 g
s
.666 .181 .089 r
.54185 .50727 m .54081 .50393 L .55521 .50685 L p F P
0 g
s
.078 .286 .771 r
.45598 .61966 m .46143 .6258 L .46264 .63384 L p F P
0 g
s
.192 .386 .826 r
.46874 .63869 m .46264 .63384 L .46143 .6258 L p F P
0 g
s
.745 .573 .661 r
.51065 .70188 m .51197 .69187 L .52174 .69301 L p F P
0 g
s
.745 .573 .661 r
.52174 .69301 m .52132 .70312 L .51065 .70188 L p F P
0 g
s
.704 .538 .661 r
.52132 .70312 m .52174 .69301 L .53171 .69296 L p F P
0 g
s
.554 .432 .669 r
.54828 .67958 m .54606 .66983 L .55256 .66702 L p F P
0 g
s
.704 .538 .661 r
.53171 .69296 m .53221 .70306 L .52132 .70312 L p F P
0 g
s
.66 .504 .662 r
.53221 .70306 m .53171 .69296 L .54145 .69172 L p F P
0 g
s
.966 .687 .452 r
.53879 .65933 m .53721 .6497 L .53367 .64767 L p F P
0 g
s
.966 .687 .452 r
.53261 .63833 m .53367 .64767 L .53721 .6497 L p F P
0 g
s
.944 .61 .365 r
.59991 .54841 m .60097 .55542 L .59088 .5463 L p F P
0 g
s
.944 .61 .365 r
.59088 .5463 m .58996 .53938 L .59991 .54841 L p F P
0 g
s
.966 .687 .452 r
.52632 .61607 m .52632 .62444 L .52895 .627 L p F P
0 g
s
.152 .44 .874 r
.46874 .63869 m .47554 .64291 L .4788 .64899 L p F P
0 g
s
.275 .528 .912 r
.48574 .65161 m .4788 .64899 L .47554 .64291 L p F P
0 g
s
.324 0 .171 r
.47791 .52069 m .48043 .51597 L .49415 .51074 L p F P
0 g
s
.899 .957 .825 r
.59021 .63318 m .58409 .6381 L .58492 .63086 L p F P
0 g
s
.899 .957 .825 r
.58492 .63086 m .59116 .62514 L .59021 .63318 L p F P
0 g
s
.367 .015 .23 r
.5191 .6043 m .52093 .59892 L .51861 .59976 L p F P
0 g
s
.367 .015 .23 r
.51861 .59976 m .516 .60541 L .5191 .6043 L p F P
0 g
s
.83 .377 .145 r
.53384 .59968 m .53639 .60531 L .53904 .60675 L p F P
0 g
s
.785 .357 .235 r
.53639 .60531 m .53384 .59968 L .5315 .59887 L p F P
0 g
s
.976 .922 .657 r
.50106 .62775 m .50533 .62021 L .50565 .62282 L p F P
0 g
s
.976 .922 .657 r
.50565 .62282 m .50146 .63089 L .50106 .62775 L p F P
0 g
s
.809 .958 .91 r
.57418 .6485 m .56719 .6512 L .56979 .64599 L p F P
0 g
s
.809 .958 .91 r
.56979 .64599 m .57725 .64239 L .57418 .6485 L p F P
0 g
s
.774 .324 .178 r
.57115 .51547 m .57361 .52016 L .55898 .51482 L p F P
0 g
s
.774 .324 .178 r
.55898 .51482 m .55727 .51039 L .57115 .51547 L p F P
0 g
s
.238 .258 .68 r
.54705 .62261 m .55125 .63063 L .54979 .63365 L p F P
0 g
s
.786 .612 .664 r
.50067 .69942 m .50284 .6896 L .51197 .69187 L p F P
0 g
s
.786 .612 .664 r
.51197 .69187 m .51065 .70188 L .50067 .69942 L p F P
0 g
s
.66 .504 .662 r
.54145 .69172 m .54284 .70173 L .53221 .70306 L p F P
0 g
s
0 0 0 r
.50761 .61515 m .51139 .60865 L .5101 .61062 L p F P
0 g
s
0 0 0 r
.5101 .61062 m .50599 .61761 L .50761 .61515 L p F P
0 g
s
.072 .008 .47 r
.4508 .56361 m .45152 .57125 L .44542 .5813 L p F P
0 g
s
.162 .119 .558 r
.44716 .58885 m .44542 .5813 L .45152 .57125 L p F P
0 g
s
.493 .13 .278 r
.52254 .6036 m .5235 .5984 L .52093 .59892 L p F P
0 g
s
.493 .13 .278 r
.52093 .59892 m .5191 .6043 L .52254 .6036 L p F P
0 g
s
.508 .791 .996 r
.5245 .66093 m .52363 .66386 L .51789 .66318 L p F P
0 g
s
.533 .816 .998 r
.52363 .66386 m .5245 .66093 L .52846 .66091 L p F P
0 g
s
.533 .816 .998 r
.52846 .66091 m .52949 .66383 L .52363 .66386 L p F P
0 g
s
.785 .357 .235 r
.5315 .59887 m .53326 .60423 L .53639 .60531 L p F P
0 g
s
.726 .321 .281 r
.53326 .60423 m .5315 .59887 L .52891 .59837 L p F P
0 g
s
0 0 .538 r
.54245 .61045 m .54655 .6174 L .54729 .61999 L p F P
0 g
s
.683 .252 0 r
.54655 .6174 m .54245 .61045 L .5411 .60849 L p F P
0 g
s
.745 .573 .661 r
.50932 .71192 m .51065 .70188 L .52132 .70312 L p F P
0 g
s
.745 .573 .661 r
.52132 .70312 m .5209 .71325 L .50932 .71192 L p F P
0 g
s
.704 .538 .661 r
.5209 .71325 m .52132 .70312 L .53221 .70306 L p F P
0 g
s
.704 .538 .661 r
.53221 .70306 m .53271 .71319 L .5209 .71325 L p F P
0 g
s
.66 .504 .662 r
.53271 .71319 m .53221 .70306 L .54284 .70173 L p F P
0 g
s
.828 .655 .668 r
.49476 .68628 m .49766 .67677 L .50499 .6798 L p F P
0 g
s
.828 .655 .668 r
.50499 .6798 m .50284 .6896 L .49476 .68628 L p F P
0 g
s
.966 .687 .452 r
.53367 .64767 m .53261 .63833 L .52949 .63591 L p F P
0 g
s
.966 .687 .452 r
.52895 .627 m .52949 .63591 L .53261 .63833 L p F P
0 g
s
.966 .687 .452 r
.52949 .63591 m .52895 .627 L .52632 .62444 L p F P
0 g
s
.095 .18 .663 r
.44984 .59637 m .45345 .60375 L .45139 .61311 L p F P
0 g
s
.187 .278 .726 r
.45598 .61966 m .45139 .61311 L .45345 .60375 L p F P
0 g
s
.554 .432 .669 r
.55051 .68936 m .54828 .67958 L .55552 .67648 L p F P
0 g
s
.554 .432 .669 r
.55256 .66702 m .55552 .67648 L .54828 .67958 L p F P
0 g
s
.586 .212 .3 r
.52617 .60335 m .5262 .59822 L .5235 .5984 L p F P
0 g
s
.586 .212 .3 r
.5235 .5984 m .52254 .6036 L .52617 .60335 L p F P
0 g
s
.726 .321 .281 r
.52891 .59837 m .52979 .60356 L .53326 .60423 L p F P
0 g
s
.661 .273 .301 r
.52979 .60356 m .52891 .59837 L .5262 .59822 L p F P
0 g
s
.661 .273 .301 r
.5262 .59822 m .52617 .60335 L .52979 .60356 L p F P
0 g
s
.493 .766 .992 r
.52062 .66047 m .51789 .66318 L .51253 .66182 L p F P
0 g
s
.508 .791 .996 r
.51789 .66318 m .52062 .66047 L .5245 .66093 L p F P
0 g
s
.983 .786 .562 r
.60685 .58044 m .60512 .58802 L .59884 .57829 L p F P
0 g
s
.983 .786 .562 r
.59884 .57829 m .60044 .57046 L .60685 .58044 L p F P
0 g
s
.509 .061 .122 r
.50947 .50745 m .51059 .5041 L .52569 .503 L p F P
0 g
s
.39 0 .084 r
.51059 .5041 m .50947 .50745 L .49415 .51074 L p F P
0 g
s
.597 .133 .123 r
.54081 .50393 m .54185 .50727 L .52564 .50627 L p F P
0 g
s
.597 .133 .123 r
.52564 .50627 m .52569 .503 L .54081 .50393 L p F P
0 g
s
.957 .901 .726 r
.60121 .61233 m .59661 .61894 L .59438 .61021 L p F P
0 g
s
.957 .901 .726 r
.59438 .61021 m .59885 .603 L .60121 .61233 L p F P
0 g
s
.966 .687 .452 r
.53367 .64767 m .53474 .65705 L .53879 .65933 L p F P
0 g
s
.873 .707 .674 r
.49163 .67292 m .49515 .66381 L .50056 .66728 L p F P
0 g
s
.873 .707 .674 r
.50056 .66728 m .49766 .67677 L .49163 .67292 L p F P
0 g
s
.786 .612 .664 r
.4985 .70926 m .50067 .69942 L .51065 .70188 L p F P
0 g
s
.786 .612 .664 r
.51065 .70188 m .50932 .71192 L .4985 .70926 L p F P
0 g
s
.482 .389 .674 r
.55552 .67648 m .55256 .66702 L .55787 .66349 L p F P
0 g
s
.66 .504 .662 r
.54284 .70173 m .54424 .71175 L .53271 .71319 L p F P
0 g
s
.745 .573 .661 r
.508 .72197 m .50932 .71192 L .5209 .71325 L p F P
0 g
s
.745 .573 .661 r
.5209 .71325 m .52047 .7234 L .508 .72197 L p F P
0 g
s
.704 .538 .661 r
.52047 .7234 m .5209 .71325 L .53271 .71319 L p F P
0 g
s
.704 .538 .661 r
.53271 .71319 m .5332 .72333 L .52047 .7234 L p F P
0 g
s
.66 .504 .662 r
.5332 .72333 m .53271 .71319 L .54424 .71175 L p F P
0 g
s
0 0 0 r
.51011 .61295 m .51339 .60688 L .51139 .60865 L p F P
0 g
s
0 0 0 r
.51139 .60865 m .50761 .61515 L .51011 .61295 L p F P
0 g
s
.873 .932 .552 r
.50185 .62464 m .50599 .61761 L .50533 .62021 L p F P
0 g
s
.873 .932 .552 r
.50533 .62021 m .50106 .62775 L .50185 .62464 L p F P
0 g
s
.192 .386 .826 r
.46143 .6258 m .46768 .63146 L .46874 .63869 L p F P
0 g
s
.286 .467 .864 r
.47554 .64291 m .46874 .63869 L .46768 .63146 L p F P
0 g
s
.509 .061 .122 r
.52569 .503 m .52564 .50627 L .50947 .50745 L p F P
0 g
s
.683 .252 0 r
.5411 .60849 m .54485 .61496 L .54655 .6174 L p F P
0 g
s
.829 .359 0 r
.54485 .61496 m .5411 .60849 L .53904 .60675 L p F P
0 g
s
.828 .655 .668 r
.49184 .69582 m .49476 .68628 L .50284 .6896 L p F P
0 g
s
.828 .655 .668 r
.50284 .6896 m .50067 .69942 L .49184 .69582 L p F P
0 g
s
.489 .742 .984 r
.51701 .65955 m .51253 .66182 L .50781 .65984 L p F P
0 g
s
.493 .766 .992 r
.51253 .66182 m .51701 .65955 L .52062 .66047 L p F P
0 g
s
.16 0 .358 r
.46173 .54007 m .46079 .547 L .45098 .55623 L p F P
0 g
s
.238 .08 .454 r
.4508 .56361 m .45098 .55623 L .46079 .547 L p F P
0 g
s
.218 0 .217 r
.47791 .52069 m .47596 .52618 L .46343 .53369 L p F P
0 g
s
.01 w
.46774 .51912 m
.47204 .52381 L
s
.5 Mabswid
.298 .036 .337 r
.46173 .54007 m .46343 .53369 L .47596 .52618 L p F P
0 g
s
.642 .865 .983 r
.54051 .66168 m .53591 .65945 L .53905 .65808 L p F P
0 g
s
.642 .865 .983 r
.53905 .65808 m .54518 .65965 L .54051 .66168 L p F P
0 g
s
.554 .432 .669 r
.55274 .69916 m .55051 .68936 L .55848 .68597 L p F P
0 g
s
.554 .432 .669 r
.55552 .67648 m .55848 .68597 L .55051 .68936 L p F P
0 g
s
.87 .938 .862 r
.58409 .6381 m .57725 .64239 L .57796 .63602 L p F P
0 g
s
.87 .938 .862 r
.57796 .63602 m .58492 .63086 L .58409 .6381 L p F P
0 g
s
.275 .528 .912 r
.47554 .64291 m .48298 .64643 L .48574 .65161 L p F P
0 g
s
.976 .922 .657 r
.49678 .63534 m .50106 .62775 L .50146 .63089 L p F P
0 g
s
.88 .511 .343 r
.58828 .53301 m .58996 .53938 L .57686 .53183 L p F P
0 g
s
.88 .511 .343 r
.57686 .53183 m .57552 .52564 L .58828 .53301 L p F P
0 g
s
.946 .657 .459 r
.60097 .55542 m .60115 .5628 L .59104 .5537 L p F P
0 g
s
.01 w
.52632 .58304 m
.5981 .56006 L
s
.60106 .55911 m
.60151 .55897 L
s
.5 Mabswid
.946 .657 .459 r
.59104 .5537 m .59088 .5463 L .60097 .55542 L p F P
0 g
s
.786 .612 .664 r
.49633 .71913 m .4985 .70926 L .50932 .71192 L p F P
0 g
s
.786 .612 .664 r
.50932 .71192 m .508 .72197 L .49633 .71913 L p F P
0 g
s
.745 .573 .661 r
.50667 .73205 m .508 .72197 L .52047 .7234 L p F P
0 g
s
.745 .573 .661 r
.52047 .7234 m .52005 .73356 L .50667 .73205 L p F P
0 g
s
.704 .538 .661 r
.52005 .73356 m .52047 .7234 L .5332 .72333 L p F P
0 g
s
.66 .504 .662 r
.54424 .71175 m .54563 .72179 L .5332 .72333 L p F P
0 g
s
.704 .538 .661 r
.5332 .72333 m .5337 .7335 L .52005 .73356 L p F P
0 g
s
.66 .504 .662 r
.5337 .7335 m .5332 .72333 L .54563 .72179 L p F P
0 g
s
.966 .687 .452 r
.52632 .62444 m .52632 .63285 L .52949 .63591 L p F P
0 g
s
.873 .707 .674 r
.4881 .68207 m .49163 .67292 L .49766 .67677 L p F P
0 g
s
.873 .707 .674 r
.49766 .67677 m .49476 .68628 L .4881 .68207 L p F P
0 g
s
.966 .687 .452 r
.53474 .65705 m .53367 .64767 L .53003 .64487 L p F P
0 g
s
.966 .687 .452 r
.52949 .63591 m .53003 .64487 L .53367 .64767 L p F P
0 g
s
.162 .119 .558 r
.45152 .57125 m .45314 .57906 L .44716 .58885 L p F P
0 g
s
.235 .21 .625 r
.44984 .59637 m .44716 .58885 L .45314 .57906 L p F P
0 g
s
.187 .278 .726 r
.45345 .60375 m .45795 .61092 L .45598 .61966 L p F P
0 g
s
.265 .359 .774 r
.46143 .6258 m .45598 .61966 L .45795 .61092 L p F P
0 g
s
.966 .687 .452 r
.54195 .6787 m .54037 .669 L .53581 .66646 L p F P
0 g
s
.178 0 .135 r
.51338 .61111 m .516 .60541 L .51339 .60688 L p F P
0 g
s
.178 0 .135 r
.51339 .60688 m .51011 .61295 L .51338 .61111 L p F P
0 g
s
.482 .389 .674 r
.55848 .68597 m .55552 .67648 L .56143 .67257 L p F P
0 g
s
.482 .389 .674 r
.55787 .66349 m .56143 .67257 L .55552 .67648 L p F P
0 g
s
.829 .359 0 r
.53904 .60675 m .54228 .61278 L .54485 .61496 L p F P
0 g
s
.83 .377 .145 r
.54228 .61278 m .53904 .60675 L .53639 .60531 L p F P
0 g
s
.466 .084 .231 r
.49237 .51519 m .49415 .51074 L .50947 .50745 L p F P
0 g
s
.324 0 .171 r
.49415 .51074 m .49237 .51519 L .47791 .52069 L p F P
0 g
s
.828 .655 .668 r
.48892 .70538 m .49184 .69582 L .50067 .69942 L p F P
0 g
s
.828 .655 .668 r
.50067 .69942 m .4985 .70926 L .48892 .70538 L p F P
0 g
s
.966 .687 .452 r
.53003 .64487 m .52949 .63591 L .52632 .63285 L p F P
0 g
s
.494 .721 .973 r
.51382 .65821 m .50781 .65984 L .50393 .65733 L p F P
0 g
s
.489 .742 .984 r
.50781 .65984 m .51382 .65821 L .51701 .65955 L p F P
0 g
s
.716 .29 .234 r
.55727 .51039 m .55898 .51482 L .54271 .51153 L p F P
0 g
s
.716 .29 .234 r
.54271 .51153 m .54185 .50727 L .55727 .51039 L p F P
0 g
s
.968 .805 .627 r
.60512 .58802 m .60245 .59557 L .59636 .58622 L p F P
0 g
s
.968 .805 .627 r
.59636 .58622 m .59884 .57829 L .60512 .58802 L p F P
0 g
s
.554 .432 .669 r
.55497 .70898 m .55274 .69916 L .56146 .69548 L p F P
0 g
s
.554 .432 .669 r
.55848 .68597 m .56146 .69548 L .55274 .69916 L p F P
0 g
s
.396 .074 .297 r
.47596 .52618 m .47791 .52069 L .49237 .51519 L p F P
0 g
s
.931 .898 .773 r
.59661 .61894 m .59116 .62514 L .58907 .61712 L p F P
0 g
s
.931 .898 .773 r
.58907 .61712 m .59438 .61021 L .59661 .61894 L p F P
0 g
s
.676 .867 .972 r
.54518 .65965 m .53905 .65808 L .54161 .65636 L p F P
0 g
s
.676 .867 .972 r
.54161 .65636 m .54898 .65711 L .54518 .65965 L p F P
0 g
s
0 0 0 r
.50379 .62169 m .50761 .61515 L .50599 .61761 L p F P
0 g
s
0 0 0 r
.50599 .61761 m .50185 .62464 L .50379 .62169 L p F P
0 g
s
.786 .612 .664 r
.49415 .72901 m .49633 .71913 L .508 .72197 L p F P
0 g
s
.786 .612 .664 r
.508 .72197 m .50667 .73205 L .49415 .72901 L p F P
0 g
s
.683 .252 0 r
.55066 .62439 m .54655 .6174 L .54485 .61496 L p F P
0 g
s
.745 .573 .661 r
.50534 .74215 m .50667 .73205 L .52005 .73356 L p F P
0 g
s
.745 .573 .661 r
.52005 .73356 m .51963 .74375 L .50534 .74215 L p F P
0 g
s
.704 .538 .661 r
.51963 .74375 m .52005 .73356 L .5337 .7335 L p F P
0 g
s
.919 .77 .68 r
.48717 .66843 m .49116 .65974 L .49515 .66381 L p F P
0 g
s
.919 .77 .68 r
.49515 .66381 m .49163 .67292 L .48717 .66843 L p F P
0 g
s
.704 .538 .661 r
.5337 .7335 m .5342 .74368 L .51963 .74375 L p F P
0 g
s
.66 .504 .662 r
.5342 .74368 m .5337 .7335 L .54704 .73185 L p F P
0 g
s
.66 .504 .662 r
.54563 .72179 m .54704 .73185 L .5337 .7335 L p F P
0 g
s
.805 .408 .302 r
.57361 .52016 m .57552 .52564 L .5603 .52009 L p F P
0 g
s
.805 .408 .302 r
.5603 .52009 m .55898 .51482 L .57361 .52016 L p F P
0 g
s
.367 .015 .23 r
.51727 .60972 m .5191 .6043 L .516 .60541 L p F P
0 g
s
.367 .015 .23 r
.516 .60541 m .51338 .61111 L .51727 .60972 L p F P
0 g
s
.383 .335 .68 r
.56143 .67257 m .55787 .66349 L .56174 .65939 L p F P
0 g
s
.286 .467 .864 r
.46768 .63146 m .47464 .63655 L .47554 .64291 L p F P
0 g
s
.365 .533 .889 r
.48298 .64643 m .47554 .64291 L .47464 .63655 L p F P
0 g
s
.83 .377 .145 r
.53639 .60531 m .53895 .61097 L .54228 .61278 L p F P
0 g
s
.785 .357 .235 r
.53895 .61097 m .53639 .60531 L .53326 .60423 L p F P
0 g
s
.873 .707 .674 r
.48456 .69124 m .4881 .68207 L .49476 .68628 L p F P
0 g
s
.873 .707 .674 r
.49476 .68628 m .49184 .69582 L .48456 .69124 L p F P
0 g
s
.838 .915 .887 r
.57725 .64239 m .56979 .64599 L .57036 .64056 L p F P
0 g
s
.838 .915 .887 r
.57036 .64056 m .57796 .63602 L .57725 .64239 L p F P
0 g
s
.828 .655 .668 r
.48599 .71497 m .48892 .70538 L .4985 .70926 L p F P
0 g
s
.828 .655 .668 r
.4985 .70926 m .49633 .71913 L .48599 .71497 L p F P
0 g
s
.482 .389 .674 r
.56146 .69548 m .55848 .68597 L .56501 .68169 L p F P
0 g
s
.482 .389 .674 r
.56143 .67257 m .56501 .68169 L .55848 .68597 L p F P
0 g
s
.873 .932 .552 r
.4977 .63171 m .50185 .62464 L .50106 .62775 L p F P
0 g
s
.873 .932 .552 r
.50106 .62775 m .49678 .63534 L .4977 .63171 L p F P
0 g
s
.966 .687 .452 r
.54354 .68842 m .54195 .6787 L .53689 .67591 L p F P
0 g
s
.966 .687 .452 r
.53581 .66646 m .53689 .67591 L .54195 .6787 L p F P
0 g
s
.238 .08 .454 r
.46079 .547 m .46063 .5544 L .4508 .56361 L p F P
0 g
s
.299 .168 .529 r
.45152 .57125 m .4508 .56361 L .46063 .5544 L p F P
0 g
s
.554 .432 .669 r
.55721 .71883 m .55497 .70898 L .56444 .70501 L p F P
0 g
s
.554 .432 .669 r
.56146 .69548 m .56444 .70501 L .55497 .70898 L p F P
0 g
s
.493 .13 .278 r
.52158 .60884 m .52254 .6036 L .5191 .6043 L p F P
0 g
s
.493 .13 .278 r
.5191 .6043 m .51727 .60972 L .52158 .60884 L p F P
0 g
s
.584 .784 .975 r
.5254 .65704 m .5245 .66093 L .52062 .66047 L p F P
0 g
s
.598 .797 .976 r
.5245 .66093 m .5254 .65704 L .5274 .65703 L p F P
0 g
s
.598 .797 .976 r
.5274 .65703 m .52846 .66091 L .5245 .66093 L p F P
0 g
s
.614 .808 .975 r
.52846 .66091 m .5274 .65703 L .52935 .65678 L p F P
0 g
s
.785 .357 .235 r
.53326 .60423 m .53502 .60962 L .53895 .61097 L p F P
0 g
s
.726 .321 .281 r
.53502 .60962 m .53326 .60423 L .52979 .60356 L p F P
0 g
s
.745 .573 .661 r
.504 .75226 m .50534 .74215 L .51963 .74375 L p F P
0 g
s
.745 .573 .661 r
.51963 .74375 m .5192 .75396 L .504 .75226 L p F P
0 g
s
.704 .538 .661 r
.5192 .75396 m .51963 .74375 L .5342 .74368 L p F P
0 g
s
.704 .538 .661 r
.5342 .74368 m .5347 .75389 L .5192 .75396 L p F P
0 g
s
.66 .504 .662 r
.5347 .75389 m .5342 .74368 L .54844 .74194 L p F P
0 g
s
.66 .504 .662 r
.54704 .73185 m .54844 .74194 L .5342 .74368 L p F P
0 g
s
.786 .612 .664 r
.49197 .73893 m .49415 .72901 L .50667 .73205 L p F P
0 g
s
.786 .612 .664 r
.50667 .73205 m .50534 .74215 L .49197 .73893 L p F P
0 g
s
.966 .687 .452 r
.53003 .64487 m .53057 .65386 L .53474 .65705 L p F P
0 g
s
.265 .359 .774 r
.45795 .61092 m .46327 .61777 L .46143 .6258 L p F P
0 g
s
.331 .428 .811 r
.46768 .63146 m .46143 .6258 L .46327 .61777 L p F P
0 g
s
.575 .77 .971 r
.52344 .65681 m .52062 .66047 L .51701 .65955 L p F P
0 g
s
.584 .784 .975 r
.52062 .66047 m .52344 .65681 L .5254 .65704 L p F P
0 g
s
.235 .21 .625 r
.45314 .57906 m .45564 .58696 L .44984 .59637 L p F P
0 g
s
.295 .286 .679 r
.45345 .60375 m .44984 .59637 L .45564 .58696 L p F P
0 g
s
.505 .702 .958 r
.51121 .65652 m .50393 .65733 L .50108 .65441 L p F P
0 g
s
.494 .721 .973 r
.50393 .65733 m .51121 .65652 L .51382 .65821 L p F P
0 g
s
.298 .036 .337 r
.47596 .52618 m .47459 .53239 L .46173 .54007 L p F P
0 g
s
.357 .131 .427 r
.46079 .547 m .46173 .54007 L .47459 .53239 L p F P
0 g
s
.94 .69 .532 r
.60115 .5628 m .60044 .57046 L .59042 .56148 L p F P
0 g
s
.94 .69 .532 r
.59042 .56148 m .59104 .5537 L .60115 .5628 L p F P
0 g
s
.586 .212 .3 r
.52613 .60853 m .52617 .60335 L .52254 .6036 L p F P
0 g
s
.586 .212 .3 r
.52254 .6036 m .52158 .60884 L .52613 .60853 L p F P
0 g
s
.726 .321 .281 r
.52979 .60356 m .53068 .6088 L .53502 .60962 L p F P
0 g
s
.661 .273 .301 r
.53068 .6088 m .52979 .60356 L .52617 .60335 L p F P
0 g
s
0 0 0 r
.5068 .61905 m .51011 .61295 L .50761 .61515 L p F P
0 g
s
0 0 0 r
.50761 .61515 m .50379 .62169 L .5068 .61905 L p F P
0 g
s
.704 .862 .957 r
.54898 .65711 m .54161 .65636 L .54346 .65437 L p F P
0 g
s
.704 .862 .957 r
.54346 .65437 m .55174 .65415 L .54898 .65711 L p F P
0 g
s
.568 .175 .257 r
.50854 .51172 m .50947 .50745 L .52564 .50627 L p F P
0 g
s
.466 .084 .231 r
.50947 .50745 m .50854 .51172 L .49237 .51519 L p F P
0 g
s
.661 .273 .301 r
.52617 .60335 m .52613 .60853 L .53068 .6088 L p F P
0 g
s
.829 .359 0 r
.54863 .62146 m .54485 .61496 L .54228 .61278 L p F P
0 g
s
.683 .252 0 r
.54485 .61496 m .54863 .62146 L .55066 .62439 L p F P
0 g
s
.648 .241 .258 r
.54185 .50727 m .54271 .51153 L .52561 .51048 L p F P
0 g
s
.648 .241 .258 r
.52561 .51048 m .52564 .50627 L .54185 .50727 L p F P
0 g
s
.902 .89 .809 r
.59116 .62514 m .58492 .63086 L .58301 .62364 L p F P
0 g
s
.902 .89 .809 r
.58301 .62364 m .58907 .61712 L .59116 .62514 L p F P
0 g
s
.919 .77 .68 r
.48318 .67714 m .48717 .66843 L .49163 .67292 L p F P
0 g
s
.919 .77 .68 r
.49163 .67292 m .4881 .68207 L .48318 .67714 L p F P
0 g
s
.886 .563 .431 r
.58996 .53938 m .59088 .5463 L .57759 .53867 L p F P
0 g
s
.886 .563 .431 r
.57759 .53867 m .57686 .53183 L .58996 .53938 L p F P
0 g
s
.949 .816 .679 r
.60245 .59557 m .59885 .603 L .59303 .59413 L p F P
0 g
s
.949 .816 .679 r
.59303 .59413 m .59636 .58622 L .60245 .59557 L p F P
0 g
s
.57 .756 .966 r
.52162 .65635 m .51701 .65955 L .51382 .65821 L p F P
0 g
s
.575 .77 .971 r
.51701 .65955 m .52162 .65635 L .52344 .65681 L p F P
0 g
s
.966 .687 .452 r
.52632 .63285 m .52632 .64131 L .53003 .64487 L p F P
0 g
s
.651 .821 .965 r
.53591 .65945 m .53115 .6563 L .53274 .65561 L p F P
0 g
s
.651 .821 .965 r
.53274 .65561 m .53905 .65808 L .53591 .65945 L p F P
0 g
s
.383 .335 .68 r
.56501 .68169 m .56143 .67257 L .56575 .66803 L p F P
0 g
s
.383 .335 .68 r
.56174 .65939 m .56575 .66803 L .56143 .67257 L p F P
0 g
s
.828 .655 .668 r
.48305 .72458 m .48599 .71497 L .49633 .71913 L p F P
0 g
s
.828 .655 .668 r
.49633 .71913 m .49415 .72901 L .48305 .72458 L p F P
0 g
s
.873 .707 .674 r
.48101 .70045 m .48456 .69124 L .49184 .69582 L p F P
0 g
s
.873 .707 .674 r
.49184 .69582 m .48892 .70538 L .48101 .70045 L p F P
0 g
s
.745 .573 .661 r
.50267 .7624 m .504 .75226 L .5192 .75396 L p F P
0 g
s
.745 .573 .661 r
.5192 .75396 m .51877 .76419 L .50267 .7624 L p F P
0 g
s
.704 .538 .661 r
.51877 .76419 m .5192 .75396 L .5347 .75389 L p F P
0 g
s
.966 .687 .452 r
.53057 .65386 m .53003 .64487 L .52632 .64131 L p F P
0 g
s
.704 .538 .661 r
.5347 .75389 m .53521 .76411 L .51877 .76419 L p F P
0 g
s
.66 .504 .662 r
.53521 .76411 m .5347 .75389 L .54985 .75204 L p F P
0 g
s
.66 .504 .662 r
.54844 .74194 m .54985 .75204 L .5347 .75389 L p F P
0 g
s
.786 .612 .664 r
.48978 .74886 m .49197 .73893 L .50534 .74215 L p F P
0 g
s
.786 .612 .664 r
.50534 .74215 m .504 .75226 L .48978 .74886 L p F P
0 g
s
.554 .432 .669 r
.55946 .7287 m .55721 .71883 L .56742 .71457 L p F P
0 g
s
.554 .432 .669 r
.56444 .70501 m .56742 .71457 L .55721 .71883 L p F P
0 g
s
.365 .533 .889 r
.47464 .63655 m .48224 .64101 L .48298 .64643 L p F P
0 g
s
.568 .175 .257 r
.52564 .50627 m .52561 .51048 L .50854 .51172 L p F P
0 g
s
.482 .389 .674 r
.56444 .70501 m .56146 .69548 L .56859 .69083 L p F P
0 g
s
.482 .389 .674 r
.56501 .68169 m .56859 .69083 L .56146 .69548 L p F P
0 g
s
.966 .687 .452 r
.54514 .69818 m .54354 .68842 L .53797 .68539 L p F P
0 g
s
.966 .687 .452 r
.53689 .67591 m .53797 .68539 L .54354 .68842 L p F P
0 g
s
.962 .845 .68 r
.48452 .66348 m .48878 .65528 L .49116 .65974 L p F P
0 g
s
.962 .845 .68 r
.49116 .65974 m .48717 .66843 L .48452 .66348 L p F P
0 g
s
.569 .743 .958 r
.52001 .65567 m .51382 .65821 L .51121 .65652 L p F P
0 g
s
.57 .756 .966 r
.51382 .65821 m .52001 .65567 L .52162 .65635 L p F P
0 g
s
0 0 0 r
.49996 .62828 m .50379 .62169 L .50185 .62464 L p F P
0 g
s
0 0 0 r
.50185 .62464 m .4977 .63171 L .49996 .62828 L p F P
0 g
s
.668 .822 .958 r
.53905 .65808 m .53274 .65561 L .53402 .65474 L p F P
0 g
s
.668 .822 .958 r
.53402 .65474 m .54161 .65636 L .53905 .65808 L p F P
0 g
s
.178 0 .135 r
.51074 .61684 m .51338 .61111 L .51011 .61295 L p F P
0 g
s
.178 0 .135 r
.51011 .61295 m .5068 .61905 L .51074 .61684 L p F P
0 g
s
.331 .428 .811 r
.46327 .61777 m .46936 .62423 L .46768 .63146 L p F P
0 g
s
.388 .488 .84 r
.47464 .63655 m .46768 .63146 L .46936 .62423 L p F P
0 g
s
.238 .258 .68 r
.56575 .66803 m .56174 .65939 L .56397 .6549 L p F P
0 g
s
.829 .359 0 r
.54228 .61278 m .54554 .61885 L .54863 .62146 L p F P
0 g
s
.83 .377 .145 r
.54554 .61885 m .54228 .61278 L .53895 .61097 L p F P
0 g
s
.396 .074 .297 r
.49237 .51519 m .491 .52047 L .47596 .52618 L p F P
0 g
s
.447 .164 .39 r
.47459 .53239 m .47596 .52618 L .491 .52047 L p F P
0 g
s
.683 .252 0 r
.5548 .63142 m .55066 .62439 L .54863 .62146 L p F P
0 g
s
.745 .573 .661 r
.50133 .77256 m .50267 .7624 L .51877 .76419 L p F P
0 g
s
.745 .573 .661 r
.51877 .76419 m .51835 .77443 L .50133 .77256 L p F P
0 g
s
.704 .538 .661 r
.51835 .77443 m .51877 .76419 L .53521 .76411 L p F P
0 g
s
.704 .538 .661 r
.53521 .76411 m .53571 .77435 L .51835 .77443 L p F P
0 g
s
.66 .504 .662 r
.53571 .77435 m .53521 .76411 L .55126 .76217 L p F P
0 g
s
.66 .504 .662 r
.54985 .75204 m .55126 .76217 L .53521 .76411 L p F P
0 g
s
.516 .18 .338 r
.491 .52047 m .49237 .51519 L .50854 .51172 L p F P
0 g
s
.828 .655 .668 r
.4801 .73423 m .48305 .72458 L .49415 .72901 L p F P
0 g
s
.828 .655 .668 r
.49415 .72901 m .49197 .73893 L .4801 .73423 L p F P
0 g
s
.295 .286 .679 r
.45564 .58696 m .45899 .59483 L .45345 .60375 L p F P
0 g
s
.347 .352 .723 r
.45795 .61092 m .45345 .60375 L .45899 .59483 L p F P
0 g
s
.966 .687 .452 r
.53689 .67591 m .53581 .66646 L .53111 .6629 L p F P
0 g
s
.786 .612 .664 r
.48758 .75882 m .48978 .74886 L .504 .75226 L p F P
0 g
s
.786 .612 .664 r
.504 .75226 m .50267 .7624 L .48758 .75882 L p F P
0 g
s
.299 .168 .529 r
.46063 .5544 m .46126 .56217 L .45152 .57125 L p F P
0 g
s
.348 .241 .588 r
.45314 .57906 m .45152 .57125 L .46126 .56217 L p F P
0 g
s
.522 .687 .942 r
.50929 .65454 m .50108 .65441 L .4994 .65119 L p F P
0 g
s
.505 .702 .958 r
.50108 .65441 m .50929 .65454 L .51121 .65652 L p F P
0 g
s
.872 .879 .838 r
.58492 .63086 m .57796 .63602 L .57625 .62969 L p F P
0 g
s
.872 .879 .838 r
.57625 .62969 m .58301 .62364 L .58492 .63086 L p F P
0 g
s
.743 .367 .34 r
.55898 .51482 m .5603 .52009 L .54337 .51668 L p F P
0 g
s
.743 .367 .34 r
.54337 .51668 m .54271 .51153 L .55898 .51482 L p F P
0 g
s
.819 .469 .393 r
.57552 .52564 m .57686 .53183 L .56123 .52616 L p F P
0 g
s
.819 .469 .393 r
.56123 .52616 m .5603 .52009 L .57552 .52564 L p F P
0 g
s
.554 .432 .669 r
.56171 .73859 m .55946 .7287 L .57042 .72416 L p F P
0 g
s
.554 .432 .669 r
.56742 .71457 m .57042 .72416 L .55946 .7287 L p F P
0 g
s
.873 .707 .674 r
.47744 .70968 m .48101 .70045 L .48892 .70538 L p F P
0 g
s
.873 .707 .674 r
.48892 .70538 m .48599 .71497 L .47744 .70968 L p F P
0 g
s
.919 .77 .68 r
.47917 .68589 m .48318 .67714 L .4881 .68207 L p F P
0 g
s
.919 .77 .68 r
.4881 .68207 m .48456 .69124 L .47917 .68589 L p F P
0 g
s
.725 .85 .941 r
.55174 .65415 m .54346 .65437 L .54452 .65219 L p F P
0 g
s
.725 .85 .941 r
.54452 .65219 m .55332 .65092 L .55174 .65415 L p F P
0 g
s
.482 .389 .674 r
.56742 .71457 m .56444 .70501 L .57219 .7 L p F P
0 g
s
.482 .389 .674 r
.56859 .69083 m .57219 .7 L .56444 .70501 L p F P
0 g
s
.383 .335 .68 r
.56859 .69083 m .56501 .68169 L .56977 .67671 L p F P
0 g
s
.383 .335 .68 r
.56575 .66803 m .56977 .67671 L .56501 .68169 L p F P
0 g
s
.927 .822 .722 r
.59885 .603 m .59438 .61021 L .5889 .60193 L p F P
0 g
s
.927 .822 .722 r
.5889 .60193 m .59303 .59413 L .59885 .603 L p F P
0 g
s
.93 .714 .59 r
.60044 .57046 m .59884 .57829 L .58902 .56955 L p F P
0 g
s
.93 .714 .59 r
.58902 .56955 m .59042 .56148 L .60044 .57046 L p F P
0 g
s
.572 .73 .949 r
.5187 .65481 m .51121 .65652 L .50929 .65454 L p F P
0 g
s
.569 .743 .958 r
.51121 .65652 m .5187 .65481 L .52001 .65567 L p F P
0 g
s
.683 .819 .949 r
.54161 .65636 m .53402 .65474 L .53495 .65373 L p F P
0 g
s
.683 .819 .949 r
.53495 .65373 m .54346 .65437 L .54161 .65636 L p F P
0 g
s
.745 .573 .661 r
.49999 .78274 m .50133 .77256 L .51835 .77443 L p F P
0 g
s
.745 .573 .661 r
.51835 .77443 m .51792 .7847 L .49999 .78274 L p F P
0 g
s
.704 .538 .661 r
.51792 .7847 m .51835 .77443 L .53571 .77435 L p F P
0 g
s
.367 .015 .23 r
.51541 .61517 m .51727 .60972 L .51338 .61111 L p F P
0 g
s
.367 .015 .23 r
.51338 .61111 m .51074 .61684 L .51541 .61517 L p F P
0 g
s
.966 .687 .452 r
.54674 .70796 m .54514 .69818 L .53905 .69491 L p F P
0 g
s
.966 .687 .452 r
.53797 .68539 m .53905 .69491 L .54514 .69818 L p F P
0 g
s
.704 .538 .661 r
.53571 .77435 m .53621 .78461 L .51792 .7847 L p F P
0 g
s
.66 .504 .662 r
.53621 .78461 m .53571 .77435 L .55267 .77232 L p F P
0 g
s
.66 .504 .662 r
.55126 .76217 m .55267 .77232 L .53571 .77435 L p F P
0 g
s
.357 .131 .427 r
.47459 .53239 m .47383 .53923 L .46079 .547 L p F P
0 g
s
.403 .207 .497 r
.46063 .5544 m .46079 .547 L .47383 .53923 L p F P
0 g
s
.83 .377 .145 r
.53895 .61097 m .54154 .61668 L .54554 .61885 L p F P
0 g
s
.785 .357 .235 r
.54154 .61668 m .53895 .61097 L .53502 .60962 L p F P
0 g
s
.786 .612 .664 r
.48538 .7688 m .48758 .75882 L .50267 .7624 L p F P
0 g
s
.786 .612 .664 r
.50267 .7624 m .50133 .77256 L .48538 .7688 L p F P
0 g
s
.828 .655 .668 r
.47715 .74389 m .4801 .73423 L .49197 .73893 L p F P
0 g
s
.828 .655 .668 r
.49197 .73893 m .48978 .74886 L .47715 .74389 L p F P
0 g
s
.388 .488 .84 r
.46936 .62423 m .47615 .6302 L .47464 .63655 L p F P
0 g
s
.438 .54 .863 r
.48224 .64101 m .47464 .63655 L .47615 .6302 L p F P
0 g
s
.641 .775 .945 r
.52632 .65225 m .52935 .65678 L .5274 .65703 L closepath p F P
0 g
s
.966 .687 .452 r
.53057 .65386 m .52632 .64981 L p .52769 .65355 L F P
0 g
s
.966 .687 .452 r
.53072 .65644 m .53057 .65386 L p .52769 .65355 L F P
0 g
s
.646 .777 .943 r
.5307 .65642 m .52935 .65678 L .52632 .65225 L p F P
0 g
s
.636 .772 .945 r
.52632 .65225 m .5274 .65703 L .5254 .65704 L closepath p F P
0 g
s
.966 .687 .452 r
.52632 .64981 m .52632 .65836 L .53111 .6629 L p F P
0 g
s
.646 .777 .943 r
.52632 .65225 m .53115 .6563 L .5307 .65642 L p F P
0 g
s
.966 .687 .452 r
.53111 .6629 m .53072 .65644 L p .52769 .65355 L F P
0 g
s
.966 .687 .452 r
.52632 .64131 m .52632 .64981 L .53057 .65386 L p F P
0 g
s
.886 .601 .5 r
.59088 .5463 m .59104 .5537 L .57772 .54608 L p F P
0 g
s
.886 .601 .5 r
.57772 .54608 m .57759 .53867 L .59088 .5463 L p F P
0 g
s
.554 .432 .669 r
.56397 .74851 m .56171 .73859 L .57343 .73378 L p F P
0 g
s
.554 .432 .669 r
.57042 .72416 m .57343 .73378 L .56171 .73859 L p F P
0 g
s
.962 .845 .68 r
.48024 .67172 m .48452 .66348 L .48717 .66843 L p F P
0 g
s
.962 .845 .68 r
.48717 .66843 m .48318 .67714 L .48024 .67172 L p F P
0 g
s
0 0 0 r
.50347 .6252 m .5068 .61905 L .50379 .62169 L p F P
0 g
s
0 0 0 r
.50379 .62169 m .49996 .62828 L .50347 .6252 L p F P
0 g
s
.632 .768 .945 r
.52632 .65225 m .5254 .65704 L .52344 .65681 L closepath p F P
0 g
s
.841 .866 .861 r
.57796 .63602 m .57036 .64056 L .56888 .63518 L p F P
0 g
s
.841 .866 .861 r
.56888 .63518 m .57625 .62969 L .57796 .63602 L p F P
0 g
s
.873 .707 .674 r
.47387 .71895 m .47744 .70968 L .48599 .71497 L p F P
0 g
s
.873 .707 .674 r
.48599 .71497 m .48305 .72458 L .47387 .71895 L p F P
0 g
s
.683 .252 0 r
.54863 .62146 m .55243 .62801 L .5548 .63142 L p F P
0 g
s
.829 .359 0 r
.55243 .62801 m .54863 .62146 L .54554 .61885 L p F P
0 g
s
.347 .352 .723 r
.45899 .59483 m .46316 .60258 L .45795 .61092 L p F P
0 g
s
.391 .409 .759 r
.46327 .61777 m .45795 .61092 L .46316 .60258 L p F P
0 g
s
.629 .764 .944 r
.52632 .65225 m .52344 .65681 L .52162 .65635 L closepath p F P
0 g
s
.493 .13 .278 r
.52061 .61413 m .52158 .60884 L .51727 .60972 L p F P
0 g
s
.493 .13 .278 r
.51727 .60972 m .51541 .61517 L .52061 .61413 L p F P
0 g
s
.238 .258 .68 r
.56977 .67671 m .56575 .66803 L .56825 .66306 L p F P
0 g
s
.238 .258 .68 r
.56397 .6549 m .56825 .66306 L .56575 .66803 L p F P
0 g
s
.785 .357 .235 r
.53502 .60962 m .53681 .61506 L .54154 .61668 L p F P
0 g
s
.726 .321 .281 r
.53681 .61506 m .53502 .60962 L .53068 .6088 L p F P
0 g
s
.745 .573 .661 r
.49864 .79294 m .49999 .78274 L .51792 .7847 L p F P
0 g
s
.745 .573 .661 r
.51792 .7847 m .51749 .79498 L .49864 .79294 L p F P
0 g
s
.704 .538 .661 r
.51749 .79498 m .51792 .7847 L .53621 .78461 L p F P
0 g
s
.919 .77 .68 r
.47514 .69467 m .47917 .68589 L .48456 .69124 L p F P
0 g
s
.919 .77 .68 r
.48456 .69124 m .48101 .70045 L .47514 .69467 L p F P
0 g
s
.482 .389 .674 r
.57042 .72416 m .56742 .71457 L .5758 .7092 L p F P
0 g
s
.482 .389 .674 r
.57219 .7 m .5758 .7092 L .56742 .71457 L p F P
0 g
s
.704 .538 .661 r
.53621 .78461 m .53672 .7949 L .51749 .79498 L p F P
0 g
s
.66 .504 .662 r
.53672 .7949 m .53621 .78461 L .55408 .78248 L p F P
0 g
s
.66 .504 .662 r
.55267 .77232 m .55408 .78248 L .53621 .78461 L p F P
0 g
s
.605 .258 .355 r
.50782 .51688 m .50854 .51172 L .52561 .51048 L p F P
0 g
s
.516 .18 .338 r
.50854 .51172 m .50782 .51688 L .491 .52047 L p F P
0 g
s
.522 .687 .942 r
.4994 .65119 m .50817 .65238 L .50929 .65454 L p F P
0 g
s
.579 .72 .939 r
.51774 .65382 m .50929 .65454 L .50817 .65238 L p F P
0 g
s
.572 .73 .949 r
.50929 .65454 m .51774 .65382 L .5187 .65481 L p F P
0 g
s
.627 .759 .942 r
.52632 .65225 m .52162 .65635 L .52001 .65567 L closepath p F P
0 g
s
.966 .687 .452 r
.53797 .68539 m .53689 .67591 L .53165 .67198 L p F P
0 g
s
.966 .687 .452 r
.53111 .6629 m .53165 .67198 L .53689 .67591 L p F P
0 g
s
.651 .779 .942 r
.52632 .65225 m .53274 .65561 L .53115 .6563 L closepath p F P
0 g
s
.678 .318 .356 r
.54271 .51153 m .54337 .51668 L .52558 .51559 L p F P
0 g
s
.678 .318 .356 r
.52558 .51559 m .52561 .51048 L .54271 .51153 L p F P
0 g
s
.695 .813 .939 r
.54346 .65437 m .53495 .65373 L .53548 .65264 L p F P
0 g
s
.695 .813 .939 r
.53548 .65264 m .54452 .65219 L .54346 .65437 L p F P
0 g
s
.383 .335 .68 r
.57219 .7 m .56859 .69083 L .57381 .68542 L p F P
0 g
s
.383 .335 .68 r
.56977 .67671 m .57381 .68542 L .56859 .69083 L p F P
0 g
s
.786 .612 .664 r
.48318 .7788 m .48538 .7688 L .50133 .77256 L p F P
0 g
s
.786 .612 .664 r
.50133 .77256 m .49999 .78274 L .48318 .7788 L p F P
0 g
s
.348 .241 .588 r
.46126 .56217 m .46268 .57022 L .45314 .57906 L p F P
0 g
s
.389 .303 .637 r
.45564 .58696 m .45314 .57906 L .46268 .57022 L p F P
0 g
s
.905 .825 .757 r
.59438 .61021 m .58907 .61712 L .584 .60952 L p F P
0 g
s
.905 .825 .757 r
.584 .60952 m .5889 .60193 L .59438 .61021 L p F P
0 g
s
.541 .676 .926 r
.50817 .65238 m .4994 .65119 L .49897 .64784 L p F P
0 g
s
.586 .212 .3 r
.52609 .61375 m .52613 .60853 L .52158 .60884 L p F P
0 g
s
.586 .212 .3 r
.52158 .60884 m .52061 .61413 L .52609 .61375 L p F P
0 g
s
.726 .321 .281 r
.53068 .6088 m .53157 .61407 L .53681 .61506 L p F P
0 g
s
.661 .273 .301 r
.53157 .61407 m .53068 .6088 L .52613 .60853 L p F P
0 g
s
.738 .834 .924 r
.55332 .65092 m .54452 .65219 L .54472 .64993 L p F P
0 g
s
.738 .834 .924 r
.54472 .64993 m .55364 .64757 L .55332 .65092 L p F P
0 g
s
.828 .655 .668 r
.47418 .75359 m .47715 .74389 L .48978 .74886 L p F P
0 g
s
.828 .655 .668 r
.48978 .74886 m .48758 .75882 L .47418 .75359 L p F P
0 g
s
.966 .687 .452 r
.54834 .71777 m .54674 .70796 L .54014 .70447 L p F P
0 g
s
.966 .687 .452 r
.53905 .69491 m .54014 .70447 L .54674 .70796 L p F P
0 g
s
.626 .755 .939 r
.52632 .65225 m .52001 .65567 L .5187 .65481 L closepath p F P
0 g
s
.976 .922 .657 r
.4838 .65832 m .48815 .65062 L .48878 .65528 L p F P
0 g
s
.976 .922 .657 r
.48878 .65528 m .48452 .66348 L .4838 .65832 L p F P
0 g
s
.661 .273 .301 r
.52613 .60853 m .52609 .61375 L .53157 .61407 L p F P
0 g
s
.656 .779 .939 r
.52632 .65225 m .53402 .65474 L .53274 .65561 L closepath p F P
0 g
s
.438 .54 .863 r
.47615 .6302 m .48355 .63562 L .48224 .64101 L p F P
0 g
s
0 0 0 r
.4961 .6349 m .49996 .62828 L .4977 .63171 L p F P
0 g
s
.554 .432 .669 r
.56623 .75845 m .56397 .74851 L .57644 .74342 L p F P
0 g
s
.554 .432 .669 r
.57343 .73378 m .57644 .74342 L .56397 .74851 L p F P
0 g
s
.917 .731 .637 r
.59884 .57829 m .59636 .58622 L .58687 .57781 L p F P
0 g
s
.917 .731 .637 r
.58687 .57781 m .58902 .56955 L .59884 .57829 L p F P
0 g
s
.605 .258 .355 r
.52561 .51048 m .52558 .51559 L .50782 .51688 L p F P
0 g
s
.008 .138 .652 r
.56825 .66306 m .56397 .6549 L .56445 .65023 L p F P
0 g
s
.81 .85 .88 r
.56099 .64005 m .56888 .63518 L .57036 .64056 L p F P
0 g
s
.745 .573 .661 r
.49729 .80316 m .49864 .79294 L .51749 .79498 L p F P
0 g
s
.745 .573 .661 r
.51749 .79498 m .51706 .80529 L .49729 .80316 L p F P
0 g
s
.704 .538 .661 r
.51706 .80529 m .51749 .79498 L .53672 .7949 L p F P
0 g
s
.447 .164 .39 r
.491 .52047 m .49003 .52654 L .47459 .53239 L p F P
0 g
s
.484 .235 .461 r
.47383 .53923 m .47459 .53239 L .49003 .52654 L p F P
0 g
s
.704 .538 .661 r
.53672 .7949 m .53722 .8052 L .51706 .80529 L p F P
0 g
s
.66 .504 .662 r
.53722 .8052 m .53672 .7949 L .5555 .79267 L p F P
0 g
s
.66 .504 .662 r
.55408 .78248 m .5555 .79267 L .53672 .7949 L p F P
0 g
s
.873 .707 .674 r
.47028 .72824 m .47387 .71895 L .48305 .72458 L p F P
0 g
s
.873 .707 .674 r
.48305 .72458 m .4801 .73423 L .47028 .72824 L p F P
0 g
s
.626 .751 .936 r
.52632 .65225 m .5187 .65481 L .51774 .65382 L closepath p F P
0 g
s
.661 .778 .936 r
.52632 .65225 m .53495 .65373 L .53402 .65474 L closepath p F P
0 g
s
.391 .409 .759 r
.46316 .60258 m .46811 .61012 L .46327 .61777 L p F P
0 g
s
.43 .459 .789 r
.46936 .62423 m .46327 .61777 L .46811 .61012 L p F P
0 g
s
.825 .514 .463 r
.57686 .53183 m .57759 .53867 L .56174 .53294 L p F P
0 g
s
.825 .514 .463 r
.56174 .53294 m .56123 .52616 L .57686 .53183 L p F P
0 g
s
.786 .612 .664 r
.48097 .78883 m .48318 .7788 L .49999 .78274 L p F P
0 g
s
.786 .612 .664 r
.49999 .78274 m .49864 .79294 L .48097 .78883 L p F P
0 g
s
.178 0 .135 r
.50807 .62262 m .51074 .61684 L .5068 .61905 L p F P
0 g
s
.178 0 .135 r
.5068 .61905 m .50347 .6252 L .50807 .62262 L p F P
0 g
s
.55 .253 .417 r
.49003 .52654 m .491 .52047 L .50782 .51688 L p F P
0 g
s
.482 .389 .674 r
.57343 .73378 m .57042 .72416 L .57942 .71843 L p F P
0 g
s
.482 .389 .674 r
.5758 .7092 m .57942 .71843 L .57042 .72416 L p F P
0 g
s
.829 .359 0 r
.54554 .61885 m .54882 .62496 L .55243 .62801 L p F P
0 g
s
.83 .377 .145 r
.54882 .62496 m .54554 .61885 L .54154 .61668 L p F P
0 g
s
.541 .676 .926 r
.49897 .64784 m .50789 .65012 L .50817 .65238 L p F P
0 g
s
.587 .712 .929 r
.51718 .65273 m .50817 .65238 L .50789 .65012 L p F P
0 g
s
.579 .72 .939 r
.50817 .65238 m .51718 .65273 L .51774 .65382 L p F P
0 g
s
.403 .207 .497 r
.47383 .53923 m .47371 .54664 L .46063 .5544 L p F P
0 g
s
.438 .269 .553 r
.46126 .56217 m .46063 .5544 L .47371 .54664 L p F P
0 g
s
.962 .845 .68 r
.47594 .68 m .48024 .67172 L .48318 .67714 L p F P
0 g
s
.962 .845 .68 r
.48318 .67714 m .47917 .68589 L .47594 .68 L p F P
0 g
s
.758 .424 .418 r
.5603 .52009 m .56123 .52616 L .54384 .52266 L p F P
0 g
s
.758 .424 .418 r
.54384 .52266 m .54337 .51668 L .5603 .52009 L p F P
0 g
s
.703 .805 .928 r
.54452 .65219 m .53548 .65264 L .53557 .6515 L p F P
0 g
s
.703 .805 .928 r
.53557 .6515 m .54472 .64993 L .54452 .65219 L p F P
0 g
s
.919 .77 .68 r
.4711 .70349 m .47514 .69467 L .48101 .70045 L p F P
0 g
s
.919 .77 .68 r
.48101 .70045 m .47744 .70968 L .4711 .70349 L p F P
0 g
s
.881 .824 .787 r
.58907 .61712 m .58301 .62364 L .5784 .6168 L p F P
0 g
s
.881 .824 .787 r
.5784 .6168 m .584 .60952 L .58907 .61712 L p F P
0 g
s
.828 .655 .668 r
.47121 .76331 m .47418 .75359 L .48758 .75882 L p F P
0 g
s
.828 .655 .668 r
.48758 .75882 m .48538 .7688 L .47121 .76331 L p F P
0 g
s
.627 .747 .933 r
.52632 .65225 m .51774 .65382 L .51718 .65273 L closepath p F P
0 g
s
.966 .687 .452 r
.53165 .67198 m .53111 .6629 L .52632 .65836 L p F P
0 g
s
.665 .777 .933 r
.52632 .65225 m .53548 .65264 L .53495 .65373 L closepath p F P
0 g
s
.238 .258 .68 r
.57381 .68542 m .56977 .67671 L .57254 .67126 L p F P
0 g
s
.238 .258 .68 r
.56825 .66306 m .57254 .67126 L .56977 .67671 L p F P
0 g
s
.745 .573 .661 r
.49594 .8134 m .49729 .80316 L .51706 .80529 L p F P
0 g
s
.745 .573 .661 r
.51706 .80529 m .51663 .81561 L .49594 .8134 L p F P
0 g
s
.704 .538 .661 r
.51663 .81561 m .51706 .80529 L .53722 .8052 L p F P
0 g
s
.383 .335 .68 r
.5758 .7092 m .57219 .7 L .57787 .69417 L p F P
0 g
s
.383 .335 .68 r
.57381 .68542 m .57787 .69417 L .57219 .7 L p F P
0 g
s
.881 .629 .554 r
.59104 .5537 m .59042 .56148 L .57722 .55397 L p F P
0 g
s
.881 .629 .554 r
.57722 .55397 m .57772 .54608 L .59104 .5537 L p F P
0 g
s
.554 .432 .669 r
.56849 .76841 m .56623 .75845 L .57946 .75309 L p F P
0 g
s
.554 .432 .669 r
.57644 .74342 m .57946 .75309 L .56623 .75845 L p F P
0 g
s
.704 .538 .661 r
.53722 .8052 m .53773 .81552 L .51663 .81561 L p F P
0 g
s
.66 .504 .662 r
.53773 .81552 m .53722 .8052 L .55692 .80288 L p F P
0 g
s
.66 .504 .662 r
.5555 .79267 m .55692 .80288 L .53722 .8052 L p F P
0 g
s
.966 .687 .452 r
.54995 .72762 m .54834 .71777 L .54123 .71407 L p F P
0 g
s
.966 .687 .452 r
.54014 .70447 m .54123 .71407 L .54834 .71777 L p F P
0 g
s
.389 .303 .637 r
.46268 .57022 m .46486 .57846 L .45564 .58696 L p F P
0 g
s
.423 .356 .677 r
.45899 .59483 m .45564 .58696 L .46486 .57846 L p F P
0 g
s
.966 .687 .452 r
.53905 .69491 m .53797 .68539 L .5322 .6811 L p F P
0 g
s
.966 .687 .452 r
.53165 .67198 m .5322 .6811 L .53797 .68539 L p F P
0 g
s
.786 .612 .664 r
.47875 .79888 m .48097 .78883 L .49864 .79294 L p F P
0 g
s
.786 .612 .664 r
.49864 .79294 m .49729 .80316 L .47875 .79888 L p F P
0 g
s
.562 .668 .909 r
.50789 .65012 m .49897 .64784 L .49982 .64451 L p F P
0 g
s
.587 .712 .929 r
.50789 .65012 m .51705 .65159 L .51718 .65273 L p F P
0 g
s
.63 .744 .93 r
.52632 .65225 m .51718 .65273 L .51705 .65159 L closepath p F P
0 g
s
.43 .459 .789 r
.46811 .61012 m .47375 .61735 L .46936 .62423 L p F P
0 g
s
.465 .505 .816 r
.47615 .6302 m .46936 .62423 L .47375 .61735 L p F P
0 g
s
.873 .707 .674 r
.46668 .73756 m .47028 .72824 L .4801 .73423 L p F P
0 g
s
.873 .707 .674 r
.4801 .73423 m .47715 .74389 L .46668 .73756 L p F P
0 g
s
.668 .774 .929 r
.52632 .65225 m .53557 .6515 L .53548 .65264 L closepath p F P
0 g
s
.902 .744 .677 r
.59636 .58622 m .59303 .59413 L .58398 .58617 L p F P
0 g
s
.902 .744 .677 r
.58398 .58617 m .58687 .57781 L .59636 .58622 L p F P
0 g
s
.744 .815 .908 r
.55364 .64757 m .54472 .64993 L .54407 .6477 L p F P
0 g
s
.744 .815 .908 r
.54407 .6477 m .55269 .64425 L .55364 .64757 L p F P
0 g
s
.367 .015 .23 r
.51355 .62067 m .51541 .61517 L .51074 .61684 L p F P
0 g
s
.367 .015 .23 r
.51074 .61684 m .50807 .62262 L .51355 .62067 L p F P
0 g
s
.482 .389 .674 r
.57644 .74342 m .57343 .73378 L .58305 .7277 L p F P
0 g
s
.482 .389 .674 r
.57942 .71843 m .58305 .7277 L .57343 .73378 L p F P
0 g
s
.83 .377 .145 r
.54154 .61668 m .54414 .62243 L .54882 .62496 L p F P
0 g
s
.785 .357 .235 r
.54414 .62243 m .54154 .61668 L .53681 .61506 L p F P
0 g
s
.856 .822 .814 r
.58301 .62364 m .57625 .62969 L .57217 .62369 L p F P
0 g
s
.856 .822 .814 r
.57217 .62369 m .5784 .6168 L .58301 .62364 L p F P
0 g
s
.976 .922 .657 r
.47943 .66606 m .4838 .65832 L .48452 .66348 L p F P
0 g
s
.976 .922 .657 r
.48452 .66348 m .48024 .67172 L .47943 .66606 L p F P
0 g
s
.828 .655 .668 r
.46823 .77305 m .47121 .76331 L .48538 .7688 L p F P
0 g
s
.828 .655 .668 r
.48538 .7688 m .48318 .7788 L .46823 .77305 L p F P
0 g
s
.745 .573 .661 r
.49459 .82366 m .49594 .8134 L .51663 .81561 L p F P
0 g
s
.745 .573 .661 r
.51663 .81561 m .5162 .82596 L .49459 .82366 L p F P
0 g
s
.704 .538 .661 r
.5162 .82596 m .51663 .81561 L .53773 .81552 L p F P
0 g
s
0 0 0 r
.50012 .63139 m .50347 .6252 L .49996 .62828 L p F P
0 g
s
0 0 0 r
.49996 .62828 m .4961 .6349 L .50012 .63139 L p F P
0 g
s
.562 .668 .909 r
.49982 .64451 m .50848 .64788 L .50789 .65012 L p F P
0 g
s
.598 .706 .919 r
.51705 .65159 m .50789 .65012 L .50848 .64788 L p F P
0 g
s
.704 .538 .661 r
.53773 .81552 m .53824 .82586 L .5162 .82596 L p F P
0 g
s
.66 .504 .662 r
.53824 .82586 m .53773 .81552 L .55835 .81311 L p F P
0 g
s
.66 .504 .662 r
.55692 .80288 m .55835 .81311 L .53773 .81552 L p F P
0 g
s
.708 .794 .918 r
.54472 .64993 m .53557 .6515 L .53524 .65038 L p F P
0 g
s
.708 .794 .918 r
.53524 .65038 m .54407 .6477 L .54472 .64993 L p F P
0 g
s
.008 .138 .652 r
.57254 .67126 m .56825 .66306 L .5688 .65789 L p F P
0 g
s
.008 .138 .652 r
.56445 .65023 m .5688 .65789 L .56825 .66306 L p F P
0 g
s
.554 .432 .669 r
.57077 .77839 m .56849 .76841 L .58249 .76278 L p F P
0 g
s
.554 .432 .669 r
.57946 .75309 m .58249 .76278 L .56849 .76841 L p F P
0 g
s
.671 .763 .92 r
.52632 .65225 m .53335 .64839 L .53448 .64933 L closepath p F P
0 g
s
.67 .759 .917 r
.52632 .65225 m .53188 .64761 L .53335 .64839 L closepath p F P
0 g
s
.668 .755 .915 r
.52632 .65225 m .53015 .64703 L .53188 .64761 L closepath p F P
0 g
s
.665 .751 .914 r
.52632 .65225 m .52823 .64667 L .53015 .64703 L closepath p F P
0 g
s
.662 .747 .913 r
.52632 .65225 m .52623 .64656 L .52823 .64667 L closepath p F P
0 g
s
.01 w
.52632 .61377 m
.52632 .64656 L
s
.5 Mabswid
.658 .744 .913 r
.52632 .65225 m .52423 .64669 L .52623 .64656 L closepath p F P
0 g
s
.654 .741 .914 r
.52632 .65225 m .52233 .64707 L .52423 .64669 L closepath p F P
0 g
s
.65 .74 .915 r
.52632 .65225 m .52062 .64767 L .52233 .64707 L closepath p F P
0 g
s
.645 .739 .917 r
.52632 .65225 m .51918 .64846 L .52062 .64767 L closepath p F P
0 g
s
.64 .739 .92 r
.52632 .65225 m .51807 .64941 L .51918 .64846 L closepath p F P
0 g
s
.636 .74 .923 r
.52632 .65225 m .51735 .65047 L .51807 .64941 L closepath p F P
0 g
s
.633 .741 .926 r
.52632 .65225 m .51705 .65159 L .51735 .65047 L closepath p F P
0 g
s
.67 .771 .926 r
.52632 .65225 m .53524 .65038 L .53557 .6515 L closepath p F P
0 g
s
.671 .767 .923 r
.52632 .65225 m .53448 .64933 L .53524 .65038 L closepath p F P
0 g
s
.01 w
.52632 .65225 m
.52632 .65482 L
s
.5 Mabswid
.598 .706 .919 r
.50848 .64788 m .51735 .65047 L .51705 .65159 L p F P
0 g
s
.919 .77 .68 r
.46705 .71234 m .4711 .70349 L .47744 .70968 L p F P
0 g
s
.919 .77 .68 r
.47744 .70968 m .47387 .71895 L .46705 .71234 L p F P
0 g
s
.465 .505 .816 r
.47375 .61735 m .48004 .62416 L .47615 .6302 L p F P
0 g
s
.497 .548 .839 r
.48355 .63562 m .47615 .6302 L .48004 .62416 L p F P
0 g
s
.786 .612 .664 r
.47653 .80895 m .47875 .79888 L .49729 .80316 L p F P
0 g
s
.786 .612 .664 r
.49729 .80316 m .49594 .8134 L .47653 .80895 L p F P
0 g
s
.629 .32 .429 r
.50731 .52286 m .50782 .51688 L .52558 .51559 L p F P
0 g
s
.55 .253 .417 r
.50782 .51688 m .50731 .52286 L .49003 .52654 L p F P
0 g
s
.962 .845 .68 r
.47162 .68831 m .47594 .68 L .47917 .68589 L p F P
0 g
s
.962 .845 .68 r
.47917 .68589 m .47514 .69467 L .47162 .68831 L p F P
0 g
s
.383 .335 .68 r
.57942 .71843 m .5758 .7092 L .58194 .70295 L p F P
0 g
s
.383 .335 .68 r
.57787 .69417 m .58194 .70295 L .5758 .7092 L p F P
0 g
s
.873 .932 .552 r
.48508 .65317 m .48931 .64598 L .48815 .65062 L p F P
0 g
s
.873 .932 .552 r
.48815 .65062 m .4838 .65832 L .48508 .65317 L p F P
0 g
s
.696 .375 .429 r
.54337 .51668 m .54384 .52266 L .52556 .52155 L p F P
0 g
s
.696 .375 .429 r
.52556 .52155 m .52558 .51559 L .54337 .51668 L p F P
0 g
s
.966 .687 .452 r
.55156 .73749 m .54995 .72762 L .54233 .7237 L p F P
0 g
s
.966 .687 .452 r
.54123 .71407 m .54233 .7237 L .54995 .72762 L p F P
0 g
s
.484 .235 .461 r
.49003 .52654 m .4895 .53333 L .47383 .53923 L p F P
0 g
s
.01 w
.47204 .52381 m
.47955 .53201 L
s
.5 Mabswid
.512 .293 .518 r
.47371 .54664 m .47383 .53923 L .4895 .53333 L p F P
0 g
s
.423 .356 .677 r
.46486 .57846 m .46779 .58678 L .45899 .59483 L p F P
0 g
s
.453 .403 .712 r
.46316 .60258 m .45899 .59483 L .46779 .58678 L p F P
0 g
s
.831 .818 .837 r
.57625 .62969 m .56888 .63518 L .56538 .63009 L p F P
0 g
s
.831 .818 .837 r
.56538 .63009 m .57217 .62369 L .57625 .62969 L p F P
0 g
s
.438 .269 .553 r
.47371 .54664 m .47421 .55452 L .46126 .56217 L p F P
0 g
s
.467 .322 .599 r
.46268 .57022 m .46126 .56217 L .47421 .55452 L p F P
0 g
s
.493 .13 .278 r
.51964 .61945 m .52061 .61413 L .51541 .61517 L p F P
0 g
s
.493 .13 .278 r
.51541 .61517 m .51355 .62067 L .51964 .61945 L p F P
0 g
s
.238 .258 .68 r
.57787 .69417 m .57381 .68542 L .57686 .6795 L p F P
0 g
s
.238 .258 .68 r
.57254 .67126 m .57686 .6795 L .57381 .68542 L p F P
0 g
s
0 0 .538 r
.5688 .65789 m .56445 .65023 L .56315 .6456 L p F P
0 g
s
.785 .357 .235 r
.53681 .61506 m .5386 .62054 L .54414 .62243 L p F P
0 g
s
.726 .321 .281 r
.5386 .62054 m .53681 .61506 L .53157 .61407 L p F P
0 g
s
.745 .573 .661 r
.49323 .83394 m .49459 .82366 L .5162 .82596 L p F P
0 g
s
.745 .573 .661 r
.5162 .82596 m .51577 .83632 L .49323 .83394 L p F P
0 g
s
.704 .538 .661 r
.51577 .83632 m .5162 .82596 L .53824 .82586 L p F P
0 g
s
.873 .707 .674 r
.46307 .74692 m .46668 .73756 L .47715 .74389 L p F P
0 g
s
.873 .707 .674 r
.47715 .74389 m .47418 .75359 L .46307 .74692 L p F P
0 g
s
.61 .702 .909 r
.5099 .64577 m .51807 .64941 L .51735 .65047 L p F P
0 g
s
.61 .702 .909 r
.51735 .65047 m .50848 .64788 L .5099 .64577 L p F P
0 g
s
.704 .538 .661 r
.53824 .82586 m .53875 .83622 L .51577 .83632 L p F P
0 g
s
.66 .504 .662 r
.53875 .83622 m .53824 .82586 L .55978 .82337 L p F P
0 g
s
.66 .504 .662 r
.55835 .81311 m .55978 .82337 L .53824 .82586 L p F P
0 g
s
.709 .782 .909 r
.54407 .6477 m .53524 .65038 L .53448 .64933 L p F P
0 g
s
.826 .549 .519 r
.57759 .53867 m .57772 .54608 L .56183 .54036 L p F P
0 g
s
.826 .549 .519 r
.56183 .54036 m .56174 .53294 L .57759 .53867 L p F P
0 g
s
.497 .548 .839 r
.48004 .62416 m .48689 .63049 L .48355 .63562 L p F P
0 g
s
.527 .588 .859 r
.49147 .64041 m .48355 .63562 L .48689 .63049 L p F P
0 g
s
.828 .655 .668 r
.46524 .78282 m .46823 .77305 L .48318 .7788 L p F P
0 g
s
.828 .655 .668 r
.48318 .7788 m .48097 .78883 L .46524 .78282 L p F P
0 g
s
.966 .687 .452 r
.54014 .70447 m .53905 .69491 L .53275 .69027 L p F P
0 g
s
.966 .687 .452 r
.5322 .6811 m .53275 .69027 L .53905 .69491 L p F P
0 g
s
.886 .754 .711 r
.59303 .59413 m .5889 .60193 L .58039 .5945 L p F P
0 g
s
.886 .754 .711 r
.58039 .5945 m .58398 .58617 L .59303 .59413 L p F P
0 g
s
.873 .652 .6 r
.59042 .56148 m .58902 .56955 L .57611 .56224 L p F P
0 g
s
.873 .652 .6 r
.57611 .56224 m .57722 .55397 L .59042 .56148 L p F P
0 g
s
.966 .687 .452 r
.5322 .6811 m .53165 .67198 L .52632 .66695 L p F P
0 g
s
.966 .687 .452 r
.52632 .65836 m .52632 .66695 L .53165 .67198 L p F P
0 g
s
.01 w
.52632 .66148 m
.52632 .66692 L
s
.52632 .65482 m
.52632 .66148 L
s
.5 Mabswid
.482 .389 .674 r
.57946 .75309 m .57644 .74342 L .5867 .73699 L p F P
0 g
s
.482 .389 .674 r
.58305 .7277 m .5867 .73699 L .57644 .74342 L p F P
0 g
s
.629 .32 .429 r
.52558 .51559 m .52556 .52155 L .50731 .52286 L p F P
0 g
s
.804 .812 .857 r
.56888 .63518 m .56099 .64005 L .55812 .63592 L p F P
0 g
s
.804 .812 .857 r
.55812 .63592 m .56538 .63009 L .56888 .63518 L p F P
0 g
s
.554 .432 .669 r
.57304 .7884 m .57077 .77839 L .58553 .7725 L p F P
0 g
s
.554 .432 .669 r
.58249 .76278 m .58553 .7725 L .57077 .77839 L p F P
0 g
s
.583 .665 .894 r
.50192 .64136 m .5099 .64577 L .50848 .64788 L p F P
0 g
s
.583 .665 .894 r
.50848 .64788 m .49982 .64451 L .50192 .64136 L p F P
0 g
s
.586 .212 .3 r
.52605 .61901 m .52609 .61375 L .52061 .61413 L p F P
0 g
s
.586 .212 .3 r
.52061 .61413 m .51964 .61945 L .52605 .61901 L p F P
0 g
s
.574 .31 .479 r
.4895 .53333 m .49003 .52654 L .50731 .52286 L p F P
0 g
s
.527 .588 .859 r
.48689 .63049 m .49421 .63625 L .49147 .64041 L p F P
0 g
s
.786 .612 .664 r
.47431 .81905 m .47653 .80895 L .49594 .8134 L p F P
0 g
s
.786 .612 .664 r
.49594 .8134 m .49459 .82366 L .47431 .81905 L p F P
0 g
s
.726 .321 .281 r
.53157 .61407 m .53247 .61938 L .5386 .62054 L p F P
0 g
s
.661 .273 .301 r
.53247 .61938 m .53157 .61407 L .52609 .61375 L p F P
0 g
s
.744 .794 .893 r
.55269 .64425 m .54407 .6477 L .54258 .6456 L p F P
0 g
s
.709 .782 .909 r
.53448 .64933 m .54258 .6456 L .54407 .6477 L p F P
0 g
s
.622 .701 .901 r
.5121 .64387 m .51918 .64846 L .51807 .64941 L p F P
0 g
s
.622 .701 .901 r
.51807 .64941 m .5099 .64577 L .5121 .64387 L p F P
0 g
s
.708 .77 .9 r
.54258 .6456 m .53448 .64933 L .53335 .64839 L p F P
0 g
s
.661 .273 .301 r
.52609 .61375 m .52605 .61901 L .53247 .61938 L p F P
0 g
s
.767 .467 .48 r
.56123 .52616 m .56174 .53294 L .5441 .52941 L p F P
0 g
s
.767 .467 .48 r
.5441 .52941 m .54384 .52266 L .56123 .52616 L p F P
0 g
s
.744 .794 .893 r
.54258 .6456 m .55049 .64111 L .55269 .64425 L p F P
0 g
s
.178 0 .135 r
.50539 .62844 m .50807 .62262 L .50347 .6252 L p F P
0 g
s
.178 0 .135 r
.50347 .6252 m .50012 .63139 L .50539 .62844 L p F P
0 g
s
.745 .573 .661 r
.49188 .84425 m .49323 .83394 L .51577 .83632 L p F P
0 g
s
.745 .573 .661 r
.51577 .83632 m .51534 .84671 L .49188 .84425 L p F P
0 g
s
.704 .538 .661 r
.51534 .84671 m .51577 .83632 L .53875 .83622 L p F P
0 g
s
.919 .77 .68 r
.46298 .72122 m .46705 .71234 L .47387 .71895 L p F P
0 g
s
.919 .77 .68 r
.47387 .71895 m .47028 .72824 L .46298 .72122 L p F P
0 g
s
.704 .538 .661 r
.53875 .83622 m .53926 .8466 L .51534 .84671 L p F P
0 g
s
.66 .504 .662 r
.53926 .8466 m .53875 .83622 L .56121 .83364 L p F P
0 g
s
.66 .504 .662 r
.55978 .82337 m .56121 .83364 L .53875 .83622 L p F P
0 g
s
.83 .377 .145 r
.55212 .63112 m .54882 .62496 L .54414 .62243 L p F P
0 g
s
.453 .403 .712 r
.46779 .58678 m .47143 .59507 L .46316 .60258 L p F P
0 g
s
.48 .446 .743 r
.46811 .61012 m .46316 .60258 L .47143 .59507 L p F P
0 g
s
.976 .922 .657 r
.47504 .67383 m .47943 .66606 L .48024 .67172 L p F P
0 g
s
.976 .922 .657 r
.48024 .67172 m .47594 .68 L .47504 .67383 L p F P
0 g
s
.635 .702 .894 r
.51497 .64229 m .52062 .64767 L .51918 .64846 L p F P
0 g
s
.635 .702 .894 r
.51918 .64846 m .5121 .64387 L .51497 .64229 L p F P
0 g
s
.966 .687 .452 r
.55318 .74739 m .55156 .73749 L .54343 .73337 L p F P
0 g
s
.966 .687 .452 r
.54233 .7237 m .54343 .73337 L .55156 .73749 L p F P
0 g
s
.708 .77 .9 r
.53335 .64839 m .54032 .64373 L .54258 .6456 L p F P
0 g
s
.704 .757 .894 r
.54032 .64373 m .53335 .64839 L .53188 .64761 L p F P
0 g
s
.383 .335 .68 r
.58305 .7277 m .57942 .71843 L .58603 .71176 L p F P
0 g
s
.383 .335 .68 r
.58194 .70295 m .58603 .71176 L .57942 .71843 L p F P
0 g
s
.828 .655 .668 r
.46225 .79262 m .46524 .78282 L .48097 .78883 L p F P
0 g
s
.828 .655 .668 r
.48097 .78883 m .47875 .79888 L .46225 .79262 L p F P
0 g
s
.873 .707 .674 r
.45945 .7563 m .46307 .74692 L .47418 .75359 L p F P
0 g
s
.873 .707 .674 r
.47418 .75359 m .47121 .76331 L .45945 .7563 L p F P
0 g
s
.008 .138 .652 r
.57686 .6795 m .57254 .67126 L .57317 .66559 L p F P
0 g
s
.008 .138 .652 r
.5688 .65789 m .57317 .66559 L .57254 .67126 L p F P
0 g
s
.962 .845 .68 r
.46728 .69666 m .47162 .68831 L .47514 .69467 L p F P
0 g
s
.962 .845 .68 r
.47514 .69467 m .4711 .70349 L .46728 .69666 L p F P
0 g
s
.869 .762 .741 r
.5889 .60193 m .584 .60952 L .57614 .6027 L p F P
0 g
s
.869 .762 .741 r
.57614 .6027 m .58039 .5945 L .5889 .60193 L p F P
0 g
s
.786 .612 .664 r
.47208 .82917 m .47431 .81905 L .49459 .82366 L p F P
0 g
s
.786 .612 .664 r
.49459 .82366 m .49323 .83394 L .47208 .82917 L p F P
0 g
s
.554 .432 .669 r
.57533 .79844 m .57304 .7884 L .58857 .78225 L p F P
0 g
s
.554 .432 .669 r
.58553 .7725 m .58857 .78225 L .57304 .7884 L p F P
0 g
s
.482 .389 .674 r
.58249 .76278 m .57946 .75309 L .59035 .74631 L p F P
0 g
s
.482 .389 .674 r
.5867 .73699 m .59035 .74631 L .57946 .75309 L p F P
0 g
s
.467 .322 .599 r
.47421 .55452 m .47535 .56278 L .46268 .57022 L p F P
0 g
s
.492 .367 .638 r
.46486 .57846 m .46268 .57022 L .47535 .56278 L p F P
0 g
s
.647 .705 .889 r
.51838 .64109 m .52233 .64707 L .52062 .64767 L p F P
0 g
s
.647 .705 .889 r
.52062 .64767 m .51497 .64229 L .51838 .64109 L p F P
0 g
s
.604 .664 .881 r
.50517 .63853 m .5121 .64387 L .5099 .64577 L p F P
0 g
s
.604 .664 .881 r
.5099 .64577 m .50192 .64136 L .50517 .63853 L p F P
0 g
s
.704 .757 .894 r
.53188 .64761 m .5374 .64217 L .54032 .64373 L p F P
0 g
s
.698 .746 .888 r
.5374 .64217 m .53188 .64761 L .53015 .64703 L p F P
0 g
s
.238 .258 .68 r
.58194 .70295 m .57787 .69417 L .58119 .68777 L p F P
0 g
s
.238 .258 .68 r
.57686 .6795 m .58119 .68777 L .57787 .69417 L p F P
0 g
s
.745 .573 .661 r
.49051 .85458 m .49188 .84425 L .51534 .84671 L p F P
0 g
s
.745 .573 .661 r
.51534 .84671 m .51491 .85711 L .49051 .85458 L p F P
0 g
s
.704 .538 .661 r
.51491 .85711 m .51534 .84671 L .53926 .8466 L p F P
0 g
s
.74 .774 .881 r
.55049 .64111 m .54258 .6456 L .54032 .64373 L p F P
0 g
s
.704 .538 .661 r
.53926 .8466 m .53977 .857 L .51491 .85711 L p F P
0 g
s
.66 .504 .662 r
.53977 .857 m .53926 .8466 L .56264 .84393 L p F P
0 g
s
.66 .504 .662 r
.56121 .83364 m .56264 .84393 L .53926 .8466 L p F P
0 g
s
.48 .446 .743 r
.47143 .59507 m .47575 .60323 L .46811 .61012 L p F P
0 g
s
.504 .486 .77 r
.47375 .61735 m .46811 .61012 L .47575 .60323 L p F P
0 g
s
.659 .71 .885 r
.52217 .64034 m .52423 .64669 L .52233 .64707 L p F P
0 g
s
.659 .71 .885 r
.52233 .64707 m .51838 .64109 L .52217 .64034 L p F P
0 g
s
.966 .687 .452 r
.54123 .71407 m .54014 .70447 L .5333 .69948 L p F P
0 g
s
.966 .687 .452 r
.53275 .69027 m .5333 .69948 L .54014 .70447 L p F P
0 g
s
.865 .67 .638 r
.58902 .56955 m .58687 .57781 L .5744 .57079 L p F P
0 g
s
.865 .67 .638 r
.5744 .57079 m .57611 .56224 L .58902 .56955 L p F P
0 g
s
.698 .746 .888 r
.53015 .64703 m .53395 .64101 L .5374 .64217 L p F P
0 g
s
.69 .735 .885 r
.53395 .64101 m .53015 .64703 L .52823 .64667 L p F P
0 g
s
.585 .629 .861 r
.50517 .63853 m .50192 .64136 L p .49883 .63343 L F P
0 g
s
0 0 0 r
.50012 .63139 m .4961 .6349 L p .49628 .63566 L F P
0 g
s
0 0 0 r
.49917 .63313 m .50012 .63139 L p .49628 .63566 L F P
0 g
s
.585 .629 .861 r
.49848 .63251 m .49917 .63313 L p .49883 .63343 L F P
0 g
s
.585 .629 .861 r
.49917 .63313 m .50517 .63853 L p .49883 .63343 L F P
0 g
s
0 0 0 r
.4961 .6349 m .49501 .63677 L p .49628 .63566 L F P
0 g
s
.585 .629 .861 r
.49421 .63625 m .49848 .63251 L p .49883 .63343 L F P
0 g
s
.585 .629 .861 r
.50192 .64136 m .49501 .63677 L p .49883 .63343 L F P
0 g
s
.585 .629 .861 r
.49501 .63677 m .49421 .63625 L p .49883 .63343 L F P
0 g
s
0 0 0 r
.49221 .64157 m .49674 .63762 L p .49628 .63566 L F P
0 g
s
0 0 0 r
.49501 .63677 m .49221 .64157 L p .49628 .63566 L F P
0 g
s
0 0 0 r
.49674 .63762 m .49917 .63313 L p .49628 .63566 L F P
0 g
s
.873 .932 .552 r
.48082 .6604 m .48508 .65317 L .4838 .65832 L p F P
0 g
s
.873 .932 .552 r
.4838 .65832 m .47943 .66606 L .48082 .6604 L p F P
0 g
s
.512 .293 .518 r
.4895 .53333 m .48941 .54075 L .47371 .54664 L p F P
0 g
s
.01 w
.48804 .54127 m
.52632 .58304 L
s
.48527 .53825 m
.48552 .53852 L
s
.48451 .53742 m
.48527 .53825 L
s
.47955 .53201 m
.48451 .53742 L
s
.5 Mabswid
.534 .34 .564 r
.47421 .55452 m .47371 .54664 L .48941 .54075 L p F P
0 g
s
.671 .716 .883 r
.52615 .64007 m .52623 .64656 L .52423 .64669 L p F P
0 g
s
.671 .716 .883 r
.52423 .64669 m .52217 .64034 L .52615 .64007 L p F P
0 g
s
.69 .735 .885 r
.52823 .64667 m .53014 .6403 L .53395 .64101 L p F P
0 g
s
.681 .725 .883 r
.53014 .6403 m .52823 .64667 L .52623 .64656 L p F P
0 g
s
.681 .725 .883 r
.52623 .64656 m .52615 .64007 L .53014 .6403 L p F P
0 g
s
.852 .768 .769 r
.584 .60952 m .5784 .6168 L .57128 .61068 L p F P
0 g
s
.852 .768 .769 r
.57128 .61068 m .57614 .6027 L .584 .60952 L p F P
0 g
s
.828 .655 .668 r
.45925 .80245 m .46225 .79262 L .47875 .79888 L p F P
0 g
s
.828 .655 .668 r
.47875 .79888 m .47653 .80895 L .45925 .80245 L p F P
0 g
s
0 0 .538 r
.57317 .66559 m .5688 .65789 L .56736 .65275 L p F P
0 g
s
0 0 .538 r
.56315 .6456 m .56736 .65275 L .5688 .65789 L p F P
0 g
s
.367 .015 .23 r
.51167 .62622 m .51355 .62067 L .50807 .62262 L p F P
0 g
s
.367 .015 .23 r
.50807 .62262 m .50539 .62844 L .51167 .62622 L p F P
0 g
s
.825 .577 .565 r
.57772 .54608 m .57722 .55397 L .56148 .54833 L p F P
0 g
s
.825 .577 .565 r
.56148 .54833 m .56183 .54036 L .57772 .54608 L p F P
0 g
s
.919 .77 .68 r
.45889 .73014 m .46298 .72122 L .47028 .72824 L p F P
0 g
s
.919 .77 .68 r
.47028 .72824 m .46668 .73756 L .45889 .73014 L p F P
0 g
s
.966 .687 .452 r
.53275 .69027 m .5322 .6811 L .52632 .6756 L p F P
0 g
s
.966 .687 .452 r
.52632 .66695 m .52632 .6756 L .5322 .6811 L p F P
0 g
s
0 0 0 r
.4883 .64828 m .49221 .64157 L .48931 .64598 L p F P
0 g
s
0 0 0 r
.48931 .64598 m .48508 .65317 L .4883 .64828 L p F P
0 g
s
.786 .612 .664 r
.46984 .83932 m .47208 .82917 L .49323 .83394 L p F P
0 g
s
.786 .612 .664 r
.49323 .83394 m .49188 .84425 L .46984 .83932 L p F P
0 g
s
.83 .377 .145 r
.54414 .62243 m .54676 .62823 L .55212 .63112 L p F P
0 g
s
.785 .357 .235 r
.54676 .62823 m .54414 .62243 L .5386 .62054 L p F P
0 g
s
.646 .369 .486 r
.50703 .52961 m .50731 .52286 L .52556 .52155 L p F P
0 g
s
.574 .31 .479 r
.50731 .52286 m .50703 .52961 L .4895 .53333 L p F P
0 g
s
.873 .707 .674 r
.45582 .76571 m .45945 .7563 L .47121 .76331 L p F P
0 g
s
.873 .707 .674 r
.47121 .76331 m .46823 .77305 L .45582 .76571 L p F P
0 g
s
.74 .774 .881 r
.54032 .64373 m .54714 .63832 L .55049 .64111 L p F P
0 g
s
.708 .42 .486 r
.54384 .52266 m .5441 .52941 L .52555 .52828 L p F P
0 g
s
.708 .42 .486 r
.52555 .52828 m .52556 .52155 L .54384 .52266 L p F P
0 g
s
.554 .432 .669 r
.57761 .80849 m .57533 .79844 L .59163 .79203 L p F P
0 g
s
.554 .432 .669 r
.58857 .78225 m .59163 .79203 L .57533 .79844 L p F P
0 g
s
.966 .687 .452 r
.55481 .75733 m .55318 .74739 L .54453 .74308 L p F P
0 g
s
.966 .687 .452 r
.54343 .73337 m .54453 .74308 L .55318 .74739 L p F P
0 g
s
.504 .486 .77 r
.47575 .60323 m .48067 .61115 L .47375 .61735 L p F P
0 g
s
.526 .523 .795 r
.48004 .62416 m .47375 .61735 L .48067 .61115 L p F P
0 g
s
.683 .252 0 r
.56736 .65275 m .56315 .6456 L .56011 .64123 L p F P
0 g
s
.745 .573 .661 r
.48915 .86492 m .49051 .85458 L .51491 .85711 L p F P
0 g
s
.745 .573 .661 r
.51491 .85711 m .51447 .86754 L .48915 .86492 L p F P
0 g
s
.704 .538 .661 r
.51447 .86754 m .51491 .85711 L .53977 .857 L p F P
0 g
s
.704 .538 .661 r
.53977 .857 m .54028 .86742 L .51447 .86754 L p F P
0 g
s
.66 .504 .662 r
.54028 .86742 m .53977 .857 L .56408 .85425 L p F P
0 g
s
.66 .504 .662 r
.56264 .84393 m .56408 .85425 L .53977 .857 L p F P
0 g
s
.383 .335 .68 r
.5867 .73699 m .58305 .7277 L .59013 .7206 L p F P
0 g
s
.383 .335 .68 r
.58603 .71176 m .59013 .7206 L .58305 .7277 L p F P
0 g
s
.624 .667 .871 r
.50943 .63617 m .51497 .64229 L .5121 .64387 L p F P
0 g
s
.624 .667 .871 r
.5121 .64387 m .50517 .63853 L .50943 .63617 L p F P
0 g
s
.732 .754 .87 r
.54714 .63832 m .54032 .64373 L .5374 .64217 L p F P
0 g
s
.482 .389 .674 r
.58553 .7725 m .58249 .76278 L .59402 .75566 L p F P
0 g
s
.482 .389 .674 r
.59035 .74631 m .59402 .75566 L .58249 .76278 L p F P
0 g
s
.566 .594 .84 r
.49211 .62589 m .49848 .63251 L .49421 .63625 L p F P
0 g
s
.566 .594 .84 r
.49421 .63625 m .48689 .63049 L .49211 .62589 L p F P
0 g
s
.833 .772 .794 r
.5784 .6168 m .57217 .62369 L .56588 .61832 L p F P
0 g
s
.833 .772 .794 r
.56588 .61832 m .57128 .61068 L .5784 .6168 L p F P
0 g
s
.526 .523 .795 r
.48067 .61115 m .48615 .61874 L .48004 .62416 L p F P
0 g
s
.546 .559 .818 r
.48689 .63049 m .48004 .62416 L .48615 .61874 L p F P
0 g
s
.592 .357 .528 r
.48941 .54075 m .4895 .53333 L .50703 .52961 L p F P
0 g
s
.791 .776 .839 r
.56538 .63009 m .55812 .63592 L .55374 .63223 L p F P
0 g
s
.546 .559 .818 r
.48615 .61874 m .49211 .62589 L .48689 .63049 L p F P
0 g
s
.492 .367 .638 r
.47535 .56278 m .47711 .57131 L .46486 .57846 L p F P
0 g
s
.512 .407 .672 r
.46779 .58678 m .46486 .57846 L .47711 .57131 L p F P
0 g
s
.976 .922 .657 r
.47063 .68165 m .47504 .67383 L .47594 .68 L p F P
0 g
s
.976 .922 .657 r
.47594 .68 m .47162 .68831 L .47063 .68165 L p F P
0 g
s
.962 .845 .68 r
.46292 .70505 m .46728 .69666 L .4711 .70349 L p F P
0 g
s
.962 .845 .68 r
.4711 .70349 m .46705 .71234 L .46292 .70505 L p F P
0 g
s
.646 .369 .486 r
.52556 .52155 m .52555 .52828 L .50703 .52961 L p F P
0 g
s
.77 .502 .529 r
.56174 .53294 m .56183 .54036 L .54414 .53684 L p F P
0 g
s
.77 .502 .529 r
.54414 .53684 m .5441 .52941 L .56174 .53294 L p F P
0 g
s
.813 .774 .817 r
.57217 .62369 m .56538 .63009 L .56001 .62554 L p F P
0 g
s
.813 .774 .817 r
.56001 .62554 m .56588 .61832 L .57217 .62369 L p F P
0 g
s
.791 .776 .839 r
.55374 .63223 m .56001 .62554 L .56538 .63009 L p F P
0 g
s
.786 .612 .664 r
.4676 .84948 m .46984 .83932 L .49188 .84425 L p F P
0 g
s
.786 .612 .664 r
.49188 .84425 m .49051 .85458 L .4676 .84948 L p F P
0 g
s
.828 .655 .668 r
.45623 .8123 m .45925 .80245 L .47653 .80895 L p F P
0 g
s
.828 .655 .668 r
.47653 .80895 m .47431 .81905 L .45623 .8123 L p F P
0 g
s
.008 .138 .652 r
.58119 .68777 m .57686 .6795 L .57756 .67332 L p F P
0 g
s
.008 .138 .652 r
.57317 .66559 m .57756 .67332 L .57686 .6795 L p F P
0 g
s
.493 .13 .278 r
.51865 .62482 m .51964 .61945 L .51355 .62067 L p F P
0 g
s
.493 .13 .278 r
.51355 .62067 m .51167 .62622 L .51865 .62482 L p F P
0 g
s
.238 .258 .68 r
.58603 .71176 m .58194 .70295 L .58555 .69608 L p F P
0 g
s
.238 .258 .68 r
.58119 .68777 m .58555 .69608 L .58194 .70295 L p F P
0 g
s
.855 .686 .671 r
.58687 .57781 m .58398 .58617 L .57209 .57951 L p F P
0 g
s
.855 .686 .671 r
.57209 .57951 m .5744 .57079 L .58687 .57781 L p F P
0 g
s
.785 .357 .235 r
.5386 .62054 m .54041 .62607 L .54676 .62823 L p F P
0 g
s
.726 .321 .281 r
.54041 .62607 m .5386 .62054 L .53247 .61938 L p F P
0 g
s
.745 .573 .661 r
.48778 .87529 m .48915 .86492 L .51447 .86754 L p F P
0 g
s
.745 .573 .661 r
.51447 .86754 m .51404 .87798 L .48778 .87529 L p F P
0 g
s
.704 .538 .661 r
.51404 .87798 m .51447 .86754 L .54028 .86742 L p F P
0 g
s
.704 .538 .661 r
.54028 .86742 m .54079 .87786 L .51404 .87798 L p F P
0 g
s
.66 .504 .662 r
.54079 .87786 m .54028 .86742 L .56552 .86459 L p F P
0 g
s
.66 .504 .662 r
.56408 .85425 m .56552 .86459 L .54028 .86742 L p F P
0 g
s
.643 .672 .863 r
.5145 .63438 m .51838 .64109 L .51497 .64229 L p F P
0 g
s
.643 .672 .863 r
.51497 .64229 m .50943 .63617 L .5145 .63438 L p F P
0 g
s
.554 .432 .669 r
.57991 .81857 m .57761 .80849 L .59469 .80183 L p F P
0 g
s
.554 .432 .669 r
.59163 .79203 m .59469 .80183 L .57761 .80849 L p F P
0 g
s
.732 .754 .87 r
.5374 .64217 m .54281 .636 L .54714 .63832 L p F P
0 g
s
.721 .735 .862 r
.54281 .636 m .5374 .64217 L .53395 .64101 L p F P
0 g
s
.873 .707 .674 r
.45218 .77516 m .45582 .76571 L .46823 .77305 L p F P
0 g
s
.873 .707 .674 r
.46823 .77305 m .46524 .78282 L .45218 .77516 L p F P
0 g
s
.966 .687 .452 r
.54233 .7237 m .54123 .71407 L .53386 .70873 L p F P
0 g
s
.966 .687 .452 r
.5333 .69948 m .53386 .70873 L .54123 .71407 L p F P
0 g
s
.919 .77 .68 r
.45479 .73909 m .45889 .73014 L .46668 .73756 L p F P
0 g
s
.919 .77 .68 r
.46668 .73756 m .46307 .74692 L .45479 .73909 L p F P
0 g
s
.966 .687 .452 r
.55643 .76729 m .55481 .75733 L .54564 .75282 L p F P
0 g
s
.966 .687 .452 r
.54453 .74308 m .54564 .75282 L .55481 .75733 L p F P
0 g
s
.612 .634 .848 r
.50943 .63617 m .50517 .63853 L p .50419 .63033 L F P
0 g
s
.178 0 .135 r
.50539 .62844 m .50012 .63139 L p .50084 .6322 L F P
0 g
s
.178 0 .135 r
.50463 .63009 m .50539 .62844 L p .50084 .6322 L F P
0 g
s
.612 .634 .848 r
.50408 .62939 m .50463 .63009 L p .50419 .63033 L F P
0 g
s
.612 .634 .848 r
.50463 .63009 m .50943 .63617 L p .50419 .63033 L F P
0 g
s
.178 0 .135 r
.50012 .63139 m .49917 .63313 L p .50084 .6322 L F P
0 g
s
.612 .634 .848 r
.49848 .63251 m .50408 .62939 L p .50419 .63033 L F P
0 g
s
.612 .634 .848 r
.50517 .63853 m .49917 .63313 L p .50419 .63033 L F P
0 g
s
.612 .634 .848 r
.49917 .63313 m .49848 .63251 L p .50419 .63033 L F P
0 g
s
.178 0 .135 r
.49674 .63762 m .50269 .63431 L p .50084 .6322 L F P
0 g
s
.178 0 .135 r
.49917 .63313 m .49674 .63762 L p .50084 .6322 L F P
0 g
s
.178 0 .135 r
.50269 .63431 m .50463 .63009 L p .50084 .6322 L F P
0 g
s
.534 .34 .564 r
.48941 .54075 m .48977 .54872 L .47421 .55452 L p F P
0 g
s
.552 .381 .603 r
.47535 .56278 m .47421 .55452 L .48977 .54872 L p F P
0 g
s
.482 .389 .674 r
.58857 .78225 m .58553 .7725 L .5977 .76505 L p F P
0 g
s
.482 .389 .674 r
.59402 .75566 m .5977 .76505 L .58553 .7725 L p F P
0 g
s
.586 .212 .3 r
.52601 .62432 m .52605 .61901 L .51964 .61945 L p F P
0 g
s
.586 .212 .3 r
.51964 .61945 m .51865 .62482 L .52601 .62432 L p F P
0 g
s
.83 .377 .145 r
.55212 .63112 m .54676 .62823 L p .5492 .63078 L F P
0 g
s
.755 .749 .847 r
.54714 .63832 m .54281 .636 L p .55261 .63262 L F P
0 g
s
.755 .749 .847 r
.55306 .63286 m .54714 .63832 L p .55261 .63262 L F P
0 g
s
.83 .377 .145 r
.55306 .63286 m .55212 .63112 L p .5492 .63078 L F P
0 g
s
.755 .749 .847 r
.54804 .62916 m .55374 .63223 L p .55261 .63262 L F P
0 g
s
.755 .749 .847 r
.54281 .636 m .5475 .62987 L p .55261 .63262 L F P
0 g
s
.83 .377 .145 r
.54676 .62823 m .5475 .62987 L p .5492 .63078 L F P
0 g
s
.755 .749 .847 r
.5475 .62987 m .54804 .62916 L p .55261 .63262 L F P
0 g
s
.83 .377 .145 r
.5494 .63407 m .55545 .63732 L p .5492 .63078 L F P
0 g
s
.83 .377 .145 r
.5475 .62987 m .5494 .63407 L p .5492 .63078 L F P
0 g
s
.83 .377 .145 r
.55545 .63732 m .55306 .63286 L p .5492 .63078 L F P
0 g
s
.755 .749 .847 r
.55374 .63223 m .55306 .63286 L p .55261 .63262 L F P
0 g
s
.726 .321 .281 r
.53247 .61938 m .53338 .62474 L .54041 .62607 L p F P
0 g
s
.661 .273 .301 r
.53338 .62474 m .53247 .61938 L .52605 .61901 L p F P
0 g
s
.383 .335 .68 r
.59035 .74631 m .5867 .73699 L .59425 .72948 L p F P
0 g
s
.383 .335 .68 r
.59013 .7206 m .59425 .72948 L .5867 .73699 L p F P
0 g
s
.786 .612 .664 r
.46536 .85968 m .4676 .84948 L .49051 .85458 L p F P
0 g
s
.786 .612 .664 r
.49051 .85458 m .48915 .86492 L .46536 .85968 L p F P
0 g
s
.512 .407 .672 r
.47711 .57131 m .47946 .58 L .46779 .58678 L p F P
0 g
s
.53 .444 .702 r
.47143 .59507 m .46779 .58678 L .47946 .58 L p F P
0 g
s
.821 .6 .603 r
.57722 .55397 m .57611 .56224 L .56071 .55675 L p F P
0 g
s
.821 .6 .603 r
.56071 .55675 m .56148 .54833 L .57722 .55397 L p F P
0 g
s
.661 .68 .858 r
.52014 .63326 m .52217 .64034 L .51838 .64109 L p F P
0 g
s
.661 .68 .858 r
.51838 .64109 m .5145 .63438 L .52014 .63326 L p F P
0 g
s
.661 .273 .301 r
.52605 .61901 m .52601 .62432 L .53338 .62474 L p F P
0 g
s
.721 .735 .862 r
.53395 .64101 m .53768 .63426 L .54281 .636 L p F P
0 g
s
.709 .719 .857 r
.53768 .63426 m .53395 .64101 L .53014 .6403 L p F P
0 g
s
.873 .932 .552 r
.47654 .66768 m .48082 .6604 L .47943 .66606 L p F P
0 g
s
.873 .932 .552 r
.47943 .66606 m .47504 .67383 L .47654 .66768 L p F P
0 g
s
.828 .655 .668 r
.45321 .82218 m .45623 .8123 L .47431 .81905 L p F P
0 g
s
.828 .655 .668 r
.47431 .81905 m .47208 .82917 L .45321 .82218 L p F P
0 g
s
.66 .504 .662 r
.56552 .86459 m .56696 .87495 L .54079 .87786 L p F P
0 g
s
.966 .687 .452 r
.5333 .69948 m .53275 .69027 L .52632 .68428 L p F P
0 g
s
.966 .687 .452 r
.52632 .6756 m .52632 .68428 L .53275 .69027 L p F P
0 g
s
.844 .698 .701 r
.58398 .58617 m .58039 .5945 L .56923 .58829 L p F P
0 g
s
.844 .698 .701 r
.56923 .58829 m .57209 .57951 L .58398 .58617 L p F P
0 g
s
0 0 .538 r
.57756 .67332 m .57317 .66559 L .5716 .65995 L p F P
0 g
s
0 0 .538 r
.56736 .65275 m .5716 .65995 L .57317 .66559 L p F P
0 g
s
.554 .432 .669 r
.58221 .82868 m .57991 .81857 L .59776 .81166 L p F P
0 g
s
.554 .432 .669 r
.59469 .80183 m .59776 .81166 L .57991 .81857 L p F P
0 g
s
.678 .691 .855 r
.52607 .63286 m .52615 .64007 L .52217 .64034 L p F P
0 g
s
.678 .691 .855 r
.52217 .64034 m .52014 .63326 L .52607 .63286 L p F P
0 g
s
.709 .719 .857 r
.53014 .6403 m .53201 .6332 L .53768 .63426 L p F P
0 g
s
.694 .704 .855 r
.53201 .6332 m .53014 .6403 L .52615 .64007 L p F P
0 g
s
.962 .845 .68 r
.45855 .71347 m .46292 .70505 L .46705 .71234 L p F P
0 g
s
.962 .845 .68 r
.46705 .71234 m .46298 .72122 L .45855 .71347 L p F P
0 g
s
.694 .704 .855 r
.52615 .64007 m .52607 .63286 L .53201 .6332 L p F P
0 g
s
0 0 0 r
.49334 .64389 m .49674 .63762 L .49221 .64157 L p F P
0 g
s
0 0 0 r
.49221 .64157 m .4883 .64828 L .49334 .64389 L p F P
0 g
s
.658 .409 .533 r
.50699 .53704 m .50703 .52961 L .52555 .52828 L p F P
0 g
s
.592 .357 .528 r
.50703 .52961 m .50699 .53704 L .48941 .54075 L p F P
0 g
s
.873 .707 .674 r
.44852 .78463 m .45218 .77516 L .46524 .78282 L p F P
0 g
s
.873 .707 .674 r
.46524 .78282 m .46225 .79262 L .44852 .78463 L p F P
0 g
s
.6 .602 .825 r
.49898 .62203 m .50408 .62939 L .49848 .63251 L p F P
0 g
s
.6 .602 .825 r
.49848 .63251 m .49211 .62589 L .49898 .62203 L p F P
0 g
s
0 0 0 r
.48437 .65504 m .4883 .64828 L .48508 .65317 L p F P
0 g
s
0 0 0 r
.48508 .65317 m .48082 .6604 L .48437 .65504 L p F P
0 g
s
.715 .457 .533 r
.5441 .52941 m .54414 .53684 L .52554 .53571 L p F P
0 g
s
.715 .457 .533 r
.52554 .53571 m .52555 .52828 L .5441 .52941 L p F P
0 g
s
.829 .359 0 r
.56398 .6479 m .56011 .64123 L .55545 .63732 L p F P
0 g
s
.683 .252 0 r
.56011 .64123 m .56398 .6479 L .56736 .65275 L p F P
0 g
s
.976 .922 .657 r
.46619 .68951 m .47063 .68165 L .47162 .68831 L p F P
0 g
s
.976 .922 .657 r
.47162 .68831 m .46728 .69666 L .46619 .68951 L p F P
0 g
s
.774 .743 .824 r
.56001 .62554 m .55374 .63223 L .54804 .62916 L p F P
0 g
s
.53 .444 .702 r
.47946 .58 m .48239 .58875 L .47143 .59507 L p F P
0 g
s
.547 .478 .729 r
.47575 .60323 m .47143 .59507 L .48239 .58875 L p F P
0 g
s
.238 .258 .68 r
.59013 .7206 m .58603 .71176 L .58992 .70443 L p F P
0 g
s
.238 .258 .68 r
.58555 .69608 m .58992 .70443 L .58603 .71176 L p F P
0 g
s
.606 .396 .569 r
.48977 .54872 m .48941 .54075 L .50699 .53704 L p F P
0 g
s
.786 .612 .664 r
.46311 .86989 m .46536 .85968 L .48915 .86492 L p F P
0 g
s
.786 .612 .664 r
.48915 .86492 m .48778 .87529 L .46311 .86989 L p F P
0 g
s
.683 .252 0 r
.5716 .65995 m .56736 .65275 L .56398 .6479 L p F P
0 g
s
.919 .77 .68 r
.45067 .74807 m .45479 .73909 L .46307 .74692 L p F P
0 g
s
.919 .77 .68 r
.46307 .74692 m .45945 .7563 L .45067 .74807 L p F P
0 g
s
.482 .389 .674 r
.59163 .79203 m .58857 .78225 L .60139 .77446 L p F P
0 g
s
.482 .389 .674 r
.5977 .76505 m .60139 .77446 L .58857 .78225 L p F P
0 g
s
.367 .015 .23 r
.51167 .62622 m .50539 .62844 L p .50662 .62938 L F P
0 g
s
.638 .642 .838 r
.5145 .63438 m .50943 .63617 L p .51061 .62797 L F P
0 g
s
.638 .642 .838 r
.51114 .62778 m .5145 .63438 L p .51061 .62797 L F P
0 g
s
.367 .015 .23 r
.51114 .62778 m .51167 .62622 L p .50662 .62938 L F P
0 g
s
.367 .015 .23 r
.50539 .62844 m .50463 .63009 L p .50662 .62938 L F P
0 g
s
.638 .642 .838 r
.50408 .62939 m .51075 .62702 L p .51061 .62797 L F P
0 g
s
.638 .642 .838 r
.50943 .63617 m .50463 .63009 L p .51061 .62797 L F P
0 g
s
.638 .642 .838 r
.50463 .63009 m .50408 .62939 L p .51061 .62797 L F P
0 g
s
.367 .015 .23 r
.50269 .63431 m .50977 .6318 L p .50662 .62938 L F P
0 g
s
.367 .015 .23 r
.50463 .63009 m .50269 .63431 L p .50662 .62938 L F P
0 g
s
.367 .015 .23 r
.50977 .6318 m .51114 .62778 L p .50662 .62938 L F P
0 g
s
.638 .642 .838 r
.51075 .62702 m .51114 .62778 L p .51061 .62797 L F P
0 g
s
.966 .687 .452 r
.55807 .77729 m .55643 .76729 L .54676 .76261 L p F P
0 g
s
.966 .687 .452 r
.54564 .75282 m .54676 .76261 L .55643 .76729 L p F P
0 g
s
.772 .53 .57 r
.56183 .54036 m .56148 .54833 L .54397 .54486 L p F P
0 g
s
.772 .53 .57 r
.54397 .54486 m .54414 .53684 L .56183 .54036 L p F P
0 g
s
.785 .357 .235 r
.54676 .62823 m .54041 .62607 L p .54293 .62831 L F P
0 g
s
.74 .725 .838 r
.54281 .636 m .53768 .63426 L p .54697 .62969 L F P
0 g
s
.74 .725 .838 r
.5475 .62987 m .54281 .636 L p .54697 .62969 L F P
0 g
s
.785 .357 .235 r
.5475 .62987 m .54676 .62823 L p .54293 .62831 L F P
0 g
s
.74 .725 .838 r
.54129 .62687 m .54804 .62916 L p .54697 .62969 L F P
0 g
s
.74 .725 .838 r
.53768 .63426 m .54092 .62763 L p .54697 .62969 L F P
0 g
s
.785 .357 .235 r
.54041 .62607 m .54092 .62763 L p .54293 .62831 L F P
0 g
s
.74 .725 .838 r
.54092 .62763 m .54129 .62687 L p .54697 .62969 L F P
0 g
s
.785 .357 .235 r
.54223 .63163 m .5494 .63407 L p .54293 .62831 L F P
0 g
s
.785 .357 .235 r
.54092 .62763 m .54223 .63163 L p .54293 .62831 L F P
0 g
s
.785 .357 .235 r
.5494 .63407 m .5475 .62987 L p .54293 .62831 L F P
0 g
s
.74 .725 .838 r
.54804 .62916 m .5475 .62987 L p .54697 .62969 L F P
0 g
s
.008 .138 .652 r
.58555 .69608 m .58119 .68777 L .58197 .6811 L p F P
0 g
s
.008 .138 .652 r
.57756 .67332 m .58197 .6811 L .58119 .68777 L p F P
0 g
s
.828 .655 .668 r
.45018 .83209 m .45321 .82218 L .47208 .82917 L p F P
0 g
s
.828 .655 .668 r
.47208 .82917 m .46984 .83932 L .45018 .83209 L p F P
0 g
s
.833 .71 .729 r
.58039 .5945 m .57614 .6027 L .56585 .59702 L p F P
0 g
s
.833 .71 .729 r
.56585 .59702 m .56923 .58829 L .58039 .5945 L p F P
0 g
s
.966 .687 .452 r
.54343 .73337 m .54233 .7237 L .53442 .71802 L p F P
0 g
s
.966 .687 .452 r
.53386 .70873 m .53442 .71802 L .54233 .7237 L p F P
0 g
s
.552 .381 .603 r
.48977 .54872 m .49057 .55713 L .47535 .56278 L p F P
0 g
s
.567 .417 .637 r
.47711 .57131 m .47535 .56278 L .49057 .55713 L p F P
0 g
s
.588 .572 .802 r
.4942 .61418 m .49898 .62203 L .49211 .62589 L p F P
0 g
s
.588 .572 .802 r
.49211 .62589 m .48615 .61874 L .4942 .61418 L p F P
0 g
s
.658 .409 .533 r
.52555 .52828 m .52554 .53571 L .50699 .53704 L p F P
0 g
s
.383 .335 .68 r
.59402 .75566 m .59035 .74631 L .59839 .7384 L p F P
0 g
s
.383 .335 .68 r
.59425 .72948 m .59839 .7384 L .59035 .74631 L p F P
0 g
s
.547 .478 .729 r
.48239 .58875 m .48585 .59744 L .47575 .60323 L p F P
0 g
s
.561 .51 .755 r
.48067 .61115 m .47575 .60323 L .48585 .59744 L p F P
0 g
s
.554 .432 .669 r
.58451 .8388 m .58221 .82868 L .60085 .82151 L p F P
0 g
s
.554 .432 .669 r
.59776 .81166 m .60085 .82151 L .58221 .82868 L p F P
0 g
s
.791 .736 .801 r
.56588 .61832 m .56001 .62554 L .55302 .62175 L p F P
0 g
s
.774 .743 .824 r
.54804 .62916 m .55302 .62175 L .56001 .62554 L p F P
0 g
s
.816 .619 .637 r
.57611 .56224 m .5744 .57079 L .55952 .56552 L p F P
0 g
s
.816 .619 .637 r
.55952 .56552 m .56071 .55675 L .57611 .56224 L p F P
0 g
s
.575 .541 .779 r
.48981 .60595 m .4942 .61418 L .48615 .61874 L p F P
0 g
s
.575 .541 .779 r
.48615 .61874 m .48067 .61115 L .48981 .60595 L p F P
0 g
s
.561 .51 .755 r
.48585 .59744 m .48981 .60595 L .48067 .61115 L p F P
0 g
s
.82 .719 .754 r
.57614 .6027 m .57128 .61068 L .56198 .60557 L p F P
0 g
s
.82 .719 .754 r
.56198 .60557 m .56585 .59702 L .57614 .6027 L p F P
0 g
s
.873 .707 .674 r
.44485 .79414 m .44852 .78463 L .46225 .79262 L p F P
0 g
s
.873 .707 .674 r
.46225 .79262 m .45925 .80245 L .44485 .79414 L p F P
0 g
s
.806 .728 .778 r
.57128 .61068 m .56588 .61832 L .55769 .61385 L p F P
0 g
s
.791 .736 .801 r
.55302 .62175 m .55769 .61385 L .56588 .61832 L p F P
0 g
s
.806 .728 .778 r
.55769 .61385 m .56198 .60557 L .57128 .61068 L p F P
0 g
s
.493 .13 .278 r
.51865 .62482 m .51167 .62622 L p .51335 .62734 L F P
0 g
s
.661 .654 .832 r
.52014 .63326 m .5145 .63438 L p .51779 .62645 L F P
0 g
s
.661 .654 .832 r
.51837 .62633 m .52014 .63326 L p .51779 .62645 L F P
0 g
s
.493 .13 .278 r
.51837 .62633 m .51865 .62482 L p .51335 .62734 L F P
0 g
s
.493 .13 .278 r
.51167 .62622 m .51114 .62778 L p .51335 .62734 L F P
0 g
s
.661 .654 .832 r
.51075 .62702 m .51817 .62554 L p .51779 .62645 L F P
0 g
s
.661 .654 .832 r
.5145 .63438 m .51114 .62778 L p .51779 .62645 L F P
0 g
s
.661 .654 .832 r
.51114 .62778 m .51075 .62702 L p .51779 .62645 L F P
0 g
s
.493 .13 .278 r
.50977 .6318 m .51766 .63023 L p .51335 .62734 L F P
0 g
s
.493 .13 .278 r
.51114 .62778 m .50977 .6318 L p .51335 .62734 L F P
0 g
s
.493 .13 .278 r
.51766 .63023 m .51837 .62633 L p .51335 .62734 L F P
0 g
s
.661 .654 .832 r
.51817 .62554 m .51837 .62633 L p .51779 .62645 L F P
0 g
s
.726 .321 .281 r
.54041 .62607 m .53338 .62474 L p .53587 .62668 L F P
0 g
s
.722 .703 .831 r
.53768 .63426 m .53201 .6332 L p .54034 .62752 L F P
0 g
s
.722 .703 .831 r
.54092 .62763 m .53768 .63426 L p .54034 .62752 L F P
0 g
s
.726 .321 .281 r
.54092 .62763 m .54041 .62607 L p .53587 .62668 L F P
0 g
s
.726 .321 .281 r
.53338 .62474 m .53364 .62626 L p .53587 .62668 L F P
0 g
s
.722 .703 .831 r
.53382 .62546 m .54129 .62687 L p .54034 .62752 L F P
0 g
s
.722 .703 .831 r
.53201 .6332 m .53364 .62626 L p .54034 .62752 L F P
0 g
s
.722 .703 .831 r
.53364 .62626 m .53382 .62546 L p .54034 .62752 L F P
0 g
s
.726 .321 .281 r
.5343 .63014 m .54223 .63163 L p .53587 .62668 L F P
0 g
s
.726 .321 .281 r
.53364 .62626 m .5343 .63014 L p .53587 .62668 L F P
0 g
s
.726 .321 .281 r
.54223 .63163 m .54092 .62763 L p .53587 .62668 L F P
0 g
s
.722 .703 .831 r
.54129 .62687 m .54092 .62763 L p .54034 .62752 L F P
0 g
s
.828 .655 .668 r
.44715 .84202 m .45018 .83209 L .46984 .83932 L p F P
0 g
s
.828 .655 .668 r
.46984 .83932 m .4676 .84948 L .44715 .84202 L p F P
0 g
s
.962 .845 .68 r
.45415 .72193 m .45855 .71347 L .46298 .72122 L p F P
0 g
s
.962 .845 .68 r
.46298 .72122 m .45889 .73014 L .45415 .72193 L p F P
0 g
s
.482 .389 .674 r
.59469 .80183 m .59163 .79203 L .6051 .78391 L p F P
0 g
s
.482 .389 .674 r
.60139 .77446 m .6051 .78391 L .59163 .79203 L p F P
0 g
s
.966 .687 .452 r
.53386 .70873 m .5333 .69948 L .52632 .69302 L p F P
0 g
s
.966 .687 .452 r
.52632 .68428 m .52632 .69302 L .5333 .69948 L p F P
0 g
s
.873 .932 .552 r
.47224 .675 m .47654 .66768 L .47504 .67383 L p F P
0 g
s
.873 .932 .552 r
.47504 .67383 m .47063 .68165 L .47224 .675 L p F P
0 g
s
.631 .614 .814 r
.50717 .61911 m .51075 .62702 L .50408 .62939 L p F P
0 g
s
.631 .614 .814 r
.50408 .62939 m .49898 .62203 L .50717 .61911 L p F P
0 g
s
.966 .687 .452 r
.55971 .78731 m .55807 .77729 L .54787 .77243 L p F P
0 g
s
.966 .687 .452 r
.54676 .76261 m .54787 .77243 L .55807 .77729 L p F P
0 g
s
.919 .77 .68 r
.44653 .75709 m .45067 .74807 L .45945 .7563 L p F P
0 g
s
.919 .77 .68 r
.45945 .7563 m .45582 .76571 L .44653 .75709 L p F P
0 g
s
.755 .714 .814 r
.55302 .62175 m .54804 .62916 L .54129 .62687 L p F P
0 g
s
.554 .432 .669 r
.58682 .84896 m .58451 .8388 L .60393 .8314 L p F P
0 g
s
.554 .432 .669 r
.60085 .82151 m .60393 .8314 L .58451 .8388 L p F P
0 g
s
.238 .258 .68 r
.59425 .72948 m .59013 .7206 L .59431 .71281 L p F P
0 g
s
.238 .258 .68 r
.58992 .70443 m .59431 .71281 L .59013 .7206 L p F P
0 g
s
0 0 .538 r
.58197 .6811 m .57756 .67332 L .57586 .66718 L p F P
0 g
s
0 0 .538 r
.5716 .65995 m .57586 .66718 L .57756 .67332 L p F P
0 g
s
.586 .212 .3 r
.52601 .62432 m .51865 .62482 L p .5207 .62618 L F P
0 g
s
.683 .667 .828 r
.52607 .63286 m .52014 .63326 L p .52539 .62586 L F P
0 g
s
.683 .667 .828 r
.526 .62582 m .52607 .63286 L p .52539 .62586 L F P
0 g
s
.586 .212 .3 r
.526 .62582 m .52601 .62432 L p .5207 .62618 L F P
0 g
s
.586 .212 .3 r
.51865 .62482 m .51837 .62633 L p .5207 .62618 L F P
0 g
s
.683 .667 .828 r
.51817 .62554 m .52599 .62501 L p .52539 .62586 L F P
0 g
s
.683 .667 .828 r
.52014 .63326 m .51837 .62633 L p .52539 .62586 L F P
0 g
s
.683 .667 .828 r
.51837 .62633 m .51817 .62554 L p .52539 .62586 L F P
0 g
s
.586 .212 .3 r
.51766 .63023 m .52597 .62966 L p .5207 .62618 L F P
0 g
s
.586 .212 .3 r
.51837 .62633 m .51766 .63023 L p .5207 .62618 L F P
0 g
s
.586 .212 .3 r
.52597 .62966 m .526 .62582 L p .5207 .62618 L F P
0 g
s
.683 .667 .828 r
.52599 .62501 m .526 .62582 L p .52539 .62586 L F P
0 g
s
.567 .417 .637 r
.49057 .55713 m .49181 .56588 L .47711 .57131 L p F P
0 g
s
.579 .449 .667 r
.47946 .58 m .47711 .57131 L .49181 .56588 L p F P
0 g
s
.661 .273 .301 r
.53338 .62474 m .52601 .62432 L p .52833 .62595 L F P
0 g
s
.704 .684 .828 r
.53201 .6332 m .52607 .63286 L p .53303 .62622 L F P
0 g
s
.704 .684 .828 r
.53364 .62626 m .53201 .6332 L p .53303 .62622 L F P
0 g
s
.661 .273 .301 r
.53364 .62626 m .53338 .62474 L p .52833 .62595 L F P
0 g
s
.661 .273 .301 r
.52601 .62432 m .526 .62582 L p .52833 .62595 L F P
0 g
s
.704 .684 .828 r
.52599 .62501 m .53382 .62546 L p .53303 .62622 L F P
0 g
s
.704 .684 .828 r
.52607 .63286 m .526 .62582 L p .53303 .62622 L F P
0 g
s
.704 .684 .828 r
.526 .62582 m .52599 .62501 L p .53303 .62622 L F P
0 g
s
.661 .273 .301 r
.52597 .62966 m .5343 .63014 L p .52833 .62595 L F P
0 g
s
.661 .273 .301 r
.526 .62582 m .52597 .62966 L p .52833 .62595 L F P
0 g
s
.661 .273 .301 r
.5343 .63014 m .53364 .62626 L p .52833 .62595 L F P
0 g
s
.704 .684 .828 r
.53382 .62546 m .53364 .62626 L p .53303 .62622 L F P
0 g
s
.606 .396 .569 r
.50699 .53704 m .50717 .54506 L .48977 .54872 L p F P
0 g
s
.618 .429 .605 r
.49057 .55713 m .48977 .54872 L .50717 .54506 L p F P
0 g
s
.178 0 .135 r
.49996 .64021 m .50269 .63431 L .49674 .63762 L p F P
0 g
s
.178 0 .135 r
.49674 .63762 m .49334 .64389 L .49996 .64021 L p F P
0 g
s
.976 .922 .657 r
.46173 .69741 m .46619 .68951 L .46728 .69666 L p F P
0 g
s
.976 .922 .657 r
.46728 .69666 m .46292 .70505 L .46173 .69741 L p F P
0 g
s
.383 .335 .68 r
.5977 .76505 m .59402 .75566 L .60254 .74735 L p F P
0 g
s
.383 .335 .68 r
.59839 .7384 m .60254 .74735 L .59402 .75566 L p F P
0 g
s
.666 .443 .571 r
.50717 .54506 m .50699 .53704 L .52554 .53571 L p F P
0 g
s
.81 .637 .667 r
.5744 .57079 m .57209 .57951 L .55793 .57452 L p F P
0 g
s
.81 .637 .667 r
.55793 .57452 m .55952 .56552 L .5744 .57079 L p F P
0 g
s
.72 .487 .572 r
.54414 .53684 m .54397 .54486 L .52555 .54375 L p F P
0 g
s
.72 .487 .572 r
.52555 .54375 m .52554 .53571 L .54414 .53684 L p F P
0 g
s
.966 .687 .452 r
.54453 .74308 m .54343 .73337 L .53498 .72736 L p F P
0 g
s
.966 .687 .452 r
.53442 .71802 m .53498 .72736 L .54343 .73337 L p F P
0 g
s
.829 .359 0 r
.55545 .63732 m .5588 .64356 L .56398 .6479 L p F P
0 g
s
.83 .377 .145 r
.5588 .64356 m .55545 .63732 L .5494 .63407 L p F P
0 g
s
.772 .555 .605 r
.56148 .54833 m .56071 .55675 L .54358 .55337 L p F P
0 g
s
.772 .555 .605 r
.54358 .55337 m .54397 .54486 L .56148 .54833 L p F P
0 g
s
.873 .707 .674 r
.44117 .80367 m .44485 .79414 L .45925 .80245 L p F P
0 g
s
.873 .707 .674 r
.45925 .80245 m .45623 .8123 L .44117 .80367 L p F P
0 g
s
.008 .138 .652 r
.58992 .70443 m .58555 .69608 L .58641 .68891 L p F P
0 g
s
.008 .138 .652 r
.58197 .6811 m .58641 .68891 L .58555 .69608 L p F P
0 g
s
.828 .655 .668 r
.4441 .85198 m .44715 .84202 L .4676 .84948 L p F P
0 g
s
.828 .655 .668 r
.4676 .84948 m .46536 .85968 L .4441 .85198 L p F P
0 g
s
0 0 0 r
.48041 .66183 m .48437 .65504 L .48082 .6604 L p F P
0 g
s
0 0 0 r
.48082 .6604 m .47654 .66768 L .48041 .66183 L p F P
0 g
s
0 0 0 r
.48992 .65021 m .49334 .64389 L .4883 .64828 L p F P
0 g
s
0 0 0 r
.4883 .64828 m .48437 .65504 L .48992 .65021 L p F P
0 g
s
.625 .587 .791 r
.50382 .61073 m .50717 .61911 L .49898 .62203 L p F P
0 g
s
.625 .587 .791 r
.49898 .62203 m .4942 .61418 L .50382 .61073 L p F P
0 g
s
.482 .389 .674 r
.59776 .81166 m .59469 .80183 L .60882 .79338 L p F P
0 g
s
.482 .389 .674 r
.6051 .78391 m .60882 .79338 L .59469 .80183 L p F P
0 g
s
.683 .252 0 r
.57586 .66718 m .5716 .65995 L .56788 .65461 L p F P
0 g
s
.683 .252 0 r
.56398 .6479 m .56788 .65461 L .5716 .65995 L p F P
0 g
s
.666 .443 .571 r
.52554 .53571 m .52555 .54375 L .50717 .54506 L p F P
0 g
s
.554 .432 .669 r
.58914 .85913 m .58682 .84896 L .60703 .84131 L p F P
0 g
s
.554 .432 .669 r
.60393 .8314 m .60703 .84131 L .58682 .84896 L p F P
0 g
s
.767 .702 .79 r
.55769 .61385 m .55302 .62175 L .54473 .61891 L p F P
0 g
s
.755 .714 .814 r
.54129 .62687 m .54473 .61891 L .55302 .62175 L p F P
0 g
s
.579 .449 .667 r
.49181 .56588 m .49346 .57486 L .47946 .58 L p F P
0 g
s
.591 .479 .694 r
.48239 .58875 m .47946 .58 L .49346 .57486 L p F P
0 g
s
.829 .359 0 r
.56788 .65461 m .56398 .6479 L .5588 .64356 L p F P
0 g
s
.66 .628 .807 r
.5163 .61727 m .51817 .62554 L .51075 .62702 L p F P
0 g
s
.66 .628 .807 r
.51075 .62702 m .50717 .61911 L .5163 .61727 L p F P
0 g
s
.733 .688 .807 r
.54473 .61891 m .54129 .62687 L .53382 .62546 L p F P
0 g
s
.966 .687 .452 r
.56135 .79737 m .55971 .78731 L .549 .78229 L p F P
0 g
s
.966 .687 .452 r
.54787 .77243 m .549 .78229 L .55971 .78731 L p F P
0 g
s
.919 .77 .68 r
.44238 .76614 m .44653 .75709 L .45582 .76571 L p F P
0 g
s
.919 .77 .68 r
.45582 .76571 m .45218 .77516 L .44238 .76614 L p F P
0 g
s
.804 .652 .694 r
.57209 .57951 m .56923 .58829 L .55595 .58364 L p F P
0 g
s
.804 .652 .694 r
.55595 .58364 m .55793 .57452 L .57209 .57951 L p F P
0 g
s
.962 .845 .68 r
.44974 .73043 m .45415 .72193 L .45889 .73014 L p F P
0 g
s
.962 .845 .68 r
.45889 .73014 m .45479 .73909 L .44974 .73043 L p F P
0 g
s
.617 .56 .768 r
.50074 .60201 m .50382 .61073 L .4942 .61418 L p F P
0 g
s
.617 .56 .768 r
.4942 .61418 m .48981 .60595 L .50074 .60201 L p F P
0 g
s
.591 .479 .694 r
.49346 .57486 m .49552 .58395 L .48239 .58875 L p F P
0 g
s
.6 .507 .72 r
.48585 .59744 m .48239 .58875 L .49552 .58395 L p F P
0 g
s
.383 .335 .68 r
.60139 .77446 m .5977 .76505 L .60671 .75633 L p F P
0 g
s
.383 .335 .68 r
.60254 .74735 m .60671 .75633 L .5977 .76505 L p F P
0 g
s
.828 .655 .668 r
.44105 .86197 m .4441 .85198 L .46536 .85968 L p F P
0 g
s
.828 .655 .668 r
.46536 .85968 m .46311 .86989 L .44105 .86197 L p F P
0 g
s
.618 .429 .605 r
.50717 .54506 m .50759 .55357 L .49057 .55713 L p F P
0 g
s
.627 .459 .636 r
.49181 .56588 m .49057 .55713 L .50759 .55357 L p F P
0 g
s
.873 .707 .674 r
.43748 .81324 m .44117 .80367 L .45623 .8123 L p F P
0 g
s
.873 .707 .674 r
.45623 .8123 m .45321 .82218 L .43748 .81324 L p F P
0 g
s
.238 .258 .68 r
.59839 .7384 m .59425 .72948 L .59873 .72123 L p F P
0 g
s
.238 .258 .68 r
.59431 .71281 m .59873 .72123 L .59425 .72948 L p F P
0 g
s
.778 .691 .767 r
.56198 .60557 m .55769 .61385 L .54796 .6105 L p F P
0 g
s
.767 .702 .79 r
.54473 .61891 m .54796 .6105 L .55769 .61385 L p F P
0 g
s
.966 .687 .452 r
.53442 .71802 m .53386 .70873 L .52632 .7018 L p F P
0 g
s
.966 .687 .452 r
.52632 .69302 m .52632 .7018 L .53386 .70873 L p F P
0 g
s
.77 .576 .635 r
.56071 .55675 m .55952 .56552 L .54298 .56228 L p F P
0 g
s
.77 .576 .635 r
.54298 .56228 m .54358 .55337 L .56071 .55675 L p F P
0 g
s
.686 .645 .804 r
.52592 .61662 m .52599 .62501 L .51817 .62554 L p F P
0 g
s
.686 .645 .804 r
.51817 .62554 m .5163 .61727 L .52592 .61662 L p F P
0 g
s
.796 .666 .719 r
.56923 .58829 m .56585 .59702 L .5536 .59275 L p F P
0 g
s
.796 .666 .719 r
.5536 .59275 m .55595 .58364 L .56923 .58829 L p F P
0 g
s
.609 .534 .744 r
.49796 .59304 m .50074 .60201 L .48981 .60595 L p F P
0 g
s
.609 .534 .744 r
.48981 .60595 m .48585 .59744 L .49796 .59304 L p F P
0 g
s
.733 .688 .807 r
.53382 .62546 m .53555 .61717 L .54473 .61891 L p F P
0 g
s
.71 .665 .804 r
.53555 .61717 m .53382 .62546 L .52599 .62501 L p F P
0 g
s
.6 .507 .72 r
.49552 .58395 m .49796 .59304 L .48585 .59744 L p F P
0 g
s
.873 .932 .552 r
.46791 .68236 m .47224 .675 L .47063 .68165 L p F P
0 g
s
.873 .932 .552 r
.47063 .68165 m .46619 .68951 L .46791 .68236 L p F P
0 g
s
.367 .015 .23 r
.50786 .63743 m .50977 .6318 L .50269 .63431 L p F P
0 g
s
.367 .015 .23 r
.50269 .63431 m .49996 .64021 L .50786 .63743 L p F P
0 g
s
.554 .432 .669 r
.59146 .86933 m .58914 .85913 L .61014 .85125 L p F P
0 g
s
.554 .432 .669 r
.60703 .84131 m .61014 .85125 L .58914 .85913 L p F P
0 g
s
.673 .472 .605 r
.50759 .55357 m .50717 .54506 L .52555 .54375 L p F P
0 g
s
.966 .687 .452 r
.54564 .75282 m .54453 .74308 L .53554 .73675 L p F P
0 g
s
.966 .687 .452 r
.53498 .72736 m .53554 .73675 L .54453 .74308 L p F P
0 g
s
.482 .389 .674 r
.60085 .82151 m .59776 .81166 L .61255 .80289 L p F P
0 g
s
.482 .389 .674 r
.60882 .79338 m .61255 .80289 L .59776 .81166 L p F P
0 g
s
.83 .377 .145 r
.5494 .63407 m .55206 .63995 L .5588 .64356 L p F P
0 g
s
.785 .357 .235 r
.55206 .63995 m .5494 .63407 L .54223 .63163 L p F P
0 g
s
.788 .679 .744 r
.56585 .59702 m .56198 .60557 L .55093 .60175 L p F P
0 g
s
.778 .691 .767 r
.54796 .6105 m .55093 .60175 L .56198 .60557 L p F P
0 g
s
.976 .922 .657 r
.45725 .70534 m .46173 .69741 L .46292 .70505 L p F P
0 g
s
.976 .922 .657 r
.46292 .70505 m .45855 .71347 L .45725 .70534 L p F P
0 g
s
.723 .513 .605 r
.54397 .54486 m .54358 .55337 L .52557 .55229 L p F P
0 g
s
.723 .513 .605 r
.52557 .55229 m .52555 .54375 L .54397 .54486 L p F P
0 g
s
.71 .665 .804 r
.52599 .62501 m .52592 .61662 L .53555 .61717 L p F P
0 g
s
.788 .679 .744 r
.55093 .60175 m .5536 .59275 L .56585 .59702 L p F P
0 g
s
0 0 .538 r
.58641 .68891 m .58197 .6811 L .58014 .67446 L p F P
0 g
s
0 0 .538 r
.57586 .66718 m .58014 .67446 L .58197 .6811 L p F P
0 g
s
.657 .604 .784 r
.51454 .60857 m .5163 .61727 L .50717 .61911 L p F P
0 g
s
.657 .604 .784 r
.50717 .61911 m .50382 .61073 L .51454 .60857 L p F P
0 g
s
.008 .138 .652 r
.59431 .71281 m .58992 .70443 L .59087 .69677 L p F P
0 g
s
.008 .138 .652 r
.58641 .68891 m .59087 .69677 L .58992 .70443 L p F P
0 g
s
.742 .673 .783 r
.54796 .6105 m .54473 .61891 L .53555 .61717 L p F P
0 g
s
.966 .687 .452 r
.563 .80746 m .56135 .79737 L .55012 .79219 L p F P
0 g
s
.966 .687 .452 r
.549 .78229 m .55012 .79219 L .56135 .79737 L p F P
0 g
s
.919 .77 .68 r
.43822 .77523 m .44238 .76614 L .45218 .77516 L p F P
0 g
s
.919 .77 .68 r
.45218 .77516 m .44852 .78463 L .43822 .77523 L p F P
0 g
s
.673 .472 .605 r
.52555 .54375 m .52557 .55229 L .50759 .55357 L p F P
0 g
s
.627 .459 .636 r
.50759 .55357 m .50824 .56246 L .49181 .56588 L p F P
0 g
s
.634 .486 .664 r
.49346 .57486 m .49181 .56588 L .50824 .56246 L p F P
0 g
s
.873 .707 .674 r
.43377 .82284 m .43748 .81324 L .45321 .82218 L p F P
0 g
s
.873 .707 .674 r
.45321 .82218 m .45018 .83209 L .43377 .82284 L p F P
0 g
s
.962 .845 .68 r
.4453 .73897 m .44974 .73043 L .45479 .73909 L p F P
0 g
s
.962 .845 .68 r
.45479 .73909 m .45067 .74807 L .4453 .73897 L p F P
0 g
s
.554 .432 .669 r
.61014 .85125 m .61325 .86122 L .59146 .86933 L p F P
0 g
s
.768 .594 .663 r
.55952 .56552 m .55793 .57452 L .54218 .57145 L p F P
0 g
s
.768 .594 .663 r
.54218 .57145 m .54298 .56228 L .55952 .56552 L p F P
0 g
s
.383 .335 .68 r
.6051 .78391 m .60139 .77446 L .61089 .76535 L p F P
0 g
s
.383 .335 .68 r
.60671 .75633 m .61089 .76535 L .60139 .77446 L p F P
0 g
s
0 0 0 r
.47642 .66867 m .48041 .66183 L .47654 .66768 L p F P
0 g
s
0 0 0 r
.47654 .66768 m .47224 .675 L .47642 .66867 L p F P
0 g
s
.178 0 .135 r
.49722 .64616 m .49996 .64021 L .49334 .64389 L p F P
0 g
s
.178 0 .135 r
.49334 .64389 m .48992 .65021 L .49722 .64616 L p F P
0 g
s
.482 .389 .674 r
.60393 .8314 m .60085 .82151 L .61629 .81243 L p F P
0 g
s
.482 .389 .674 r
.61255 .80289 m .61629 .81243 L .60085 .82151 L p F P
0 g
s
.493 .13 .278 r
.51666 .63568 m .51766 .63023 L .50977 .6318 L p F P
0 g
s
.493 .13 .278 r
.50977 .6318 m .50786 .63743 L .51666 .63568 L p F P
0 g
s
.238 .258 .68 r
.60254 .74735 m .59839 .7384 L .60316 .7297 L p F P
0 g
s
.238 .258 .68 r
.59873 .72123 m .60316 .7297 L .59839 .7384 L p F P
0 g
s
.829 .359 0 r
.5588 .64356 m .56218 .64984 L .56788 .65461 L p F P
0 g
s
.83 .377 .145 r
.56218 .64984 m .5588 .64356 L .55206 .63995 L p F P
0 g
s
.654 .581 .76 r
.51293 .59953 m .51454 .60857 L .50382 .61073 L p F P
0 g
s
.654 .581 .76 r
.50382 .61073 m .50074 .60201 L .51293 .59953 L p F P
0 g
s
.688 .624 .78 r
.52585 .60779 m .52592 .61662 L .5163 .61727 L p F P
0 g
s
.688 .624 .78 r
.5163 .61727 m .51454 .60857 L .52585 .60779 L p F P
0 g
s
.785 .357 .235 r
.54223 .63163 m .54407 .63724 L .55206 .63995 L p F P
0 g
s
.726 .321 .281 r
.54407 .63724 m .54223 .63163 L .5343 .63014 L p F P
0 g
s
.683 .252 0 r
.58014 .67446 m .57586 .66718 L .5718 .66137 L p F P
0 g
s
.683 .252 0 r
.56788 .65461 m .5718 .66137 L .57586 .66718 L p F P
0 g
s
.742 .673 .783 r
.53555 .61717 m .53717 .60845 L .54796 .6105 L p F P
0 g
s
.716 .647 .78 r
.53717 .60845 m .53555 .61717 L .52592 .61662 L p F P
0 g
s
.749 .658 .76 r
.55093 .60175 m .54796 .6105 L .53717 .60845 L p F P
0 g
s
.678 .498 .635 r
.50824 .56246 m .50759 .55357 L .52557 .55229 L p F P
0 g
s
0 0 0 r
.48647 .65657 m .48992 .65021 L .48437 .65504 L p F P
0 g
s
0 0 0 r
.48437 .65504 m .48041 .66183 L .48647 .65657 L p F P
0 g
s
.725 .536 .635 r
.54358 .55337 m .54298 .56228 L .52559 .56124 L p F P
0 g
s
.725 .536 .635 r
.52559 .56124 m .52557 .55229 L .54358 .55337 L p F P
0 g
s
.634 .486 .664 r
.50824 .56246 m .50911 .57162 L .49346 .57486 L p F P
0 g
s
.641 .511 .689 r
.49552 .58395 m .49346 .57486 L .50911 .57162 L p F P
0 g
s
.716 .647 .78 r
.52592 .61662 m .52585 .60779 L .53717 .60845 L p F P
0 g
s
.966 .687 .452 r
.54676 .76261 m .54564 .75282 L .53611 .74618 L p F P
0 g
s
.966 .687 .452 r
.53554 .73675 m .53611 .74618 L .54564 .75282 L p F P
0 g
s
.829 .359 0 r
.5718 .66137 m .56788 .65461 L .56218 .64984 L p F P
0 g
s
.966 .687 .452 r
.53498 .72736 m .53442 .71802 L .52632 .71064 L p F P
0 g
s
.966 .687 .452 r
.52632 .7018 m .52632 .71064 L .53442 .71802 L p F P
0 g
s
.966 .687 .452 r
.56465 .81757 m .563 .80746 L .55125 .80213 L p F P
0 g
s
.966 .687 .452 r
.55012 .79219 m .55125 .80213 L .563 .80746 L p F P
0 g
s
.764 .612 .689 r
.55793 .57452 m .55595 .58364 L .54118 .58077 L p F P
0 g
s
.764 .612 .689 r
.54118 .58077 m .54218 .57145 L .55793 .57452 L p F P
0 g
s
.65 .558 .737 r
.51147 .59028 m .51293 .59953 L .50074 .60201 L p F P
0 g
s
.65 .558 .737 r
.50074 .60201 m .49796 .59304 L .51147 .59028 L p F P
0 g
s
.976 .922 .657 r
.45274 .71332 m .45725 .70534 L .45855 .71347 L p F P
0 g
s
.976 .922 .657 r
.45855 .71347 m .45415 .72193 L .45274 .71332 L p F P
0 g
s
.873 .707 .674 r
.43006 .83247 m .43377 .82284 L .45018 .83209 L p F P
0 g
s
.873 .707 .674 r
.45018 .83209 m .44715 .84202 L .43006 .83247 L p F P
0 g
s
.919 .77 .68 r
.43404 .78435 m .43822 .77523 L .44852 .78463 L p F P
0 g
s
.919 .77 .68 r
.44852 .78463 m .44485 .79414 L .43404 .78435 L p F P
0 g
s
.755 .643 .737 r
.5536 .59275 m .55093 .60175 L .53866 .59939 L p F P
0 g
s
.749 .658 .76 r
.53717 .60845 m .53866 .59939 L .55093 .60175 L p F P
0 g
s
.641 .511 .689 r
.50911 .57162 m .51019 .58094 L .49552 .58395 L p F P
0 g
s
.646 .535 .714 r
.49796 .59304 m .49552 .58395 L .51019 .58094 L p F P
0 g
s
.678 .498 .635 r
.52557 .55229 m .52559 .56124 L .50824 .56246 L p F P
0 g
s
.586 .212 .3 r
.52593 .63505 m .52597 .62966 L .51766 .63023 L p F P
0 g
s
.586 .212 .3 r
.51766 .63023 m .51666 .63568 L .52593 .63505 L p F P
0 g
s
.873 .932 .552 r
.46356 .68976 m .46791 .68236 L .46619 .68951 L p F P
0 g
s
.873 .932 .552 r
.46619 .68951 m .46173 .69741 L .46356 .68976 L p F P
0 g
s
.726 .321 .281 r
.5343 .63014 m .53522 .63558 L .54407 .63724 L p F P
0 g
s
.661 .273 .301 r
.53522 .63558 m .5343 .63014 L .52597 .62966 L p F P
0 g
s
.646 .535 .714 r
.51019 .58094 m .51147 .59028 L .49796 .59304 L p F P
0 g
s
.76 .628 .713 r
.55595 .58364 m .5536 .59275 L .54001 .59013 L p F P
0 g
s
.76 .628 .713 r
.54001 .59013 m .54118 .58077 L .55595 .58364 L p F P
0 g
s
.755 .643 .737 r
.53866 .59939 m .54001 .59013 L .5536 .59275 L p F P
0 g
s
.008 .138 .652 r
.59873 .72123 m .59431 .71281 L .59535 .70467 L p F P
0 g
s
.008 .138 .652 r
.59087 .69677 m .59535 .70467 L .59431 .71281 L p F P
0 g
s
.661 .273 .301 r
.52597 .62966 m .52593 .63505 L .53522 .63558 L p F P
0 g
s
.482 .389 .674 r
.60703 .84131 m .60393 .8314 L .62004 .822 L p F P
0 g
s
.482 .389 .674 r
.61629 .81243 m .62004 .822 L .60393 .8314 L p F P
0 g
s
.383 .335 .68 r
.60882 .79338 m .6051 .78391 L .61509 .7744 L p F P
0 g
s
.383 .335 .68 r
.61089 .76535 m .61509 .7744 L .6051 .78391 L p F P
0 g
s
0 0 .538 r
.59087 .69677 m .58641 .68891 L .58445 .68178 L p F P
0 g
s
0 0 .538 r
.58014 .67446 m .58445 .68178 L .58641 .68891 L p F P
0 g
s
.688 .604 .757 r
.52578 .59864 m .52585 .60779 L .51454 .60857 L p F P
0 g
s
.688 .604 .757 r
.51454 .60857 m .51293 .59953 L .52578 .59864 L p F P
0 g
s
.719 .63 .757 r
.53866 .59939 m .53717 .60845 L .52585 .60779 L p F P
0 g
s
.682 .521 .662 r
.50911 .57162 m .50824 .56246 L .52559 .56124 L p F P
0 g
s
.962 .845 .68 r
.44084 .74755 m .4453 .73897 L .45067 .74807 L p F P
0 g
s
.962 .845 .68 r
.45067 .74807 m .44653 .75709 L .44084 .74755 L p F P
0 g
s
.725 .557 .662 r
.54298 .56228 m .54218 .57145 L .52563 .57046 L p F P
0 g
s
.725 .557 .662 r
.52563 .57046 m .52559 .56124 L .54298 .56228 L p F P
0 g
s
.719 .63 .757 r
.52585 .60779 m .52578 .59864 L .53866 .59939 L p F P
0 g
s
.238 .258 .68 r
.60671 .75633 m .60254 .74735 L .60761 .73819 L p F P
0 g
s
.238 .258 .68 r
.60316 .7297 m .60761 .73819 L .60254 .74735 L p F P
0 g
s
.367 .015 .23 r
.50594 .6431 m .50786 .63743 L .49996 .64021 L p F P
0 g
s
.367 .015 .23 r
.49996 .64021 m .49722 .64616 L .50594 .6431 L p F P
0 g
s
.966 .687 .452 r
.56631 .82772 m .56465 .81757 L .55239 .81211 L p F P
0 g
s
.966 .687 .452 r
.55125 .80213 m .55239 .81211 L .56465 .81757 L p F P
0 g
s
.682 .521 .662 r
.52559 .56124 m .52563 .57046 L .50911 .57162 L p F P
0 g
s
.873 .707 .674 r
.42633 .84213 m .43006 .83247 L .44715 .84202 L p F P
0 g
s
.873 .707 .674 r
.44715 .84202 m .4441 .85198 L .42633 .84213 L p F P
0 g
s
.688 .584 .734 r
.52572 .58929 m .52578 .59864 L .51293 .59953 L p F P
0 g
s
.688 .584 .734 r
.51293 .59953 m .51147 .59028 L .52572 .58929 L p F P
0 g
s
.83 .377 .145 r
.55206 .63995 m .55474 .64587 L .56218 .64984 L p F P
0 g
s
.785 .357 .235 r
.55474 .64587 m .55206 .63995 L .54407 .63724 L p F P
0 g
s
.685 .543 .687 r
.51019 .58094 m .50911 .57162 L .52563 .57046 L p F P
0 g
s
.722 .612 .734 r
.54001 .59013 m .53866 .59939 L .52578 .59864 L p F P
0 g
s
.966 .687 .452 r
.54787 .77243 m .54676 .76261 L .53667 .75565 L p F P
0 g
s
.966 .687 .452 r
.53611 .74618 m .53667 .75565 L .54676 .76261 L p F P
0 g
s
.725 .576 .687 r
.54218 .57145 m .54118 .58077 L .52567 .57986 L p F P
0 g
s
.725 .576 .687 r
.52567 .57986 m .52563 .57046 L .54218 .57145 L p F P
0 g
s
.919 .77 .68 r
.42984 .79351 m .43404 .78435 L .44485 .79414 L p F P
0 g
s
.919 .77 .68 r
.44485 .79414 m .44117 .80367 L .42984 .79351 L p F P
0 g
s
0 0 0 r
.47241 .67556 m .47642 .66867 L .47224 .675 L p F P
0 g
s
0 0 0 r
.47224 .675 m .46791 .68236 L .47241 .67556 L p F P
0 g
s
.482 .389 .674 r
.61014 .85125 m .60703 .84131 L .62381 .8316 L p F P
0 g
s
.482 .389 .674 r
.62004 .822 m .62381 .8316 L .60703 .84131 L p F P
0 g
s
.686 .564 .711 r
.52567 .57986 m .52572 .58929 L .51147 .59028 L p F P
0 g
s
.686 .564 .711 r
.51147 .59028 m .51019 .58094 L .52567 .57986 L p F P
0 g
s
.685 .543 .687 r
.52563 .57046 m .52567 .57986 L .51019 .58094 L p F P
0 g
s
.722 .612 .734 r
.52578 .59864 m .52572 .58929 L .54001 .59013 L p F P
0 g
s
.724 .594 .711 r
.54118 .58077 m .54001 .59013 L .52572 .58929 L p F P
0 g
s
.724 .594 .711 r
.52572 .58929 m .52567 .57986 L .54118 .58077 L p F P
0 g
s
.966 .687 .452 r
.53554 .73675 m .53498 .72736 L .52632 .71952 L p F P
0 g
s
.966 .687 .452 r
.52632 .71064 m .52632 .71952 L .53498 .72736 L p F P
0 g
s
.383 .335 .68 r
.61255 .80289 m .60882 .79338 L .61931 .78349 L p F P
0 g
s
.383 .335 .68 r
.61509 .7744 m .61931 .78349 L .60882 .79338 L p F P
0 g
s
.683 .252 0 r
.58445 .68178 m .58014 .67446 L .57576 .66817 L p F P
0 g
s
.683 .252 0 r
.5718 .66137 m .57576 .66817 L .58014 .67446 L p F P
0 g
s
.976 .922 .657 r
.44821 .72134 m .45274 .71332 L .45415 .72193 L p F P
0 g
s
.976 .922 .657 r
.45415 .72193 m .44974 .73043 L .44821 .72134 L p F P
0 g
s
.178 0 .135 r
.49446 .65216 m .49722 .64616 L .48992 .65021 L p F P
0 g
s
.178 0 .135 r
.48992 .65021 m .48647 .65657 L .49446 .65216 L p F P
0 g
s
.962 .845 .68 r
.43637 .75616 m .44084 .74755 L .44653 .75709 L p F P
0 g
s
.962 .845 .68 r
.44653 .75709 m .44238 .76614 L .43637 .75616 L p F P
0 g
s
0 0 0 r
.483 .66298 m .48647 .65657 L .48041 .66183 L p F P
0 g
s
0 0 0 r
.48041 .66183 m .47642 .66867 L .483 .66298 L p F P
0 g
s
.008 .138 .652 r
.60316 .7297 m .59873 .72123 L .59985 .71261 L p F P
0 g
s
.008 .138 .652 r
.59535 .70467 m .59985 .71261 L .59873 .72123 L p F P
0 g
s
.829 .359 0 r
.56218 .64984 m .56557 .65617 L .5718 .66137 L p F P
0 g
s
.83 .377 .145 r
.56557 .65617 m .56218 .64984 L .55474 .64587 L p F P
0 g
s
.873 .932 .552 r
.45918 .69721 m .46356 .68976 L .46173 .69741 L p F P
0 g
s
.873 .932 .552 r
.46173 .69741 m .45725 .70534 L .45918 .69721 L p F P
0 g
s
.873 .707 .674 r
.42259 .85183 m .42633 .84213 L .4441 .85198 L p F P
0 g
s
.873 .707 .674 r
.4441 .85198 m .44105 .86197 L .42259 .85183 L p F P
0 g
s
.966 .687 .452 r
.56798 .83791 m .56631 .82772 L .55353 .82213 L p F P
0 g
s
.966 .687 .452 r
.55239 .81211 m .55353 .82213 L .56631 .82772 L p F P
0 g
s
.829 .359 0 r
.57576 .66817 m .5718 .66137 L .56557 .65617 L p F P
0 g
s
.493 .13 .278 r
.51565 .64118 m .51666 .63568 L .50786 .63743 L p F P
0 g
s
.493 .13 .278 r
.50786 .63743 m .50594 .6431 L .51565 .64118 L p F P
0 g
s
.238 .258 .68 r
.61089 .76535 m .60671 .75633 L .61209 .74673 L p F P
0 g
s
.238 .258 .68 r
.60761 .73819 m .61209 .74673 L .60671 .75633 L p F P
0 g
s
0 0 .538 r
.59535 .70467 m .59087 .69677 L .58879 .68914 L p F P
0 g
s
0 0 .538 r
.58445 .68178 m .58879 .68914 L .59087 .69677 L p F P
0 g
s
.785 .357 .235 r
.54407 .63724 m .54592 .6429 L .55474 .64587 L p F P
0 g
s
.726 .321 .281 r
.54592 .6429 m .54407 .63724 L .53522 .63558 L p F P
0 g
s
.919 .77 .68 r
.42562 .80271 m .42984 .79351 L .44117 .80367 L p F P
0 g
s
.919 .77 .68 r
.44117 .80367 m .43748 .81324 L .42562 .80271 L p F P
0 g
s
.482 .389 .674 r
.61325 .86122 m .61014 .85125 L .62759 .84124 L p F P
0 g
s
.482 .389 .674 r
.62381 .8316 m .62759 .84124 L .61014 .85125 L p F P
0 g
s
.966 .687 .452 r
.549 .78229 m .54787 .77243 L .53725 .76517 L p F P
0 g
s
.966 .687 .452 r
.53667 .75565 m .53725 .76517 L .54787 .77243 L p F P
0 g
s
.383 .335 .68 r
.61629 .81243 m .61255 .80289 L .62354 .79262 L p F P
0 g
s
.383 .335 .68 r
.61931 .78349 m .62354 .79262 L .61255 .80289 L p F P
0 g
s
.586 .212 .3 r
.52589 .64049 m .52593 .63505 L .51666 .63568 L p F P
0 g
s
.586 .212 .3 r
.51666 .63568 m .51565 .64118 L .52589 .64049 L p F P
0 g
s
.726 .321 .281 r
.53522 .63558 m .53615 .64107 L .54592 .6429 L p F P
0 g
s
.661 .273 .301 r
.53615 .64107 m .53522 .63558 L .52593 .63505 L p F P
0 g
s
.966 .687 .452 r
.56965 .84812 m .56798 .83791 L .55468 .83219 L p F P
0 g
s
.966 .687 .452 r
.55353 .82213 m .55468 .83219 L .56798 .83791 L p F P
0 g
s
.966 .687 .452 r
.53611 .74618 m .53554 .73675 L .52632 .72845 L p F P
0 g
s
.966 .687 .452 r
.52632 .71952 m .52632 .72845 L .53554 .73675 L p F P
0 g
s
.976 .922 .657 r
.44366 .72941 m .44821 .72134 L .44974 .73043 L p F P
0 g
s
.976 .922 .657 r
.44974 .73043 m .4453 .73897 L .44366 .72941 L p F P
0 g
s
.962 .845 .68 r
.43187 .76482 m .43637 .75616 L .44238 .76614 L p F P
0 g
s
.962 .845 .68 r
.44238 .76614 m .43822 .77523 L .43187 .76482 L p F P
0 g
s
.661 .273 .301 r
.52593 .63505 m .52589 .64049 L .53615 .64107 L p F P
0 g
s
.482 .389 .674 r
.62759 .84124 m .63138 .8509 L .61325 .86122 L p F P
0 g
s
0 0 0 r
.46837 .68249 m .47241 .67556 L .46791 .68236 L p F P
0 g
s
0 0 0 r
.46791 .68236 m .46356 .68976 L .46837 .68249 L p F P
0 g
s
.919 .77 .68 r
.42139 .81194 m .42562 .80271 L .43748 .81324 L p F P
0 g
s
.919 .77 .68 r
.43748 .81324 m .43377 .82284 L .42139 .81194 L p F P
0 g
s
.008 .138 .652 r
.60761 .73819 m .60316 .7297 L .60438 .72059 L p F P
0 g
s
.008 .138 .652 r
.59985 .71261 m .60438 .72059 L .60316 .7297 L p F P
0 g
s
.367 .015 .23 r
.504 .64882 m .50594 .6431 L .49722 .64616 L p F P
0 g
s
.367 .015 .23 r
.49722 .64616 m .49446 .65216 L .504 .64882 L p F P
0 g
s
.238 .258 .68 r
.61509 .7744 m .61089 .76535 L .61658 .75531 L p F P
0 g
s
.238 .258 .68 r
.61209 .74673 m .61658 .75531 L .61089 .76535 L p F P
0 g
s
.683 .252 0 r
.58879 .68914 m .58445 .68178 L .57973 .67502 L p F P
0 g
s
.683 .252 0 r
.57576 .66817 m .57973 .67502 L .58445 .68178 L p F P
0 g
s
.83 .377 .145 r
.55474 .64587 m .55744 .65184 L .56557 .65617 L p F P
0 g
s
.785 .357 .235 r
.55744 .65184 m .55474 .64587 L .54592 .6429 L p F P
0 g
s
.873 .932 .552 r
.45478 .7047 m .45918 .69721 L .45725 .70534 L p F P
0 g
s
.873 .932 .552 r
.45725 .70534 m .45274 .71332 L .45478 .7047 L p F P
0 g
s
.383 .335 .68 r
.62004 .822 m .61629 .81243 L .62779 .80178 L p F P
0 g
s
.383 .335 .68 r
.62354 .79262 m .62779 .80178 L .61629 .81243 L p F P
0 g
s
.966 .687 .452 r
.55012 .79219 m .549 .78229 L .53782 .77473 L p F P
0 g
s
.966 .687 .452 r
.53725 .76517 m .53782 .77473 L .549 .78229 L p F P
0 g
s
0 0 .538 r
.59985 .71261 m .59535 .70467 L .59315 .69655 L p F P
0 g
s
0 0 .538 r
.58879 .68914 m .59315 .69655 L .59535 .70467 L p F P
0 g
s
0 0 0 r
.4795 .66943 m .483 .66298 L .47642 .66867 L p F P
0 g
s
0 0 0 r
.47642 .66867 m .47241 .67556 L .4795 .66943 L p F P
0 g
s
.966 .687 .452 r
.57132 .85836 m .56965 .84812 L .55583 .84229 L p F P
0 g
s
.966 .687 .452 r
.55468 .83219 m .55583 .84229 L .56965 .84812 L p F P
0 g
s
.178 0 .135 r
.49167 .6582 m .49446 .65216 L .48647 .65657 L p F P
0 g
s
.178 0 .135 r
.48647 .65657 m .483 .66298 L .49167 .6582 L p F P
0 g
s
.829 .359 0 r
.57973 .67502 m .57576 .66817 L .56899 .66255 L p F P
0 g
s
.829 .359 0 r
.56557 .65617 m .56899 .66255 L .57576 .66817 L p F P
0 g
s
.83 .377 .145 r
.56899 .66255 m .56557 .65617 L .55744 .65184 L p F P
0 g
s
.962 .845 .68 r
.42736 .77351 m .43187 .76482 L .43822 .77523 L p F P
0 g
s
.962 .845 .68 r
.43822 .77523 m .43404 .78435 L .42736 .77351 L p F P
0 g
s
.919 .77 .68 r
.41715 .8212 m .42139 .81194 L .43377 .82284 L p F P
0 g
s
.919 .77 .68 r
.43377 .82284 m .43006 .83247 L .41715 .8212 L p F P
0 g
s
.976 .922 .657 r
.43908 .73751 m .44366 .72941 L .4453 .73897 L p F P
0 g
s
.976 .922 .657 r
.4453 .73897 m .44084 .74755 L .43908 .73751 L p F P
0 g
s
.966 .687 .452 r
.53667 .75565 m .53611 .74618 L .52632 .73743 L p F P
0 g
s
.966 .687 .452 r
.52632 .72845 m .52632 .73743 L .53611 .74618 L p F P
0 g
s
.493 .13 .278 r
.51464 .64672 m .51565 .64118 L .50594 .6431 L p F P
0 g
s
.493 .13 .278 r
.50594 .6431 m .504 .64882 L .51464 .64672 L p F P
0 g
s
.238 .258 .68 r
.61931 .78349 m .61509 .7744 L .62109 .76393 L p F P
0 g
s
.238 .258 .68 r
.61658 .75531 m .62109 .76393 L .61509 .7744 L p F P
0 g
s
.785 .357 .235 r
.54592 .6429 m .54779 .64859 L .55744 .65184 L p F P
0 g
s
.726 .321 .281 r
.54779 .64859 m .54592 .6429 L .53615 .64107 L p F P
0 g
s
.383 .335 .68 r
.62381 .8316 m .62004 .822 L .63206 .81098 L p F P
0 g
s
.383 .335 .68 r
.62779 .80178 m .63206 .81098 L .62004 .822 L p F P
0 g
s
.008 .138 .652 r
.61209 .74673 m .60761 .73819 L .60894 .72861 L p F P
0 g
s
.008 .138 .652 r
.60438 .72059 m .60894 .72861 L .60761 .73819 L p F P
0 g
s
.966 .687 .452 r
.573 .86864 m .57132 .85836 L .55698 .85243 L p F P
0 g
s
.966 .687 .452 r
.55583 .84229 m .55698 .85243 L .57132 .85836 L p F P
0 g
s
.966 .687 .452 r
.55125 .80213 m .55012 .79219 L .5384 .78434 L p F P
0 g
s
.966 .687 .452 r
.53782 .77473 m .5384 .78434 L .55012 .79219 L p F P
0 g
s
0 0 0 r
.46431 .68946 m .46837 .68249 L .46356 .68976 L p F P
0 g
s
0 0 0 r
.46356 .68976 m .45918 .69721 L .46431 .68946 L p F P
0 g
s
.873 .932 .552 r
.45035 .71224 m .45478 .7047 L .45274 .71332 L p F P
0 g
s
.873 .932 .552 r
.45274 .71332 m .44821 .72134 L .45035 .71224 L p F P
0 g
s
.683 .252 0 r
.59315 .69655 m .58879 .68914 L .58373 .68191 L p F P
0 g
s
.683 .252 0 r
.57973 .67502 m .58373 .68191 L .58879 .68914 L p F P
0 g
s
.586 .212 .3 r
.52585 .64596 m .52589 .64049 L .51565 .64118 L p F P
0 g
s
.586 .212 .3 r
.51565 .64118 m .51464 .64672 L .52585 .64596 L p F P
0 g
s
.919 .77 .68 r
.41288 .8305 m .41715 .8212 L .43006 .83247 L p F P
0 g
s
.919 .77 .68 r
.43006 .83247 m .42633 .84213 L .41288 .8305 L p F P
0 g
s
.726 .321 .281 r
.53615 .64107 m .53708 .6466 L .54779 .64859 L p F P
0 g
s
.661 .273 .301 r
.53708 .6466 m .53615 .64107 L .52589 .64049 L p F P
0 g
s
0 0 .538 r
.60438 .72059 m .59985 .71261 L .59753 .704 L p F P
0 g
s
0 0 .538 r
.59315 .69655 m .59753 .704 L .59985 .71261 L p F P
0 g
s
.962 .845 .68 r
.42282 .78224 m .42736 .77351 L .43404 .78435 L p F P
0 g
s
.962 .845 .68 r
.43404 .78435 m .42984 .79351 L .42282 .78224 L p F P
0 g
s
.661 .273 .301 r
.52589 .64049 m .52585 .64596 L .53708 .6466 L p F P
0 g
s
.367 .015 .23 r
.50204 .65458 m .504 .64882 L .49446 .65216 L p F P
0 g
s
.367 .015 .23 r
.49446 .65216 m .49167 .6582 L .50204 .65458 L p F P
0 g
s
.383 .335 .68 r
.62759 .84124 m .62381 .8316 L .63634 .82021 L p F P
0 g
s
.383 .335 .68 r
.63206 .81098 m .63634 .82021 L .62381 .8316 L p F P
0 g
s
.83 .377 .145 r
.55744 .65184 m .56016 .65785 L .56899 .66255 L p F P
0 g
s
.785 .357 .235 r
.56016 .65785 m .55744 .65184 L .54779 .64859 L p F P
0 g
s
.238 .258 .68 r
.62354 .79262 m .61931 .78349 L .62563 .77258 L p F P
0 g
s
.238 .258 .68 r
.62109 .76393 m .62563 .77258 L .61931 .78349 L p F P
0 g
s
.976 .922 .657 r
.43448 .74566 m .43908 .73751 L .44084 .74755 L p F P
0 g
s
.976 .922 .657 r
.44084 .74755 m .43637 .75616 L .43448 .74566 L p F P
0 g
s
.966 .687 .452 r
.55698 .85243 m .55814 .86261 L .573 .86864 L p F P
0 g
s
0 0 0 r
.47598 .67593 m .4795 .66943 L .47241 .67556 L p F P
0 g
s
0 0 0 r
.47241 .67556 m .46837 .68249 L .47598 .67593 L p F P
0 g
s
.966 .687 .452 r
.53725 .76517 m .53667 .75565 L .52632 .74646 L p F P
0 g
s
.966 .687 .452 r
.52632 .73743 m .52632 .74646 L .53667 .75565 L p F P
0 g
s
.829 .359 0 r
.58373 .68191 m .57973 .67502 L .57244 .66896 L p F P
0 g
s
.829 .359 0 r
.56899 .66255 m .57244 .66896 L .57973 .67502 L p F P
0 g
s
.178 0 .135 r
.48887 .66428 m .49167 .6582 L .483 .66298 L p F P
0 g
s
.178 0 .135 r
.483 .66298 m .4795 .66943 L .48887 .66428 L p F P
0 g
s
.966 .687 .452 r
.55239 .81211 m .55125 .80213 L .53898 .794 L p F P
0 g
s
.966 .687 .452 r
.5384 .78434 m .53898 .794 L .55125 .80213 L p F P
0 g
s
.008 .138 .652 r
.61658 .75531 m .61209 .74673 L .61351 .73667 L p F P
0 g
s
.008 .138 .652 r
.60894 .72861 m .61351 .73667 L .61209 .74673 L p F P
0 g
s
.83 .377 .145 r
.57244 .66896 m .56899 .66255 L .56016 .65785 L p F P
0 g
s
.919 .77 .68 r
.4086 .83984 m .41288 .8305 L .42633 .84213 L p F P
0 g
s
.919 .77 .68 r
.42633 .84213 m .42259 .85183 L .4086 .83984 L p F P
0 g
s
.962 .845 .68 r
.41826 .79101 m .42282 .78224 L .42984 .79351 L p F P
0 g
s
.962 .845 .68 r
.42984 .79351 m .42562 .80271 L .41826 .79101 L p F P
0 g
s
.383 .335 .68 r
.63138 .8509 m .62759 .84124 L .64064 .82948 L p F P
0 g
s
.383 .335 .68 r
.63634 .82021 m .64064 .82948 L .62759 .84124 L p F P
0 g
s
.873 .932 .552 r
.44589 .71981 m .45035 .71224 L .44821 .72134 L p F P
0 g
s
.873 .932 .552 r
.44821 .72134 m .44366 .72941 L .44589 .71981 L p F P
0 g
s
0 0 0 r
.46022 .69648 m .46431 .68946 L .45918 .69721 L p F P
0 g
s
0 0 0 r
.45918 .69721 m .45478 .7047 L .46022 .69648 L p F P
0 g
s
.493 .13 .278 r
.51361 .6523 m .51464 .64672 L .504 .64882 L p F P
0 g
s
.493 .13 .278 r
.504 .64882 m .50204 .65458 L .51361 .6523 L p F P
0 g
s
.238 .258 .68 r
.62779 .80178 m .62354 .79262 L .63019 .78128 L p F P
0 g
s
.238 .258 .68 r
.62563 .77258 m .63019 .78128 L .62354 .79262 L p F P
0 g
s
0 0 .538 r
.60894 .72861 m .60438 .72059 L .60195 .7115 L p F P
0 g
s
0 0 .538 r
.59753 .704 m .60195 .7115 L .60438 .72059 L p F P
0 g
s
.785 .357 .235 r
.54779 .64859 m .54967 .65434 L .56016 .65785 L p F P
0 g
s
.726 .321 .281 r
.54967 .65434 m .54779 .64859 L .53708 .6466 L p F P
0 g
s
.683 .252 0 r
.59753 .704 m .59315 .69655 L .58776 .68885 L p F P
0 g
s
.683 .252 0 r
.58373 .68191 m .58776 .68885 L .59315 .69655 L p F P
0 g
s
.976 .922 .657 r
.42986 .75385 m .43448 .74566 L .43637 .75616 L p F P
0 g
s
.976 .922 .657 r
.43637 .75616 m .43187 .76482 L .42986 .75385 L p F P
0 g
s
.966 .687 .452 r
.55353 .82213 m .55239 .81211 L .53956 .8037 L p F P
0 g
s
.966 .687 .452 r
.53898 .794 m .53956 .8037 L .55239 .81211 L p F P
0 g
s
.966 .687 .452 r
.53782 .77473 m .53725 .76517 L .52632 .75554 L p F P
0 g
s
.966 .687 .452 r
.52632 .74646 m .52632 .75554 L .53725 .76517 L p F P
0 g
s
.008 .138 .652 r
.62109 .76393 m .61658 .75531 L .61812 .74478 L p F P
0 g
s
.008 .138 .652 r
.61351 .73667 m .61812 .74478 L .61658 .75531 L p F P
0 g
s
.383 .335 .68 r
.64064 .82948 m .64496 .83879 L .63138 .8509 L p F P
0 g
s
.586 .212 .3 r
.52581 .65149 m .52585 .64596 L .51464 .64672 L p F P
0 g
s
.586 .212 .3 r
.51464 .64672 m .51361 .6523 L .52581 .65149 L p F P
0 g
s
.726 .321 .281 r
.53708 .6466 m .53803 .65218 L .54967 .65434 L p F P
0 g
s
.661 .273 .301 r
.53803 .65218 m .53708 .6466 L .52585 .64596 L p F P
0 g
s
.962 .845 .68 r
.41368 .79983 m .41826 .79101 L .42562 .80271 L p F P
0 g
s
.962 .845 .68 r
.42562 .80271 m .42139 .81194 L .41368 .79983 L p F P
0 g
s
0 0 0 r
.47243 .68247 m .47598 .67593 L .46837 .68249 L p F P
0 g
s
0 0 0 r
.46837 .68249 m .46431 .68946 L .47243 .68247 L p F P
0 g
s
.367 .015 .23 r
.50007 .66038 m .50204 .65458 L .49167 .6582 L p F P
0 g
s
.367 .015 .23 r
.49167 .6582 m .48887 .66428 L .50007 .66038 L p F P
0 g
s
1 0 0 r
.03 w
.66035 .61112 Mdot
.5 Mabswid
.661 .273 .301 r
.52585 .64596 m .52581 .65149 L .53803 .65218 L p F P
0 g
s
.829 .359 0 r
.58776 .68885 m .58373 .68191 L .57591 .67543 L p F P
0 g
s
.829 .359 0 r
.57244 .66896 m .57591 .67543 L .58373 .68191 L p F P
0 g
s
.83 .377 .145 r
.56016 .65785 m .5629 .66391 L .57244 .66896 L p F P
0 g
s
.785 .357 .235 r
.5629 .66391 m .56016 .65785 L .54967 .65434 L p F P
0 g
s
.238 .258 .68 r
.63206 .81098 m .62779 .80178 L .63476 .79001 L p F P
0 g
s
.238 .258 .68 r
.63019 .78128 m .63476 .79001 L .62779 .80178 L p F P
0 g
s
.178 0 .135 r
.48604 .67042 m .48887 .66428 L .4795 .66943 L p F P
0 g
s
.178 0 .135 r
.4795 .66943 m .47598 .67593 L .48604 .67042 L p F P
0 g
s
.873 .932 .552 r
.44141 .72744 m .44589 .71981 L .44366 .72941 L p F P
0 g
s
.873 .932 .552 r
.44366 .72941 m .43908 .73751 L .44141 .72744 L p F P
0 g
s
.83 .377 .145 r
.57591 .67543 m .57244 .66896 L .5629 .66391 L p F P
0 g
s
.966 .687 .452 r
.55468 .83219 m .55353 .82213 L .54014 .81345 L p F P
0 g
s
.966 .687 .452 r
.53956 .8037 m .54014 .81345 L .55353 .82213 L p F P
0 g
s
0 0 0 r
.4561 .70354 m .46022 .69648 L .45478 .7047 L p F P
0 g
s
0 0 0 r
.45478 .7047 m .45035 .71224 L .4561 .70354 L p F P
0 g
s
.976 .922 .657 r
.42521 .76208 m .42986 .75385 L .43187 .76482 L p F P
0 g
s
.976 .922 .657 r
.43187 .76482 m .42736 .77351 L .42521 .76208 L p F P
0 g
s
0 0 .538 r
.61351 .73667 m .60894 .72861 L .60638 .71904 L p F P
0 g
s
0 0 .538 r
.60195 .7115 m .60638 .71904 L .60894 .72861 L p F P
0 g
s
.683 .252 0 r
.60195 .7115 m .59753 .704 L .59182 .69583 L p F P
0 g
s
.683 .252 0 r
.58776 .68885 m .59182 .69583 L .59753 .704 L p F P
0 g
s
.966 .687 .452 r
.5384 .78434 m .53782 .77473 L .52632 .76467 L p F P
0 g
s
.966 .687 .452 r
.52632 .75554 m .52632 .76467 L .53782 .77473 L p F P
0 g
s
.008 .138 .652 r
.62563 .77258 m .62109 .76393 L .62274 .75293 L p F P
0 g
s
.008 .138 .652 r
.61812 .74478 m .62274 .75293 L .62109 .76393 L p F P
0 g
s
.962 .845 .68 r
.40908 .80868 m .41368 .79983 L .42139 .81194 L p F P
0 g
s
.962 .845 .68 r
.42139 .81194 m .41715 .8212 L .40908 .80868 L p F P
0 g
s
.493 .13 .278 r
.51258 .65793 m .51361 .6523 L .50204 .65458 L p F P
0 g
s
.493 .13 .278 r
.50204 .65458 m .50007 .66038 L .51258 .65793 L p F P
0 g
s
.238 .258 .68 r
.63634 .82021 m .63206 .81098 L .63936 .79879 L p F P
0 g
s
.238 .258 .68 r
.63476 .79001 m .63936 .79879 L .63206 .81098 L p F P
0 g
s
.785 .357 .235 r
.54967 .65434 m .55157 .66013 L .5629 .66391 L p F P
0 g
s
.726 .321 .281 r
.55157 .66013 m .54967 .65434 L .53803 .65218 L p F P
0 g
s
.966 .687 .452 r
.55583 .84229 m .55468 .83219 L .54073 .82325 L p F P
0 g
s
.966 .687 .452 r
.54014 .81345 m .54073 .82325 L .55468 .83219 L p F P
0 g
s
0 0 0 r
.46886 .68906 m .47243 .68247 L .46431 .68946 L p F P
0 g
s
0 0 0 r
.46431 .68946 m .46022 .69648 L .46886 .68906 L p F P
0 g
s
.873 .932 .552 r
.4369 .73511 m .44141 .72744 L .43908 .73751 L p F P
0 g
s
.873 .932 .552 r
.43908 .73751 m .43448 .74566 L .4369 .73511 L p F P
0 g
s
.976 .922 .657 r
.42053 .77035 m .42521 .76208 L .42736 .77351 L p F P
0 g
s
.976 .922 .657 r
.42736 .77351 m .42282 .78224 L .42053 .77035 L p F P
0 g
s
.829 .359 0 r
.59182 .69583 m .58776 .68885 L .5794 .68194 L p F P
0 g
s
.829 .359 0 r
.57591 .67543 m .5794 .68194 L .58776 .68885 L p F P
0 g
s
.962 .845 .68 r
.40446 .81757 m .40908 .80868 L .41715 .8212 L p F P
0 g
s
.962 .845 .68 r
.41715 .8212 m .41288 .8305 L .40446 .81757 L p F P
0 g
s
.586 .212 .3 r
.52577 .65705 m .52581 .65149 L .51361 .6523 L p F P
0 g
s
.586 .212 .3 r
.51361 .6523 m .51258 .65793 L .52577 .65705 L p F P
0 g
s
0 0 .538 r
.61812 .74478 m .61351 .73667 L .61085 .72662 L p F P
0 g
s
0 0 .538 r
.60638 .71904 m .61085 .72662 L .61351 .73667 L p F P
0 g
s
.367 .015 .23 r
.49809 .66624 m .50007 .66038 L .48887 .66428 L p F P
0 g
s
.367 .015 .23 r
.48887 .66428 m .48604 .67042 L .49809 .66624 L p F P
0 g
s
.726 .321 .281 r
.53803 .65218 m .53898 .6578 L .55157 .66013 L p F P
0 g
s
.661 .273 .301 r
.53898 .6578 m .53803 .65218 L .52581 .65149 L p F P
0 g
s
.008 .138 .652 r
.63019 .78128 m .62563 .77258 L .62739 .76112 L p F P
0 g
s
.008 .138 .652 r
.62274 .75293 m .62739 .76112 L .62563 .77258 L p F P
0 g
s
.966 .687 .452 r
.53898 .794 m .5384 .78434 L .52632 .77385 L p F P
0 g
s
.966 .687 .452 r
.52632 .76467 m .52632 .77385 L .5384 .78434 L p F P
0 g
s
0 0 0 r
.45196 .71065 m .4561 .70354 L .45035 .71224 L p F P
0 g
s
0 0 0 r
.45035 .71224 m .44589 .71981 L .45196 .71065 L p F P
0 g
s
.83 .377 .145 r
.5629 .66391 m .56566 .67002 L .57591 .67543 L p F P
0 g
s
.785 .357 .235 r
.56566 .67002 m .5629 .66391 L .55157 .66013 L p F P
0 g
s
.178 0 .135 r
.48319 .67659 m .48604 .67042 L .47598 .67593 L p F P
0 g
s
.178 0 .135 r
.47598 .67593 m .47243 .68247 L .48319 .67659 L p F P
0 g
s
.661 .273 .301 r
.52581 .65149 m .52577 .65705 L .53898 .6578 L p F P
0 g
s
.238 .258 .68 r
.64064 .82948 m .63634 .82021 L .64398 .80761 L p F P
0 g
s
.238 .258 .68 r
.63936 .79879 m .64398 .80761 L .63634 .82021 L p F P
0 g
s
.83 .377 .145 r
.5794 .68194 m .57591 .67543 L .56566 .67002 L p F P
0 g
s
.683 .252 0 r
.60638 .71904 m .60195 .7115 L .5959 .70286 L p F P
0 g
s
.683 .252 0 r
.59182 .69583 m .5959 .70286 L .60195 .7115 L p F P
0 g
s
.966 .687 .452 r
.55698 .85243 m .55583 .84229 L .54132 .83309 L p F P
0 g
s
.966 .687 .452 r
.54073 .82325 m .54132 .83309 L .55583 .84229 L p F P
0 g
s
.976 .922 .657 r
.41584 .77867 m .42053 .77035 L .42282 .78224 L p F P
0 g
s
.976 .922 .657 r
.42282 .78224 m .41826 .79101 L .41584 .77867 L p F P
0 g
s
.962 .845 .68 r
.39982 .82651 m .40446 .81757 L .41288 .8305 L p F P
0 g
s
.962 .845 .68 r
.41288 .8305 m .4086 .83984 L .39982 .82651 L p F P
0 g
s
.873 .932 .552 r
.43236 .74282 m .4369 .73511 L .43448 .74566 L p F P
0 g
s
.873 .932 .552 r
.43448 .74566 m .42986 .75385 L .43236 .74282 L p F P
0 g
s
.008 .138 .652 r
.63476 .79001 m .63019 .78128 L .63207 .76936 L p F P
0 g
s
.008 .138 .652 r
.62739 .76112 m .63207 .76936 L .63019 .78128 L p F P
0 g
s
.493 .13 .278 r
.51154 .66361 m .51258 .65793 L .50007 .66038 L p F P
0 g
s
.493 .13 .278 r
.50007 .66038 m .49809 .66624 L .51154 .66361 L p F P
0 g
s
.238 .258 .68 r
.64496 .83879 m .64064 .82948 L .64862 .81646 L p F P
0 g
s
.238 .258 .68 r
.64398 .80761 m .64862 .81646 L .64064 .82948 L p F P
0 g
s
.966 .687 .452 r
.53956 .8037 m .53898 .794 L .52632 .78308 L p F P
0 g
s
.966 .687 .452 r
.52632 .77385 m .52632 .78308 L .53898 .794 L p F P
0 g
s
0 0 0 r
.46527 .69569 m .46886 .68906 L .46022 .69648 L p F P
0 g
s
0 0 0 r
.46022 .69648 m .4561 .70354 L .46527 .69569 L p F P
0 g
s
0 0 .538 r
.62274 .75293 m .61812 .74478 L .61534 .73425 L p F P
0 g
s
0 0 .538 r
.61085 .72662 m .61534 .73425 L .61812 .74478 L p F P
0 g
s
.785 .357 .235 r
.55157 .66013 m .55348 .66596 L .56566 .67002 L p F P
0 g
s
.726 .321 .281 r
.55348 .66596 m .55157 .66013 L .53898 .6578 L p F P
0 g
s
.829 .359 0 r
.5959 .70286 m .59182 .69583 L .58292 .68849 L p F P
0 g
s
.829 .359 0 r
.5794 .68194 m .58292 .68849 L .59182 .69583 L p F P
0 g
s
0 0 0 r
.44779 .71781 m .45196 .71065 L .44589 .71981 L p F P
0 g
s
0 0 0 r
.44589 .71981 m .44141 .72744 L .44779 .71781 L p F P
0 g
s
.966 .687 .452 r
.55814 .86261 m .55698 .85243 L .54192 .84298 L p F P
0 g
s
.966 .687 .452 r
.54132 .83309 m .54192 .84298 L .55698 .85243 L p F P
0 g
s
.683 .252 0 r
.61085 .72662 m .60638 .71904 L .6 .70993 L p F P
0 g
s
.683 .252 0 r
.5959 .70286 m .6 .70993 L .60638 .71904 L p F P
0 g
s
.367 .015 .23 r
.49609 .67214 m .49809 .66624 L .48604 .67042 L p F P
0 g
s
.367 .015 .23 r
.48604 .67042 m .48319 .67659 L .49609 .67214 L p F P
0 g
s
.178 0 .135 r
.48033 .68282 m .48319 .67659 L .47243 .68247 L p F P
0 g
s
.178 0 .135 r
.47243 .68247 m .46886 .68906 L .48033 .68282 L p F P
0 g
s
.586 .212 .3 r
.52573 .66267 m .52577 .65705 L .51258 .65793 L p F P
0 g
s
.586 .212 .3 r
.51258 .65793 m .51154 .66361 L .52573 .66267 L p F P
0 g
s
.83 .377 .145 r
.56566 .67002 m .56845 .67617 L .5794 .68194 L p F P
0 g
s
.785 .357 .235 r
.56845 .67617 m .56566 .67002 L .55348 .66596 L p F P
0 g
s
.976 .922 .657 r
.41111 .78703 m .41584 .77867 L .41826 .79101 L p F P
0 g
s
.976 .922 .657 r
.41826 .79101 m .41368 .79983 L .41111 .78703 L p F P
0 g
s
.726 .321 .281 r
.53898 .6578 m .53994 .66347 L .55348 .66596 L p F P
0 g
s
.661 .273 .301 r
.53994 .66347 m .53898 .6578 L .52577 .65705 L p F P
0 g
s
.83 .377 .145 r
.58292 .68849 m .5794 .68194 L .56845 .67617 L p F P
0 g
s
.238 .258 .68 r
.64862 .81646 m .65328 .82536 L .64496 .83879 L p F P
0 g
s
.661 .273 .301 r
.52577 .65705 m .52573 .66267 L .53994 .66347 L p F P
0 g
s
.873 .932 .552 r
.4278 .75058 m .43236 .74282 L .42986 .75385 L p F P
0 g
s
.873 .932 .552 r
.42986 .75385 m .42521 .76208 L .4278 .75058 L p F P
0 g
s
.008 .138 .652 r
.63936 .79879 m .63476 .79001 L .63677 .77764 L p F P
0 g
s
.008 .138 .652 r
.63207 .76936 m .63677 .77764 L .63476 .79001 L p F P
0 g
s
.966 .687 .452 r
.54014 .81345 m .53956 .8037 L .52632 .79236 L p F P
0 g
s
.966 .687 .452 r
.52632 .78308 m .52632 .79236 L .53956 .8037 L p F P
0 g
s
.966 .687 .452 r
.54192 .84298 m .54251 .85292 L .55814 .86261 L p F P
0 g
s
0 0 .538 r
.62739 .76112 m .62274 .75293 L .61986 .74192 L p F P
0 g
s
0 0 .538 r
.61534 .73425 m .61986 .74192 L .62274 .75293 L p F P
0 g
s
0 0 0 r
.46165 .70238 m .46527 .69569 L .4561 .70354 L p F P
0 g
s
0 0 0 r
.4561 .70354 m .45196 .71065 L .46165 .70238 L p F P
0 g
s
0 0 0 r
.44359 .72502 m .44779 .71781 L .44141 .72744 L p F P
0 g
s
0 0 0 r
.44141 .72744 m .4369 .73511 L .44359 .72502 L p F P
0 g
s
.829 .359 0 r
.6 .70993 m .5959 .70286 L .58647 .6951 L p F P
0 g
s
.829 .359 0 r
.58292 .68849 m .58647 .6951 L .5959 .70286 L p F P
0 g
s
.976 .922 .657 r
.40637 .79544 m .41111 .78703 L .41368 .79983 L p F P
0 g
s
.976 .922 .657 r
.41368 .79983 m .40908 .80868 L .40637 .79544 L p F P
0 g
s
.493 .13 .278 r
.51049 .66933 m .51154 .66361 L .49809 .66624 L p F P
0 g
s
.493 .13 .278 r
.49809 .66624 m .49609 .67214 L .51049 .66933 L p F P
0 g
s
.785 .357 .235 r
.55348 .66596 m .5554 .67184 L .56845 .67617 L p F P
0 g
s
.726 .321 .281 r
.5554 .67184 m .55348 .66596 L .53994 .66347 L p F P
0 g
s
.683 .252 0 r
.61534 .73425 m .61085 .72662 L .60414 .71705 L p F P
0 g
s
.683 .252 0 r
.6 .70993 m .60414 .71705 L .61085 .72662 L p F P
0 g
s
.008 .138 .652 r
.64398 .80761 m .63936 .79879 L .64149 .78596 L p F P
0 g
s
.008 .138 .652 r
.63677 .77764 m .64149 .78596 L .63936 .79879 L p F P
0 g
s
.873 .932 .552 r
.42321 .75839 m .4278 .75058 L .42521 .76208 L p F P
0 g
s
.873 .932 .552 r
.42521 .76208 m .42053 .77035 L .42321 .75839 L p F P
0 g
s
.178 0 .135 r
.47743 .68909 m .48033 .68282 L .46886 .68906 L p F P
0 g
s
.178 0 .135 r
.46886 .68906 m .46527 .69569 L .47743 .68909 L p F P
0 g
s
.966 .687 .452 r
.54073 .82325 m .54014 .81345 L .52632 .8017 L p F P
0 g
s
.966 .687 .452 r
.52632 .79236 m .52632 .8017 L .54014 .81345 L p F P
0 g
s
.367 .015 .23 r
.49407 .67808 m .49609 .67214 L .48319 .67659 L p F P
0 g
s
.367 .015 .23 r
.48319 .67659 m .48033 .68282 L .49407 .67808 L p F P
0 g
s
.83 .377 .145 r
.58647 .6951 m .58292 .68849 L .57125 .68237 L p F P
0 g
s
.83 .377 .145 r
.56845 .67617 m .57125 .68237 L .58292 .68849 L p F P
0 g
s
.785 .357 .235 r
.57125 .68237 m .56845 .67617 L .5554 .67184 L p F P
0 g
s
0 0 .538 r
.63207 .76936 m .62739 .76112 L .62441 .74965 L p F P
0 g
s
0 0 .538 r
.61986 .74192 m .62441 .74965 L .62739 .76112 L p F P
0 g
s
.586 .212 .3 r
.52568 .66833 m .52573 .66267 L .51154 .66361 L p F P
0 g
s
.586 .212 .3 r
.51154 .66361 m .51049 .66933 L .52568 .66833 L p F P
0 g
s
.726 .321 .281 r
.53994 .66347 m .54091 .66918 L .5554 .67184 L p F P
0 g
s
.661 .273 .301 r
.54091 .66918 m .53994 .66347 L .52573 .66267 L p F P
0 g
s
.976 .922 .657 r
.40159 .80389 m .40637 .79544 L .40908 .80868 L p F P
0 g
s
.976 .922 .657 r
.40908 .80868 m .40446 .81757 L .40159 .80389 L p F P
0 g
s
.661 .273 .301 r
.52573 .66267 m .52568 .66833 L .54091 .66918 L p F P
0 g
s
0 0 0 r
.43937 .73227 m .44359 .72502 L .4369 .73511 L p F P
0 g
s
0 0 0 r
.4369 .73511 m .43236 .74282 L .43937 .73227 L p F P
0 g
s
0 0 0 r
.458 .70911 m .46165 .70238 L .45196 .71065 L p F P
0 g
s
0 0 0 r
.45196 .71065 m .44779 .71781 L .458 .70911 L p F P
0 g
s
.008 .138 .652 r
.64862 .81646 m .64398 .80761 L .64624 .79433 L p F P
0 g
s
.008 .138 .652 r
.64149 .78596 m .64624 .79433 L .64398 .80761 L p F P
0 g
s
.829 .359 0 r
.60414 .71705 m .6 .70993 L .59004 .70175 L p F P
0 g
s
.829 .359 0 r
.58647 .6951 m .59004 .70175 L .6 .70993 L p F P
0 g
s
.683 .252 0 r
.61986 .74192 m .61534 .73425 L .6083 .72422 L p F P
0 g
s
.683 .252 0 r
.60414 .71705 m .6083 .72422 L .61534 .73425 L p F P
0 g
s
.966 .687 .452 r
.54132 .83309 m .54073 .82325 L .52632 .81109 L p F P
0 g
s
.966 .687 .452 r
.52632 .8017 m .52632 .81109 L .54073 .82325 L p F P
0 g
s
.873 .932 .552 r
.41859 .76624 m .42321 .75839 L .42053 .77035 L p F P
0 g
s
.873 .932 .552 r
.42053 .77035 m .41584 .77867 L .41859 .76624 L p F P
0 g
s
.493 .13 .278 r
.50943 .6751 m .51049 .66933 L .49609 .67214 L p F P
0 g
s
.493 .13 .278 r
.49609 .67214 m .49407 .67808 L .50943 .6751 L p F P
0 g
s
0 0 .538 r
.63677 .77764 m .63207 .76936 L .62898 .75741 L p F P
0 g
s
0 0 .538 r
.62441 .74965 m .62898 .75741 L .63207 .76936 L p F P
0 g
s
.785 .357 .235 r
.5554 .67184 m .55735 .67777 L .57125 .68237 L p F P
0 g
s
.726 .321 .281 r
.55735 .67777 m .5554 .67184 L .54091 .66918 L p F P
0 g
s
.178 0 .135 r
.47452 .69541 m .47743 .68909 L .46527 .69569 L p F P
0 g
s
.178 0 .135 r
.46527 .69569 m .46165 .70238 L .47452 .69541 L p F P
0 g
s
.976 .922 .657 r
.3968 .81239 m .40159 .80389 L .40446 .81757 L p F P
0 g
s
.976 .922 .657 r
.40446 .81757 m .39982 .82651 L .3968 .81239 L p F P
0 g
s
.83 .377 .145 r
.59004 .70175 m .58647 .6951 L .57408 .68861 L p F P
0 g
s
.83 .377 .145 r
.57125 .68237 m .57408 .68861 L .58647 .6951 L p F P
0 g
s
.367 .015 .23 r
.49204 .68408 m .49407 .67808 L .48033 .68282 L p F P
0 g
s
.367 .015 .23 r
.48033 .68282 m .47743 .68909 L .49204 .68408 L p F P
0 g
s
.785 .357 .235 r
.57408 .68861 m .57125 .68237 L .55735 .67777 L p F P
0 g
s
.008 .138 .652 r
.65328 .82536 m .64862 .81646 L .65102 .80275 L p F P
0 g
s
.008 .138 .652 r
.64624 .79433 m .65102 .80275 L .64862 .81646 L p F P
0 g
s
0 0 0 r
.43511 .73957 m .43937 .73227 L .43236 .74282 L p F P
0 g
s
0 0 0 r
.43236 .74282 m .4278 .75058 L .43511 .73957 L p F P
0 g
s
.586 .212 .3 r
.52564 .67403 m .52568 .66833 L .51049 .66933 L p F P
0 g
s
.586 .212 .3 r
.51049 .66933 m .50943 .6751 L .52564 .67403 L p F P
0 g
s
.966 .687 .452 r
.54192 .84298 m .54132 .83309 L .52632 .82053 L p F P
0 g
s
.966 .687 .452 r
.52632 .81109 m .52632 .82053 L .54132 .83309 L p F P
0 g
s
.726 .321 .281 r
.54091 .66918 m .54189 .67494 L .55735 .67777 L p F P
0 g
s
.661 .273 .301 r
.54189 .67494 m .54091 .66918 L .52568 .66833 L p F P
0 g
s
0 0 0 r
.45432 .71589 m .458 .70911 L .44779 .71781 L p F P
0 g
s
0 0 0 r
.44779 .71781 m .44359 .72502 L .45432 .71589 L p F P
0 g
s
.873 .932 .552 r
.41395 .77414 m .41859 .76624 L .41584 .77867 L p F P
0 g
s
.873 .932 .552 r
.41584 .77867 m .41111 .78703 L .41395 .77414 L p F P
0 g
s
.683 .252 0 r
.62441 .74965 m .61986 .74192 L .61249 .73144 L p F P
0 g
s
.683 .252 0 r
.6083 .72422 m .61249 .73144 L .61986 .74192 L p F P
0 g
s
.661 .273 .301 r
.52568 .66833 m .52564 .67403 L .54189 .67494 L p F P
0 g
s
.829 .359 0 r
.6083 .72422 m .60414 .71705 L .59363 .70845 L p F P
0 g
s
.829 .359 0 r
.59004 .70175 m .59363 .70845 L .60414 .71705 L p F P
0 g
s
0 0 .538 r
.64149 .78596 m .63677 .77764 L .63358 .76523 L p F P
0 g
s
0 0 .538 r
.62898 .75741 m .63358 .76523 L .63677 .77764 L p F P
0 g
s
.008 .138 .652 r
.65102 .80275 m .65582 .81121 L .65328 .82536 L p F P
0 g
s
.493 .13 .278 r
.50836 .68092 m .50943 .6751 L .49407 .67808 L p F P
0 g
s
.493 .13 .278 r
.49407 .67808 m .49204 .68408 L .50836 .68092 L p F P
0 g
s
.178 0 .135 r
.47159 .70178 m .47452 .69541 L .46165 .70238 L p F P
0 g
s
.178 0 .135 r
.46165 .70238 m .458 .70911 L .47159 .70178 L p F P
0 g
s
.785 .357 .235 r
.55735 .67777 m .5593 .68374 L .57408 .68861 L p F P
0 g
s
.726 .321 .281 r
.5593 .68374 m .55735 .67777 L .54189 .67494 L p F P
0 g
s
.966 .687 .452 r
.54251 .85292 m .54192 .84298 L .52632 .83003 L p F P
0 g
s
.966 .687 .452 r
.52632 .82053 m .52632 .83003 L .54192 .84298 L p F P
0 g
s
.83 .377 .145 r
.59363 .70845 m .59004 .70175 L .57692 .69491 L p F P
0 g
s
.83 .377 .145 r
.57408 .68861 m .57692 .69491 L .59004 .70175 L p F P
0 g
s
0 0 0 r
.43083 .74692 m .43511 .73957 L .4278 .75058 L p F P
0 g
s
0 0 0 r
.4278 .75058 m .42321 .75839 L .43083 .74692 L p F P
0 g
s
.873 .932 .552 r
.40927 .78209 m .41395 .77414 L .41111 .78703 L p F P
0 g
s
.873 .932 .552 r
.41111 .78703 m .40637 .79544 L .40927 .78209 L p F P
0 g
s
.367 .015 .23 r
.48999 .69012 m .49204 .68408 L .47743 .68909 L p F P
0 g
s
.367 .015 .23 r
.47743 .68909 m .47452 .69541 L .48999 .69012 L p F P
0 g
s
.785 .357 .235 r
.57692 .69491 m .57408 .68861 L .5593 .68374 L p F P
0 g
s
.683 .252 0 r
.62898 .75741 m .62441 .74965 L .61671 .7387 L p F P
0 g
s
.683 .252 0 r
.61249 .73144 m .61671 .7387 L .62441 .74965 L p F P
0 g
s
0 0 0 r
.45062 .72272 m .45432 .71589 L .44359 .72502 L p F P
0 g
s
0 0 0 r
.44359 .72502 m .43937 .73227 L .45062 .72272 L p F P
0 g
s
0 0 .538 r
.64624 .79433 m .64149 .78596 L .63821 .77309 L p F P
0 g
s
0 0 .538 r
.63358 .76523 m .63821 .77309 L .64149 .78596 L p F P
0 g
s
.829 .359 0 r
.61249 .73144 m .6083 .72422 L .59726 .7152 L p F P
0 g
s
.829 .359 0 r
.59363 .70845 m .59726 .7152 L .6083 .72422 L p F P
0 g
s
.586 .212 .3 r
.5256 .67979 m .52564 .67403 L .50943 .6751 L p F P
0 g
s
.586 .212 .3 r
.50943 .6751 m .50836 .68092 L .5256 .67979 L p F P
0 g
s
.726 .321 .281 r
.54189 .67494 m .54287 .68075 L .5593 .68374 L p F P
0 g
s
.661 .273 .301 r
.54287 .68075 m .54189 .67494 L .52564 .67403 L p F P
0 g
s
.661 .273 .301 r
.52564 .67403 m .5256 .67979 L .54287 .68075 L p F P
0 g
s
.966 .687 .452 r
.52632 .83003 m .52632 .83958 L .54251 .85292 L p F P
0 g
s
.873 .932 .552 r
.40457 .79008 m .40927 .78209 L .40637 .79544 L p F P
0 g
s
.873 .932 .552 r
.40637 .79544 m .40159 .80389 L .40457 .79008 L p F P
0 g
s
0 0 0 r
.42652 .75432 m .43083 .74692 L .42321 .75839 L p F P
0 g
s
0 0 0 r
.42321 .75839 m .41859 .76624 L .42652 .75432 L p F P
0 g
s
.178 0 .135 r
.46863 .7082 m .47159 .70178 L .458 .70911 L p F P
0 g
s
.178 0 .135 r
.458 .70911 m .45432 .71589 L .46863 .7082 L p F P
0 g
s
.493 .13 .278 r
.50729 .68678 m .50836 .68092 L .49204 .68408 L p F P
0 g
s
.493 .13 .278 r
.49204 .68408 m .48999 .69012 L .50729 .68678 L p F P
0 g
s
.83 .377 .145 r
.59726 .7152 m .59363 .70845 L .57979 .70125 L p F P
0 g
s
.83 .377 .145 r
.57692 .69491 m .57979 .70125 L .59363 .70845 L p F P
0 g
s
0 0 .538 r
.65102 .80275 m .64624 .79433 L .64287 .781 L p F P
0 g
s
0 0 .538 r
.63821 .77309 m .64287 .781 L .64624 .79433 L p F P
0 g
s
.785 .357 .235 r
.5593 .68374 m .56128 .68977 L .57692 .69491 L p F P
0 g
s
.726 .321 .281 r
.56128 .68977 m .5593 .68374 L .54287 .68075 L p F P
0 g
s
.683 .252 0 r
.63358 .76523 m .62898 .75741 L .62096 .74601 L p F P
0 g
s
.683 .252 0 r
.61671 .7387 m .62096 .74601 L .62898 .75741 L p F P
0 g
s
.367 .015 .23 r
.48792 .69621 m .48999 .69012 L .47452 .69541 L p F P
0 g
s
.367 .015 .23 r
.47452 .69541 m .47159 .70178 L .48792 .69621 L p F P
0 g
s
0 0 0 r
.44689 .7296 m .45062 .72272 L .43937 .73227 L p F P
0 g
s
0 0 0 r
.43937 .73227 m .43511 .73957 L .44689 .7296 L p F P
0 g
s
.785 .357 .235 r
.57979 .70125 m .57692 .69491 L .56128 .68977 L p F P
0 g
s
.829 .359 0 r
.61671 .7387 m .61249 .73144 L .6009 .72199 L p F P
0 g
s
.829 .359 0 r
.59726 .7152 m .6009 .72199 L .61249 .73144 L p F P
0 g
s
.586 .212 .3 r
.52556 .68559 m .5256 .67979 L .50836 .68092 L p F P
0 g
s
.586 .212 .3 r
.50836 .68092 m .50729 .68678 L .52556 .68559 L p F P
0 g
s
.873 .932 .552 r
.39984 .79813 m .40457 .79008 L .40159 .80389 L p F P
0 g
s
.873 .932 .552 r
.40159 .80389 m .3968 .81239 L .39984 .79813 L p F P
0 g
s
.726 .321 .281 r
.54287 .68075 m .54386 .6866 L .56128 .68977 L p F P
0 g
s
.661 .273 .301 r
.54386 .6866 m .54287 .68075 L .5256 .67979 L p F P
0 g
s
0 0 0 r
.42218 .76177 m .42652 .75432 L .41859 .76624 L p F P
0 g
s
0 0 0 r
.41859 .76624 m .41395 .77414 L .42218 .76177 L p F P
0 g
s
.661 .273 .301 r
.5256 .67979 m .52556 .68559 L .54386 .6866 L p F P
0 g
s
0 0 .538 r
.65582 .81121 m .65102 .80275 L .64755 .78896 L p F P
0 g
s
0 0 .538 r
.64287 .781 m .64755 .78896 L .65102 .80275 L p F P
0 g
s
.683 .252 0 r
.63821 .77309 m .63358 .76523 L .62523 .75338 L p F P
0 g
s
.683 .252 0 r
.62096 .74601 m .62523 .75338 L .63358 .76523 L p F P
0 g
s
.178 0 .135 r
.46565 .71467 m .46863 .7082 L .45432 .71589 L p F P
0 g
s
.178 0 .135 r
.45432 .71589 m .45062 .72272 L .46565 .71467 L p F P
0 g
s
.83 .377 .145 r
.6009 .72199 m .59726 .7152 L .58268 .70764 L p F P
0 g
s
.83 .377 .145 r
.57979 .70125 m .58268 .70764 L .59726 .7152 L p F P
0 g
s
0 0 0 r
.44314 .73653 m .44689 .7296 L .43511 .73957 L p F P
0 g
s
0 0 0 r
.43511 .73957 m .43083 .74692 L .44314 .73653 L p F P
0 g
s
.493 .13 .278 r
.5062 .6927 m .50729 .68678 L .48999 .69012 L p F P
0 g
s
.493 .13 .278 r
.48999 .69012 m .48792 .69621 L .5062 .6927 L p F P
0 g
s
.785 .357 .235 r
.56128 .68977 m .56326 .69584 L .57979 .70125 L p F P
0 g
s
.726 .321 .281 r
.56326 .69584 m .56128 .68977 L .54386 .6866 L p F P
0 g
s
.367 .015 .23 r
.48584 .70235 m .48792 .69621 L .47159 .70178 L p F P
0 g
s
.367 .015 .23 r
.47159 .70178 m .46863 .7082 L .48584 .70235 L p F P
0 g
s
.829 .359 0 r
.62096 .74601 m .61671 .7387 L .60458 .72884 L p F P
0 g
s
.829 .359 0 r
.6009 .72199 m .60458 .72884 L .61671 .7387 L p F P
0 g
s
.785 .357 .235 r
.58268 .70764 m .57979 .70125 L .56326 .69584 L p F P
0 g
s
0 0 .538 r
.64755 .78896 m .65227 .79697 L .65582 .81121 L p F P
0 g
s
0 0 0 r
.41781 .76926 m .42218 .76177 L .41395 .77414 L p F P
0 g
s
0 0 0 r
.41395 .77414 m .40927 .78209 L .41781 .76926 L p F P
0 g
s
.586 .212 .3 r
.52551 .69144 m .52556 .68559 L .50729 .68678 L p F P
0 g
s
.586 .212 .3 r
.50729 .68678 m .5062 .6927 L .52551 .69144 L p F P
0 g
s
.726 .321 .281 r
.54386 .6866 m .54486 .69251 L .56326 .69584 L p F P
0 g
s
.661 .273 .301 r
.54486 .69251 m .54386 .6866 L .52556 .68559 L p F P
0 g
s
.683 .252 0 r
.64287 .781 m .63821 .77309 L .62954 .76079 L p F P
0 g
s
.683 .252 0 r
.62523 .75338 m .62954 .76079 L .63821 .77309 L p F P
0 g
s
.178 0 .135 r
.46264 .72118 m .46565 .71467 L .45062 .72272 L p F P
0 g
s
.178 0 .135 r
.45062 .72272 m .44689 .7296 L .46264 .72118 L p F P
0 g
s
.661 .273 .301 r
.52556 .68559 m .52551 .69144 L .54486 .69251 L p F P
0 g
s
0 0 0 r
.43936 .74351 m .44314 .73653 L .43083 .74692 L p F P
0 g
s
0 0 0 r
.43083 .74692 m .42652 .75432 L .43936 .74351 L p F P
0 g
s
.83 .377 .145 r
.60458 .72884 m .6009 .72199 L .5856 .71408 L p F P
0 g
s
.83 .377 .145 r
.58268 .70764 m .5856 .71408 L .6009 .72199 L p F P
0 g
s
.829 .359 0 r
.62523 .75338 m .62096 .74601 L .60828 .73574 L p F P
0 g
s
.829 .359 0 r
.60458 .72884 m .60828 .73574 L .62096 .74601 L p F P
0 g
s
.493 .13 .278 r
.50511 .69866 m .5062 .6927 L .48792 .69621 L p F P
0 g
s
.493 .13 .278 r
.48792 .69621 m .48584 .70235 L .50511 .69866 L p F P
0 g
s
.785 .357 .235 r
.56326 .69584 m .56527 .70196 L .58268 .70764 L p F P
0 g
s
.726 .321 .281 r
.56527 .70196 m .56326 .69584 L .54486 .69251 L p F P
0 g
s
.367 .015 .23 r
.48374 .70854 m .48584 .70235 L .46863 .7082 L p F P
0 g
s
.367 .015 .23 r
.46863 .7082 m .46565 .71467 L .48374 .70854 L p F P
0 g
s
0 0 0 r
.41341 .77681 m .41781 .76926 L .40927 .78209 L p F P
0 g
s
0 0 0 r
.40927 .78209 m .40457 .79008 L .41341 .77681 L p F P
0 g
s
.785 .357 .235 r
.5856 .71408 m .58268 .70764 L .56527 .70196 L p F P
0 g
s
.683 .252 0 r
.64755 .78896 m .64287 .781 L .63387 .76825 L p F P
0 g
s
.683 .252 0 r
.62954 .76079 m .63387 .76825 L .64287 .781 L p F P
0 g
s
.586 .212 .3 r
.52547 .69734 m .52551 .69144 L .5062 .6927 L p F P
0 g
s
.586 .212 .3 r
.5062 .6927 m .50511 .69866 L .52547 .69734 L p F P
0 g
s
.726 .321 .281 r
.54486 .69251 m .54587 .69846 L .56527 .70196 L p F P
0 g
s
.661 .273 .301 r
.54587 .69846 m .54486 .69251 L .52551 .69144 L p F P
0 g
s
.178 0 .135 r
.45961 .72775 m .46264 .72118 L .44689 .7296 L p F P
0 g
s
.178 0 .135 r
.44689 .7296 m .44314 .73653 L .45961 .72775 L p F P
0 g
s
0 0 0 r
.43555 .75054 m .43936 .74351 L .42652 .75432 L p F P
0 g
s
0 0 0 r
.42652 .75432 m .42218 .76177 L .43555 .75054 L p F P
0 g
s
.83 .377 .145 r
.60828 .73574 m .60458 .72884 L .58854 .72057 L p F P
0 g
s
.83 .377 .145 r
.5856 .71408 m .58854 .72057 L .60458 .72884 L p F P
0 g
s
.661 .273 .301 r
.52551 .69144 m .52547 .69734 L .54587 .69846 L p F P
0 g
s
.829 .359 0 r
.62954 .76079 m .62523 .75338 L .61201 .74268 L p F P
0 g
s
.829 .359 0 r
.60828 .73574 m .61201 .74268 L .62523 .75338 L p F P
0 g
s
0 0 0 r
.40899 .78441 m .41341 .77681 L .40457 .79008 L p F P
0 g
s
0 0 0 r
.40457 .79008 m .39984 .79813 L .40899 .78441 L p F P
0 g
s
.493 .13 .278 r
.50401 .70468 m .50511 .69866 L .48584 .70235 L p F P
0 g
s
.493 .13 .278 r
.48584 .70235 m .48374 .70854 L .50401 .70468 L p F P
0 g
s
.367 .015 .23 r
.48162 .71478 m .48374 .70854 L .46565 .71467 L p F P
0 g
s
.367 .015 .23 r
.46565 .71467 m .46264 .72118 L .48162 .71478 L p F P
0 g
s
.785 .357 .235 r
.56527 .70196 m .56729 .70813 L .5856 .71408 L p F P
0 g
s
.726 .321 .281 r
.56729 .70813 m .56527 .70196 L .54587 .69846 L p F P
0 g
s
.683 .252 0 r
.65227 .79697 m .64755 .78896 L .63823 .77576 L p F P
0 g
s
.683 .252 0 r
.63387 .76825 m .63823 .77576 L .64755 .78896 L p F P
0 g
s
.785 .357 .235 r
.58854 .72057 m .5856 .71408 L .56729 .70813 L p F P
0 g
s
0 0 0 r
.43171 .75762 m .43555 .75054 L .42218 .76177 L p F P
0 g
s
0 0 0 r
.42218 .76177 m .41781 .76926 L .43171 .75762 L p F P
0 g
s
.178 0 .135 r
.45656 .73437 m .45961 .72775 L .44314 .73653 L p F P
0 g
s
.178 0 .135 r
.44314 .73653 m .43936 .74351 L .45656 .73437 L p F P
0 g
s
.586 .212 .3 r
.52542 .70329 m .52547 .69734 L .50511 .69866 L p F P
0 g
s
.586 .212 .3 r
.50511 .69866 m .50401 .70468 L .52542 .70329 L p F P
0 g
s
.829 .359 0 r
.63387 .76825 m .62954 .76079 L .61577 .74968 L p F P
0 g
s
.829 .359 0 r
.61201 .74268 m .61577 .74968 L .62954 .76079 L p F P
0 g
s
.726 .321 .281 r
.54587 .69846 m .54689 .70447 L .56729 .70813 L p F P
0 g
s
.661 .273 .301 r
.54689 .70447 m .54587 .69846 L .52547 .69734 L p F P
0 g
s
.83 .377 .145 r
.61201 .74268 m .60828 .73574 L .5915 .72712 L p F P
0 g
s
.83 .377 .145 r
.58854 .72057 m .5915 .72712 L .60828 .73574 L p F P
0 g
s
.661 .273 .301 r
.52547 .69734 m .52542 .70329 L .54689 .70447 L p F P
0 g
s
.683 .252 0 r
.63823 .77576 m .64263 .78333 L .65227 .79697 L p F P
0 g
s
.367 .015 .23 r
.47949 .72107 m .48162 .71478 L .46264 .72118 L p F P
0 g
s
.367 .015 .23 r
.46264 .72118 m .45961 .72775 L .47949 .72107 L p F P
0 g
s
.493 .13 .278 r
.50289 .71074 m .50401 .70468 L .48374 .70854 L p F P
0 g
s
.493 .13 .278 r
.48374 .70854 m .48162 .71478 L .50289 .71074 L p F P
0 g
s
.785 .357 .235 r
.56729 .70813 m .56933 .71435 L .58854 .72057 L p F P
0 g
s
.726 .321 .281 r
.56933 .71435 m .56729 .70813 L .54689 .70447 L p F P
0 g
s
.785 .357 .235 r
.5915 .72712 m .58854 .72057 L .56933 .71435 L p F P
0 g
s
0 0 0 r
.42784 .76475 m .43171 .75762 L .41781 .76926 L p F P
0 g
s
0 0 0 r
.41781 .76926 m .41341 .77681 L .42784 .76475 L p F P
0 g
s
.178 0 .135 r
.45349 .74105 m .45656 .73437 L .43936 .74351 L p F P
0 g
s
.178 0 .135 r
.43936 .74351 m .43555 .75054 L .45349 .74105 L p F P
0 g
s
.829 .359 0 r
.63823 .77576 m .63387 .76825 L .61955 .75673 L p F P
0 g
s
.829 .359 0 r
.61577 .74968 m .61955 .75673 L .63387 .76825 L p F P
0 g
s
.83 .377 .145 r
.61577 .74968 m .61201 .74268 L .59448 .73371 L p F P
0 g
s
.83 .377 .145 r
.5915 .72712 m .59448 .73371 L .61201 .74268 L p F P
0 g
s
.586 .212 .3 r
.52538 .70929 m .52542 .70329 L .50401 .70468 L p F P
0 g
s
.586 .212 .3 r
.50401 .70468 m .50289 .71074 L .52538 .70929 L p F P
0 g
s
.726 .321 .281 r
.54689 .70447 m .54791 .71052 L .56933 .71435 L p F P
0 g
s
.661 .273 .301 r
.54791 .71052 m .54689 .70447 L .52542 .70329 L p F P
0 g
s
.661 .273 .301 r
.52542 .70329 m .52538 .70929 L .54791 .71052 L p F P
0 g
s
.01 w
.52632 .70934 m
.52632 .87974 L
s
.5 Mabswid
.367 .015 .23 r
.47733 .72742 m .47949 .72107 L .45961 .72775 L p F P
0 g
s
.367 .015 .23 r
.45961 .72775 m .45656 .73437 L .47733 .72742 L p F P
0 g
s
.493 .13 .278 r
.50177 .71686 m .50289 .71074 L .48162 .71478 L p F P
0 g
s
.493 .13 .278 r
.48162 .71478 m .47949 .72107 L .50177 .71686 L p F P
0 g
s
.785 .357 .235 r
.59448 .73371 m .5915 .72712 L .57138 .72063 L p F P
0 g
s
.785 .357 .235 r
.56933 .71435 m .57138 .72063 L .5915 .72712 L p F P
0 g
s
.726 .321 .281 r
.57138 .72063 m .56933 .71435 L .54791 .71052 L p F P
0 g
s
0 0 0 r
.42395 .77194 m .42784 .76475 L .41341 .77681 L p F P
0 g
s
0 0 0 r
.41341 .77681 m .40899 .78441 L .42395 .77194 L p F P
0 g
s
.829 .359 0 r
.64263 .78333 m .63823 .77576 L .62337 .76383 L p F P
0 g
s
.829 .359 0 r
.61955 .75673 m .62337 .76383 L .63823 .77576 L p F P
0 g
s
.178 0 .135 r
.45039 .74777 m .45349 .74105 L .43555 .75054 L p F P
0 g
s
.178 0 .135 r
.43555 .75054 m .43171 .75762 L .45039 .74777 L p F P
0 g
s
.83 .377 .145 r
.61955 .75673 m .61577 .74968 L .59748 .74036 L p F P
0 g
s
.83 .377 .145 r
.59448 .73371 m .59748 .74036 L .61577 .74968 L p F P
0 g
s
.586 .212 .3 r
.52533 .71535 m .52538 .70929 L .50289 .71074 L p F P
0 g
s
.586 .212 .3 r
.50289 .71074 m .50177 .71686 L .52533 .71535 L p F P
0 g
s
.726 .321 .281 r
.54791 .71052 m .54895 .71663 L .57138 .72063 L p F P
0 g
s
.661 .273 .301 r
.54895 .71663 m .54791 .71052 L .52538 .70929 L p F P
0 g
s
.661 .273 .301 r
.52538 .70929 m .52533 .71535 L .54895 .71663 L p F P
0 g
s
.367 .015 .23 r
.47516 .73381 m .47733 .72742 L .45656 .73437 L p F P
0 g
s
.367 .015 .23 r
.45656 .73437 m .45349 .74105 L .47516 .73381 L p F P
0 g
s
.785 .357 .235 r
.59748 .74036 m .59448 .73371 L .57346 .72695 L p F P
0 g
s
.785 .357 .235 r
.57138 .72063 m .57346 .72695 L .59448 .73371 L p F P
0 g
s
.493 .13 .278 r
.50064 .72302 m .50177 .71686 L .47949 .72107 L p F P
0 g
s
.493 .13 .278 r
.47949 .72107 m .47733 .72742 L .50064 .72302 L p F P
0 g
s
.726 .321 .281 r
.57346 .72695 m .57138 .72063 L .54895 .71663 L p F P
0 g
s
.829 .359 0 r
.62337 .76383 m .62721 .77099 L .64263 .78333 L p F P
0 g
s
.178 0 .135 r
.44726 .75455 m .45039 .74777 L .43171 .75762 L p F P
0 g
s
.178 0 .135 r
.43171 .75762 m .42784 .76475 L .44726 .75455 L p F P
0 g
s
.83 .377 .145 r
.62337 .76383 m .61955 .75673 L .60052 .74706 L p F P
0 g
s
.83 .377 .145 r
.59748 .74036 m .60052 .74706 L .61955 .75673 L p F P
0 g
s
.586 .212 .3 r
.52529 .72145 m .52533 .71535 L .50177 .71686 L p F P
0 g
s
.586 .212 .3 r
.50177 .71686 m .50064 .72302 L .52529 .72145 L p F P
0 g
s
.726 .321 .281 r
.54895 .71663 m .54999 .72279 L .57346 .72695 L p F P
0 g
s
.661 .273 .301 r
.54999 .72279 m .54895 .71663 L .52533 .71535 L p F P
0 g
s
.367 .015 .23 r
.47297 .74026 m .47516 .73381 L .45349 .74105 L p F P
0 g
s
.367 .015 .23 r
.45349 .74105 m .45039 .74777 L .47297 .74026 L p F P
0 g
s
.661 .273 .301 r
.52533 .71535 m .52529 .72145 L .54999 .72279 L p F P
0 g
s
.785 .357 .235 r
.60052 .74706 m .59748 .74036 L .57555 .73333 L p F P
0 g
s
.785 .357 .235 r
.57346 .72695 m .57555 .73333 L .59748 .74036 L p F P
0 g
s
.493 .13 .278 r
.4995 .72925 m .50064 .72302 L .47733 .72742 L p F P
0 g
s
.493 .13 .278 r
.47733 .72742 m .47516 .73381 L .4995 .72925 L p F P
0 g
s
.726 .321 .281 r
.57555 .73333 m .57346 .72695 L .54999 .72279 L p F P
0 g
s
.178 0 .135 r
.44411 .76138 m .44726 .75455 L .42784 .76475 L p F P
0 g
s
.178 0 .135 r
.42784 .76475 m .42395 .77194 L .44411 .76138 L p F P
0 g
s
.83 .377 .145 r
.62721 .77099 m .62337 .76383 L .60357 .75381 L p F P
0 g
s
.83 .377 .145 r
.60052 .74706 m .60357 .75381 L .62337 .76383 L p F P
0 g
s
.586 .212 .3 r
.52524 .72761 m .52529 .72145 L .50064 .72302 L p F P
0 g
s
.586 .212 .3 r
.50064 .72302 m .4995 .72925 L .52524 .72761 L p F P
0 g
s
.726 .321 .281 r
.54999 .72279 m .55104 .729 L .57555 .73333 L p F P
0 g
s
.661 .273 .301 r
.55104 .729 m .54999 .72279 L .52529 .72145 L p F P
0 g
s
.367 .015 .23 r
.47077 .74676 m .47297 .74026 L .45039 .74777 L p F P
0 g
s
.367 .015 .23 r
.45039 .74777 m .44726 .75455 L .47077 .74676 L p F P
0 g
s
.785 .357 .235 r
.60357 .75381 m .60052 .74706 L .57765 .73976 L p F P
0 g
s
.785 .357 .235 r
.57555 .73333 m .57765 .73976 L .60052 .74706 L p F P
0 g
s
.661 .273 .301 r
.52529 .72145 m .52524 .72761 L .55104 .729 L p F P
0 g
s
.493 .13 .278 r
.49835 .73552 m .4995 .72925 L .47516 .73381 L p F P
0 g
s
.493 .13 .278 r
.47516 .73381 m .47297 .74026 L .49835 .73552 L p F P
0 g
s
.726 .321 .281 r
.57765 .73976 m .57555 .73333 L .55104 .729 L p F P
0 g
s
.83 .377 .145 r
.60357 .75381 m .60665 .76062 L .62721 .77099 L p F P
0 g
s
.586 .212 .3 r
.5252 .73382 m .52524 .72761 L .4995 .72925 L p F P
0 g
s
.586 .212 .3 r
.4995 .72925 m .49835 .73552 L .5252 .73382 L p F P
0 g
s
.367 .015 .23 r
.46854 .75332 m .47077 .74676 L .44726 .75455 L p F P
0 g
s
.367 .015 .23 r
.44726 .75455 m .44411 .76138 L .46854 .75332 L p F P
0 g
s
.726 .321 .281 r
.55104 .729 m .55211 .73526 L .57765 .73976 L p F P
0 g
s
.661 .273 .301 r
.55211 .73526 m .55104 .729 L .52524 .72761 L p F P
0 g
s
.785 .357 .235 r
.60665 .76062 m .60357 .75381 L .57978 .74625 L p F P
0 g
s
.785 .357 .235 r
.57765 .73976 m .57978 .74625 L .60357 .75381 L p F P
0 g
s
.661 .273 .301 r
.52524 .72761 m .5252 .73382 L .55211 .73526 L p F P
0 g
s
.493 .13 .278 r
.49719 .74185 m .49835 .73552 L .47297 .74026 L p F P
0 g
s
.493 .13 .278 r
.47297 .74026 m .47077 .74676 L .49719 .74185 L p F P
0 g
s
.726 .321 .281 r
.57978 .74625 m .57765 .73976 L .55211 .73526 L p F P
0 g
s
.586 .212 .3 r
.52515 .74008 m .5252 .73382 L .49835 .73552 L p F P
0 g
s
.586 .212 .3 r
.49835 .73552 m .49719 .74185 L .52515 .74008 L p F P
0 g
s
.726 .321 .281 r
.55211 .73526 m .55318 .74158 L .57978 .74625 L p F P
0 g
s
.661 .273 .301 r
.55318 .74158 m .55211 .73526 L .5252 .73382 L p F P
0 g
s
.785 .357 .235 r
.57978 .74625 m .58192 .75279 L .60665 .76062 L p F P
0 g
s
.493 .13 .278 r
.49602 .74823 m .49719 .74185 L .47077 .74676 L p F P
0 g
s
.493 .13 .278 r
.47077 .74676 m .46854 .75332 L .49602 .74823 L p F P
0 g
s
.661 .273 .301 r
.5252 .73382 m .52515 .74008 L .55318 .74158 L p F P
0 g
s
.726 .321 .281 r
.58192 .75279 m .57978 .74625 L .55318 .74158 L p F P
0 g
s
.586 .212 .3 r
.5251 .7464 m .52515 .74008 L .49719 .74185 L p F P
0 g
s
.586 .212 .3 r
.49719 .74185 m .49602 .74823 L .5251 .7464 L p F P
0 g
s
.726 .321 .281 r
.55318 .74158 m .55426 .74795 L .58192 .75279 L p F P
0 g
s
.661 .273 .301 r
.55426 .74795 m .55318 .74158 L .52515 .74008 L p F P
0 g
s
.661 .273 .301 r
.52515 .74008 m .5251 .7464 L .55426 .74795 L p F P
0 g
s
gsave
.83926 .48285 -59.75 -16.875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(x) show
69.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.67104 .74096 -61 -16.875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(y) show
69.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.52632 .87974 -66 -2.39062 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(z) show
69.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{527.25, 404.375},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`4000<F0002GR000`400?l00000o`00003oo`3ooooo
0?ooool0oooo6@3oool00?l0ooooo`3ooooo0?oooaT0oooo003o0?ooool0ooooo`3ooolI0?ooo`00
o`3ooooo0?ooool0oooo6@3oool00?l0ooooo`3ooooo0?oooaT0oooo003o0?ooool0ooooo`3ooolI
0?ooo`00o`3ooooo0?ooool0oooo6@3oool00?l0ooooo`3ooooo0?oooaT0oooo003o0?ooool0oooo
o`3ooolI0?ooo`00o`3ooooo0?ooool0oooo6@3oool00?l0ooooo`3ooooo0?oooaT0oooo003o0?oo
ool0ooooo`3ooolI0?ooo`00o`3ooooo0?ooool0oooo6@3oool00?l0ooooo`3ooooo0?oooaT0oooo
003o0?ooool0ooooo`3ooolI0?ooo`00o`3ooooo0?ooool0oooo6@3oool00?l0ooooo`3ooooo0?oo
oaT0oooo003o0?ooool0ooooo`3ooolI0?ooo`00o`3ooooo0?ooool0oooo6@3oool00?l0ooooo`3o
oooo0?oooaT0oooo003o0?ooool0ooooo`3ooolI0?ooo`00o`3ooooo0?ooool0oooo6@3oool00?l0
ooooo`3ooooo0?oooaT0oooo003o0?ooool0ooooo`3ooolI0?ooo`00o`3ooooo0?ooool0oooo6@3o
ool00?l0ooooo`3ooooo0?oooaT0oooo003o0?ooool0ooooo`3ooolI0?ooo`00o`3ooooo0?ooool0
oooo6@3oool00?l0ooooo`3ooooo0?oooaT0oooo003o0?ooool0ooooo`3ooolI0?ooo`00o`3ooooo
0?ooool0oooo6@3oool00?l0ooooo`3ooooo0?oooaT0oooo003o0?ooool0ooooo`3ooolI0?ooo`00
o`3ooooo0?ooool0oooo6@3oool00?l0ooooo`3ooooo0?oooaT0oooo003o0?ooool0ooooo`3ooolI
0?ooo`00o`3ooooo0?ooool0oooo6@3oool00?l0ooooo`3ooooo0?oooaT0oooo003o0?ooool0oooo
o`3ooolI0?ooo`00o`3ooooo0?ooool0oooo6@3oool00?l0ooooo`3ooooo0?oooaT0oooo003o0?oo
ool0ooooo`3ooolI0?ooo`00o`3ooooo0?ooool0oooo6@3oool00?l0ooooo`3ooooo0?oooaT0oooo
003o0?ooool0ooooo`3ooolI0?ooo`00o`3ooooo0?ooool0oooo6@3oool00?l0ooooo`3ooooo0?oo
oaT0oooo003o0?ooool0ooooo`3ooolI0?ooo`00o`3ooooo0?ooool0oooo6@3oool00?l0ooooo`3o
oooo0?oooaT0oooo003o0?ooool0ooooo`3ooolI0?ooo`00o`3ooooo0?ooool0oooo6@3oool00?l0
ooooo`3ooooo0?oooaT0oooo003o0?ooool0ooooo`3ooolI0?ooo`00o`3ooooo0?ooool0oooo6@3o
ool00?l0ooooo`3ooooo0?oooaT0oooo003o0?ooool0ooooo`3ooolI0?ooo`00o`3ooooo0?ooool0
oooo6@3oool00?l0ooooo`3ooooo0?oooaT0oooo003o0?ooool0ooooo`3ooolI0?ooo`00o`3ooooo
0?ooool0oooo6@3oool00?l0ooooo`3ooooo0?oooaT0oooo003o0?ooool0ooooo`3ooolI0?ooo`00
o`3ooooo0?ooool0oooo6@3oool00?l0ooooo`3ooooo0?oooaT0oooo003o0?ooool0ooooo`3ooolI
0?ooo`00o`3ooooo0?ooool0oooo6@3oool00?l0ooooo`3ooooo0?oooaT0oooo003o0?ooool0oooo
o`3ooolI0?ooo`00o`3ooooo0?ooool0oooo6@3oool00?l0ooooo`3ooooo0?oooaT0oooo003o0?oo
ool0ooooo`3ooolI0?ooo`00o`3ooooo0?ooool0oooo6@3oool00?l0ooooo`3ooooo0?oooaT0oooo
003o0?ooool0ooooo`3ooolI0?ooo`00o`3ooooo0?ooool0oooo6@3oool00?l0ooooo`3ooooo0?oo
oaT0oooo003o0?ooool0ooooo`3ooolI0?ooo`00o`3ooooo0?ooool0oooo6@3oool00?l0ooooo`3o
oooo0?oooaT0oooo003o0?ooool0ooooo`3ooolI0?ooo`00o`3ooooo0?ooool0oooo6@3oool00?l0
ooooo`3ooooo0?oooaT0oooo003o0?ooool0ooooo`3ooolI0?ooo`00o`3ooooo0?ooool0oooo6@3o
ool00?l0ooooo`3ooooo0?oooaT0oooo003o0?ooool0ooooo`3ooolI0?ooo`00o`3ooooo0?ooool0
oooo6@3oool00?l0ooooo`3ooooo0?oooaT0oooo003o0?ooool0ooooo`3ooolI0?ooo`00o`3ooooo
0?ooool0oooo6@3oool00?l0ooooo`3ooooo0?oooaT0oooo003o0?ooool0ooooo`3ooolI0?ooo`00
o`3ooooo0?ooool0oooo6@3oool00?l0ooooo`3ooooo0?oooaT0oooo003o0?ooool0ooooo`3ooolI
0?ooo`00o`3ooooo0?ooool0oooo6@3oool00?l0ooooo`3ooooo0?oooaT0oooo003o0?ooool0oooo
o`3ooolI0?ooo`00o`3ooooo0?ooool0oooo6@3oool00?l0ooooo`3ooooo0?oooaT0oooo003o0?oo
ool0ooooo`3ooolI0?ooo`00o`3ooooo0?ooool0oooo6@3oool00?l0ooooo`3ooooo0?oooaT0oooo
003o0?ooool0ooooo`3ooolI0?ooo`00o`3ooooo0?ooool0oooo6@3oool00?l0ooooo`3ooooo0?oo
oaT0oooo003o0?ooool0ooooo`3ooolI0?ooo`00o`3ooooo0?ooool0oooo6@3oool00?l0ooooo`3o
oooo0?oooaT0oooo003o0?ooool0ooooo`3ooolI0?ooo`00o`3ooooo0?ooool0oooo6@3oool00?l0
ooooo`3ooooo0?oooaT0oooo003o0?ooool0ooooo`3ooolI0?ooo`00o`3ooooo0?ooool0oooo6@3o
ool00?l0ooooo`3ooooo0?oooaT0oooo003o0?ooool0ooooo`3ooolI0?ooo`00o`3ooooo0?ooool0
oooo6@3oool00?l0ooooo`3ooooo0?oooaT0oooo003o0?ooool0ooooo`3ooolI0?ooo`00o`3ooooo
0?ooool0oooo6@3oool00?l0ooooo`3ooooo0?oooaT0oooo003o0?ooool0ooooo`3ooolI0?ooo`00
o`3ooooo0?ooool0oooo6@3oool00?l0ooooo`3ooooo0?oooaT0oooo003o0?ooool0ooooo`3ooolI
0?ooo`00o`3ooooo0?ooool0oooo6@3oool00?l0ooooo`3ooooo0?oooaT0oooo003o0?ooool0oooo
o`3ooolI0?ooo`00o`3ooooo0?ooool0oooo6@3oool00?l0ooooo`3ooooo0?oooaT0oooo003o0?oo
ool0ooooo`3ooolI0?ooo`00o`3ooooo0?ooool0oooo6@3oool00?l0ooooo`3ooooo0?oooaT0oooo
003o0?ooool0ooooo`3ooolI0?ooo`00o`3ooooo0?ooool0oooo6@3oool00?l0ooooo`3ooooo0?oo
oaT0oooo003o0?ooool0ooooo`3ooolI0?ooo`00o`3ooooo0?ooool0oooo6@3oool00?l0ooooo`3o
oooo0?oooaT0oooo003o0?ooool0ooooo`3ooolI0?ooo`00o`3ooooo0?ooool0oooo6@3oool00?l0
ooooo`3ooooo0?oooaT0oooo003o0?ooool0ooooo`3ooolI0?ooo`00o`3ooooo0?ooool0oooo6@3o
ool00?l0ooooo`3ooooo0?oooaT0oooo003o0?ooool0ooooo`3ooolI0?ooo`00o`3ooooo0?ooool0
oooo6@3oool00?l0ooooo`3ooooo0?oooaT0oooo003o0?ooool0ooooo`3ooolI0?ooo`00o`3ooooo
0?ooool0oooo6@3oool00?l0ooooo`3ooooo0?oooaT0oooo003o0?ooool0ooooo`3ooolI0?ooo`00
o`3ooooo0?ooool0oooo6@3oool00?l0ooooo`3ooooo0?oooaT0oooo003o0?ooool0ooooo`3ooolI
0?ooo`00o`3ooooo0?ooool0oooo6@3oool00?l0ooooo`3ooooo0?oooaT0oooo003o0?ooool0oooo
o`3ooolI0?ooo`00o`3ooooo0?ooool0oooo6@3oool00?l0ooooo`3ooooo0?oooaT0oooo003o0?oo
ool0ooooo`3ooolI0?ooo`00o`3ooooo0?ooool0oooo6@3oool00?l0ooooo`3ooooo0?oooaT0oooo
003o0?ooool0ooooo`3ooolI0?ooo`00o`3ooooo0?ooool0oooo6@3oool00?l0ooooo`3ooooo0?oo
oaT0oooo003o0?ooool0ooooo`3ooolI0?ooo`00o`3ooooo0?ooool0oooo6@3oool00?l0ooooo`3o
oooo0?oooaT0oooo003o0?ooool0ooooo`3ooolI0?ooo`00o`3ooooo0?ooool0oooo6@3oool00?l0
ooooo`3ooooo0?oooaT0oooo003o0?ooool0ooooo`3ooolI0?ooo`00o`3ooooo0?ooool0oooo6@3o
ool00?l0ooooo`3ooooo0?oooaT0oooo003o0?ooool0ooooo`3ooolI0?ooo`00o`3ooooo0?ooool0
oooo6@3oool00?l0ooooo`3ooooo0?oooaT0oooo003o0?ooool0ooooo`3ooolI0?ooo`00o`3ooooo
0?ooool0oooo6@3oool00?l0ooooo`3ooooo0?oooaT0oooo003o0?ooool0ooooo`3ooolI0?ooo`00
o`3ooooo0?ooool0oooo6@3oool00?l0ooooV03oool500000?l0ooooN`3oool00?l0ooooV03oool5
00000?l0ooooN`3oool00?l0ooooV03oool500000?l0ooooN`3oool00?l0ooooV03oool500000?l0
ooooN`3oool00?l0ooooV03oool500000?l0ooooN`3oool00?l0ooooV03oool500000?l0ooooN`3o
ool00?l0ooooV03oool500000?l0ooooN`3oool00?l0ooooV03oool500000?l0ooooN`3oool00?l0
ooooV03oool500000?l0ooooN`3oool00?l0ooooV03oool500000?l0ooooN`3oool00?l0ooooV03o
ool500000?l0ooooN`3oool00?l0ooooV03oool500000?l0ooooN`3oool00?l0ooooV03oool50000
0?l0ooooN`3oool00?l0ooooV03oool500000?l0ooooN`3oool00?l0ooooV03oool500000?l0oooo
N`3oool00?l0ooooV03oool500000?l0ooooN`3oool00?l0ooooV03oool500000?l0ooooN`3oool0
0?l0ooooV03oool500000?l0ooooN`3oool00?l0ooooV03oool500000?l0ooooN`3oool00?l0oooo
V03oool500000?l0ooooN`3oool00?l0ooooV03oool500000?l0ooooN`3oool00?l0ooooV03oool5
00000?l0ooooN`3oool00?l0ooooV03oool600000?l0ooooNP3oool00?l0ooooV03oool500000003
0?N_L`000000oooo0?l0ooooN03oool00?l0ooooV03oool5000000030?N_L`000000oooo0?l0oooo
N03oool00?l0ooooV03oool500000080mjmc00<000000?ooo`3oool0o`3ooomf0?ooo`00o`3ooonH
0?ooo`H000000P3g[g<00`000000oooo0?ooo`3o0?ooogD0oooo003o0?oooiP0oooo1@0000001@3g
[g<000000?N_L`3g[g<000000?l0ooooMP3oool00?l0ooooV03oool500000080mjmc00<000000?N_
L`000000o`3ooomf0?ooo`00o`3ooolf0?ooo`030000003oool0oooo05l0oooo1@0000030?N_L`03
0000003g[g<000000?l0ooooM@3oool00?l0oooo=@3oool300000600oooo1P0000020?N_L`040000
003g[g<0000000000?l0ooooM03oool00?l0oooo=03oool5000005l0oooo1P0000030?N_L`<00000
o`3ooomd0?ooo`00o`3ooolc0?ooo`L00000GP3oool5000000030?N_L`000000mjmc0080mjmc00<0
00000?N_L`000000o`3ooomc0?ooo`00o`3ooold0?ooo`L00000G@3oool500000080mjmc00<00000
0?N_L`3g[g<00P0000000`3g[g<000000?ooo`3o0?ooog40oooo003o0?ooocD0oooo1`00001L0?oo
o`H000000P3g[g<2000000040?N_L`000000mjmc00000?l0ooooLP3oool00?l0oooo=P3oool70000
05/0oooo1@0000000`3g[g<000000?N_L`0200000080mjmc00<000000?N_L`000000o`3oooma0?oo
o`00o`3ooolg0?ooo`H00000F`3oool500000080mjmc00<000000?N_L`0000000`3g[g<200000?l0
ooooL@3oool00?l0oooo>03oool6000005X0oooo1@0000020?N_L`040000003g[g<0000000000080
mjmc00<000000?N_L`000000o`3ooom`0?ooo`00o`3oooli0?ooo`H00000F@3oool600000080mjmc
0`0000030?N_L`030000003g[g<000000?l0ooooK`3oool00?l0oooo>@3oool7000005P0oooo1@00
00001`3g[g<000000?N_L`3g[g<000000?N_L`0000000P3g[g<00`000000mjmc0000003o0?ooofl0
oooo003o0?ooocX0oooo1`00001G0?ooo`D000000P3g[g<01P000000mjmc000000000000mjmc0000
0080mjmc00<000000?N_L`000000o`3ooom^0?ooo`00o`3ooolk0?ooo`L00000EP3oool500000080
mjmc00H000000?N_L`00000000000?N_L`0000030?N_L`<00000o`3ooom]0?ooo`00o`3oooll0?oo
o`L00000E@3oool600000080mjmc0P000000103g[g<000000?N_L`0000020?N_L`<00000o`3ooom]
0?ooo`00o`3ooolm0?ooo`L00000E03oool5000000050?N_L`000000mjmc0?N_L`0000000P3g[g<0
0`000000mjmc000000020?N_L`030000003g[g<000000?l0ooooK03oool00?l0oooo?P3oool70000
05<0oooo1@0000020?N_L`060000003g[g<000000000003g[g<000000P3g[g<01P000000mjmc0000
00000000mjmc00000?l0ooooJ`3oool00?l0oooo?`3oool700000580oooo1@0000020?N_L`040000
003g[g<0000000000080mjmc00P000000?N_L`00000000000?N_L`000000mjmc00000?l0ooooJ`3o
ool00?l0oooo@03oool700000540oooo1P0000020?N_L`80000000@0mjmc0000003g[g<000000P3g
[g<01P000000mjmc0?N_L`000000mjmc00000?l0ooooJP3oool00?l0oooo@@3oool700000500oooo
1@0000001`3g[g<000000?N_L`3g[g<000000?N_L`0000000P3g[g<01P000000mjmc000000000000
mjmc00000080mjmc00<000000?ooo`3oool0o`3ooomW0?ooo`00o`3ooom20?ooo`H00000D03oool5
000000040?N_L`000000mjmc0?N_L`80000000@0mjmc0000003g[g<0mjmc0`0000020?N_L`030000
003g[g<000000?l0ooooJ@3oool00?l0oooo@`3oool6000004l0oooo1@0000020?N_L`80000000H0
mjmc0000003g[g<0mjmc0000003g[g<2000000040?N_L`000000mjmc00000080mjmc00<000000?oo
o`3oool0o`3ooomV0?ooo`00o`3ooom40?ooo`H00000CP3oool600000080mjmc00H000000?N_L`3g
[g<000000?N_L`0000020?N_L`030000003g[g<000000080mjmc00@000000?N_L`3g[g<00000o`3o
oomW0?ooo`00o`3ooom40?ooo`L00000C@3oool5000000030?N_L`000000mjmc008000000P3g[g<0
10000000mjmc0000003g[g<2000000070?N_L`000000mjmc0?N_L`000000mjmc0000003o0?ooofL0
oooo003o0?ooodD0oooo1`00001<0?ooo`D0000000T0mjmc0000003g[g<000000?N_L`000000mjmc
0000003g[g<00P000000103g[g<000000?N_L`0000020?N_L`040000003g[g<0mjmc00000?l0oooo
IP3oool00?l0ooooAP3oool7000004/0oooo1@0000020?N_L`80000000L0mjmc0000003g[g<0mjmc
0000003g[g<000000080mjmc00<000000?N_L`0000000P3g[g<010000000mjmc00000000003o0?oo
ofD0oooo003o0?ooodL0oooo1`00001:0?ooo`H000000P3g[g<010000000mjmc0?N_L`0000020?N_
L`<000000P3g[g<010000000mjmc0000003g[g<2000000030?N_L`000000oooo0?l0ooooI03oool0
0?l0ooooB03oool7000004T0oooo1@0000000`3g[g<000000?N_L`0200000080mjmc00<000000?N_
L`0000000P0000020?N_L`030000003g[g<000000080mjmc00@000000?N_L`3g[g<00000o`3ooomT
0?ooo`00o`3ooom90?ooo`L00000B03oool5000000030?N_L`000000mjmc008000000`3g[g<01@00
0000mjmc0000003g[g<000000080mjmc00@000000?N_L`000000mjmc0P0000000`3g[g<000000?oo
o`3o0?ooof<0oooo003o0?ooodX0oooo1`0000170?ooo`D000000P3g[g<2000000060?N_L`000000
mjmc0?N_L`000000mjmc0P0000001@3g[g<000000?N_L`000000mjmc0080000000D0mjmc0000003g
[g<0mjmc0000003o0?ooof<0oooo003o0?oood/0oooo1`0000160?ooo`H000000P3g[g<010000000
mjmc0?N_L`0000020?N_L`<0000000L0mjmc0000003g[g<0mjmc0000003g[g<000000080mjmc00<0
00000?N_L`000000o`3ooomS0?ooo`00o`3ooom<0?ooo`L00000A@3oool600000080mjmc0P000000
0`3g[g<000000?N_L`020?N_L`050000003g[g<000000?N_L`0000000P3g[g<3000000050?N_L`00
0000mjmc0?N_L`000000o`3ooomR0?ooo`00o`3ooom=0?ooo`L00000A03oool5000000030?N_L`00
0000mjmc008000000P3g[g<01P000000mjmc0?N_L`000000mjmc00000080mjmc00<000000?N_L`00
00000P0000020?N_L`030000003g[g<000000?l0ooooHP3oool00?l0ooooCP3oool7000004<0oooo
1@0000020?N_L`80000000@0mjmc0000003g[g<0mjmc0P000000103g[g<000000?N_L`0000020?N_
L`070000003g[g<000000?N_L`000000mjmc000000020?N_L`030000003oool0oooo0?l0ooooG`3o
ool00?l0ooooC`3oool700000480oooo1@0000030?N_L`030000003g[g<000000080mjmc0P000004
0?N_L`050000003g[g<000000000003g[g<00P0000020?N_L`030000003g[g<000000?l0ooooH@3o
ool00?l0ooooD03oool700000440oooo1P0000020?N_L`80000000D0mjmc0000003g[g<0mjmc0000
00020?N_L`030000003g[g<000000080mjmc00L000000?N_L`000000mjmc0000003g[g<000000080
mjmc00<000000?ooo`3oool0o`3ooomN0?ooo`00o`3ooomA0?ooo`L00000@03oool5000000050?N_
L`00000000000?N_L`0000000P3g[g<01P000000mjmc000000000000mjmc00000080mjmc00<00000
0?N_L`0000000P3g[g<200000080mjmc00<000000?N_L`000000o`3ooomP0?ooo`00o`3ooomB0?oo
o`H00000@03oool500000080mjmc00D000000?N_L`3g[g<000000?N_L`02000000060?N_L`000000
mjmc0?N_L`000000mjmc0P000000203g[g<000000?N_L`000000mjmc0000003g[g<000000P3g[g<0
0`000000oooo0?ooo`3o0?oooed0oooo003o0?oooe<0oooo1P00000o0?ooo`D000000P3g[g<20000
0080mjmc00<000000?N_L`0000000P3g[g<00`000000mjmc000000020?N_L`030000003g[g<0mjmc
0080mjmc00L000000?N_L`000000mjmc0000003g[g<000000?l0ooooG`3oool00?l0ooooE03oool6
000003h0oooo1P0000000`3g[g<00000000000030?N_L`<000000P3g[g<010000000mjmc0000003g
[g<2000000070?N_L`000000mjmc0000003g[g<000000?N_L`02000000030?N_L`000000oooo0?l0
ooooG@3oool00?l0ooooE03oool7000003d0oooo1@0000001@3g[g<000000000003g[g<000000080
mjmc0`0000020?N_L`080000003g[g<000000000003g[g<000000?N_L`0000020?N_L`070000003g
[g<000000?N_L`000000mjmc0000003o0?oooeh0oooo003o0?oooeD0oooo1`00000l0?ooo`D00000
0P3g[g<00`000000mjmc000000030?N_L`030000003g[g<000000080mjmc00<000000?N_L`000000
0P3g[g<01P000000mjmc0000003g[g<000000?N_L`8000000`3g[g<00`000000oooo0?ooo`3o0?oo
oe/0oooo003o0?oooeH0oooo1`00000k0?ooo`D000000P3g[g<2000000040?N_L`000000mjmc0?N_
L`80000000@0mjmc0000003g[g<0mjmc0`000000103g[g<000000?N_L`0000020?N_L`070000003g
[g<000000?N_L`000000mjmc0000003o0?oooed0oooo003o0?oooeL0oooo1`00000j0?ooo`H00000
00<0mjmc0000000000000P3g[g<2000000040?N_L`000000mjmc00000080mjmc0`0000020?N_L`04
0000003g[g<000000?N_L`8000000P3g[g<010000000mjmc0?N_L`00003o0?oooe`0oooo003o0?oo
oeP0oooo1`00000i0?ooo`D0000000H0mjmc000000000000mjmc0000003g[g<200000080mjmc00<0
00000?N_L`0000000P3g[g<01`000000mjmc0000003g[g<000000?N_L`0000000P3g[g<01`000000
mjmc0000003g[g<000000?N_L`000000o`3ooomL0?ooo`00o`3ooomI0?ooo`L00000>03oool50000
0080mjmc00H000000?N_L`3g[g<000000?N_L`0000020?N_L`080000003g[g<0mjmc0000003g[g<0
00000?N_L`0000020?N_L`0;0000003g[g<000000?N_L`000000mjmc0000003g[g<000000?N_L`00
0000TP3oool01P3Z^W80000000000000Vm@0oooo0=BK0080000000<0L[[Z0?ooo`3oool0_P3oool0
0?l0ooooFP3oool7000003L0oooo1@0000020?N_L`8000000P3g[g<300000080mjmc00/000000?N_
L`00000000000?N_L`000000mjmc0000003g[g<000000?N_L`02000000080?N_L`000000mjmc0000
003g[g<000000?N_L`00002B0?ooo`070?oDV`000000VmCo0?ooo`3oe9/0000009_Do`310?ooo`00
o`3ooomK0?ooo`L00000=P3oool6000000030?N_L`00000000000080mjmc0`0000020?N_L`080000
003g[g<0mjmc0000003g[g<000000?N_L`0000020?N_L`0;0000003g[g<000000?N_L`000000mjmc
0000003g[g<000000?N_L`000000T`3oool01@3oom@0V`1b07:KLP1b09/0e?oo0<80oooo003o0?oo
oe`0oooo1`00000e0?ooo`D0000000D0mjmc000000000000mjmc000000020?N_L`030000003g[g<0
00000080mjmc00<000000?N_L`0000000P3g[g<010000000mjmc0000003g[g<2000000<0mjmc00L0
00000?N_L`000000mjmc0000003g[g<0000009<0oooo00<0^W80079bLP00L[X0``3oool00?l0oooo
G@3oool7000003@0oooo1@0000020?N_L`030000003g[g<000000080mjmc0`0000020?N_L`800000
00H0mjmc0000003g[g<000000?N_L`0000020?N_L`0;0000003g[g<000000?N_L`000000mjmc0000
003g[g<000000?N_L`000000T@3oool01`3oom@0V`0007:jjP3oool0j[Yb0000V`3Dool0`@3oool0
0?l0ooooGP3oool6000003@0oooo1@0000020?N_L`80000000L0mjmc000000000000mjmc0000003g
[g<000000080mjmc00<000000?N_L`0000000P3g[g<01@000000mjmc0000003g[g<0000000@0mjmc
00L000000?N_L`000000mjmc0000003g[g<0000008l0oooo00T0onZj07800000000009_D0?ooo`3D
V`0000000000LP2jj_l0`03oool00?l0ooooG`3oool6000003<0oooo1`0000000`3g[g<000000?N_
L`0200000080mjmc00@000000?N_L`000000mjmc0P0000001@3g[g<000000?N_L`000000mjmc0080
000000`0mjmc0000003g[g<000000?N_L`000000mjmc0000003g[g<000000?N_L`00003o0?oooeT0
oooo003o0?ooof00oooo1P00000b0?ooo`L000000P3g[g<00`000000mjmc000000020?N_L`080000
003g[g<000000000003g[g<000000?N_L`0000020?N_L`070000003g[g<000000?N_L`000000mjmc
000000020?N_L`060000003g[g<000000?N_L`000000mjmco`3ooomI0?ooo`00o`3ooomP0?ooo`L0
0000<@3oool5000000030?N_L`000000mjmc0080mjmc0`0000020?N_L`030000003g[g<000000080
mjmc00@000000?N_L`000000mjmc0P0000030?N_L`0;0000003g[g<000000?N_L`000000mjmc0000
003g[g<000000?N_L`000000o`3ooomH0?ooo`00o`3ooomQ0?ooo`L00000<03oool5000000030?N_
L`00000000000080mjmc0`0000030?N_L`<0000000@0mjmc0000003g[g<000000P3g[g<01`000000
mjmc0000003g[g<000000?N_L`0000000P3g[g<00`000000mjmc000000020?N_L`030000003oool0
oooo08P0oooo00<000000?ooo`3oool0bP3oool00?l0ooooHP3oool7000002l0oooo1@0000000`3g
[g<00000000000030?N_L`030000003g[g<000000080mjmc0`0000020?N_L`070000003g[g<00000
0?N_L`000000mjmc000000020?N_L`0;0000003g[g<000000?N_L`000000mjmc0000003g[g<00000
0?N_L`000000Q`3oool400000</0oooo003o0?ooof<0oooo1`00000^0?ooo`L0000000@0mjmc0000
003g[g<0mjmc0P0000002P3g[g<000000?N_L`3g[g<000000?N_L`000000mjmc0000003g[g<20000
00080?N_L`000000mjmc0000003g[g<000000?N_L`0000020?N_L`060000003g[g<0mjmc0000003g
[g<00000Q03oool700000</0oooo003o0?ooof@0oooo1`00000]0?ooo`D0000000@0mjmc0000003g
[g<0mjmc0P0000002@3g[g<000000?N_L`3g[g<000000?N_L`000000mjmc000000020?N_L`070000
003g[g<000000?N_L`000000mjmc000000020?N_L`0;0000003g[g<000000?N_L`000000mjmc0000
003g[g<000000?N_L`000000P03oool:00000</0oooo003o0?ooofD0oooo1`00000/0?ooo`D00000
00@0mjmc000000000000mjmc0P0000020?N_L`090000003g[g<000000000003g[g<000000?N_L`00
0000mjmc008000000`3g[g<01P000000mjmc0000003g[g<000000?N_L`8000000P3g[g<01@000000
mjmc0000003g[g<0000007d0oooo3@00003;0?ooo`00o`3ooomV0?ooo`L00000:`3oool700000004
0?N_L`000000mjmc00000080mjmc00P000000?N_L`3g[g<000000?N_L`000000mjmc00000080mjmc
00L000000?N_L`000000mjmc0000003g[g<000000080mjmc00P000000?N_L`000000mjmc0000003g
[g<000000?N_L`800000NP3oool?00000<`0oooo003o0?ooofL0oooo1`00000Z0?ooo`D0000000D0
mjmc0000003g[g<000000?N_L`0200000080mjmc00<000000?N_L`0000000P3g[g<01`000000mjmc
0000003g[g<000000?N_L`0000000P3g[g<010000000mjmc0000003g[g<200000080mjmc00L00000
0?N_L`000000mjmc0000003g[g<0000007H0oooo4000003>0?ooo`00o`3ooomX0?ooo`H00000:P3o
ool5000000040?N_L`000000mjmc0?N_L`<000000P3g[g<2000000050?N_L`000000mjmc0000003g
[g<00P000000203g[g<000000?N_L`000000mjmc0000003g[g<000000P3g[g<01P000000mjmc0000
003g[g<000000?N_L`80000000<0mjmc0000003oool0LP3oool@00000=40oooo003o0?ooofP0oooo
1`00000Y0?ooo`H0000000L0mjmc0000003g[g<0mjmc0000003g[g<000000080mjmc00<000000?N_
L`0000000P3g[g<01`000000mjmc0000003g[g<000000?N_L`0000000P3g[g<010000000mjmc0000
000000020?N_L`090000003g[g<000000?N_L`000000mjmc0000003g[g<0000006l0oooo4000003D
0?ooo`00o`3ooomX0?ooo`P00000:03oool6000000040?N_L`000000mjmc0?N_L`80000000<0mjmc
0000003g[g<00P0000000`3g[g<000000?N_L`020000000:0?N_L`000000mjmc0000003g[g<00000
0?N_L`000000mjmc00000080mjmc00@000000?N_L`00000000000P3g[g<2000000030?N_L`000000
oooo06`0oooo3`00003G0?ooo`00o`3ooomX0?ooo`T000009`3oool600000080mjmc0P0000000`3g
[g<000000?N_L`02000000040?N_L`000000mjmc00000080mjmc00L000000?N_L`000000mjmc0000
003g[g<000000080mjmc00l000000?N_L`3g[g<0mjmc0000003g[g<000000?N_L`000000mjmc0000
003g[g<000000?N_L`000000J@3oool?00000=X0oooo003o0?ooofX0oooo2000000V0?ooo`L00000
00<0mjmc0000000000000P3g[g<00`000000mjmc000000020?N_L`050000003g[g<000000?N_L`00
00000P3g[g<02@000000mjmc0000003g[g<000000?N_L`000000mjmc000000020?N_L`80000000@0
mjmc0000003g[g<0mjmc0P0000000`3g[g<000000?ooo`1T0?oooa400000g03oool00?l0ooooK03o
ool7000002D0oooo1P000000103g[g<000000?N_L`0000030?N_L`<0000000<0mjmc0000003g[g<0
0P0000001`3g[g<000000?N_L`000000mjmc0000003g[g<00P0000020?N_L`050000003g[g<0mjmc
0000003g[g<00P0000020?N_L`040000003g[g<000000?N_Lf40oooo4@00003P0?ooo`00o`3ooom]
0?ooo`L00000703ooolD000000040?N_L`000000000000000080mjmc00D000000?N_L`000000mjmc
000000020?N_L`0?0000003g[g<000000?N_L`000000mjmc0000003g[g<000000?N_L`000000mjmc
0000003g[g<000000080mjmc0P0000000`3g[g<000000?ooo`1K0?oooa800000h`3oool00?l0oooo
KP3oool7000001L0oooo2P00000406T00004000000220000PP00088000/0000000<0mjmc00000000
00000`3g[g<010000000mjmc0000003g[g<200000080mjmc00<000000?N_L`0000000P3g[g<01000
0000mjmc0000000000020?N_L`040000003g[g<0mjmc000005T0oooo4`00003U0?ooo`00o`3ooom_
0?ooo`L00000503oool50000000304D0000000000000018000000P2B1P06000000040?N_L`000000
mjmc00000080mjmc00h000000?N_L`000000mjmc0000003g[g<000000?N_L`000000mjmc0000003g
[g<000000?N_L`8000000P3g[g<00`000000mjmc0000001F0?oooa800000j03oool00?l0ooooL03o
ool600000180oooo0`00000010150000000000000000000206<05@03000000223al0PPlO0080PPlO
2@00000309PR7`030000002Z;QH0000000<0000000<0TPH00000002I1`000`0000020?N_L`040000
003g[g<0000000000080mjmc00D000000?N_L`000000mjmc000000020?N_L`040000003g[g<00000
00000080mjmc0P0000000`3g[g<000000?ooo`1B0?oooa800000j`3oool00?l0ooooL@3oool60000
00l0oooo1P00000306<05@L00000102A;4400`000000YCe20:Dm@P020:Dm@PH000000`2Z;QH40000
000309T7000000000000008000000P3g[g<03@000000mjmc0000003g[g<000000?N_L`000000mjmc
0000003g[g<000000?N_L`0000000`3g[g<010000000mjmc00000000001@0?oooa000000l03oool0
0?l0ooooL@3oool7000000`0oooo1@00000206<05@@0000000<0MaDk0000002A;440202A;4400`00
0000YCe20:Dm@P060:Dm@P030000002gBS/0000000<0000000<0ZRhF0000002f<`801`0000020?N_
L`070000003g[g<000000?N_L`000000mjmc000000020?N_L`040000003g[g<0mjmc000000<0mjmc
00<000000?N_L`000000C03oool@00000?<0oooo003o0?ooog80oooo1`0000090?ooo`@0000000<0
>0000000000000000P00000307LE>aP000000`2gBS/4000000<0]S<20`0000003@3g[g<000000?N_
L`000000mjmc0000003g[g<000000?N_L`000000mjmc0000003g[g<00P0000020?N_L`040000003g
[g<00000000004T0oooo4000003f0?ooo`00o`3ooomc0?ooo`L000001P3oool40000000403P00000
0000000000000080MaDk1000000208@^EP030000002J@UX0VT9J00L0VT9J00<000000:eAF`2]DE/0
1P2]DE/00`000000_UeG0;iME`04000000030;M:>`000000aU8]00@0000000/0]S<2000000000000
00000?N_L`000000mjmc0000003g[g<000000?N_L`0200000080mjmc00T000000?N_L`000000mjmc
0000003g[g<000000?N_L`000000A03ooolA00000?T0oooo003o0?ooog<0oooo200000040?ooo`<0
000000@0>000000000000000DP0[1000000608@^EP030000002J@UX0VT9J00L0VT9J00<000000:eA
F`2]DE/01`2]DE/00`000000_UeG0;iME`030;iME`@000000`36DRd600000080mjmc00<000000?N_
L`0000000`3g[g<02P000000mjmc000000000000mjmc0000003g[g<000000?N_L`0000110?oooa80
0000n`3oool00?l0ooooM@3oool600000080oooo1P0000001@1B02/000000000001U4T`0000000H0
Q2iF6@0000050;iME`030000003>J4d00000008000000`36DRd40000000?0?N_L`000000mjmc0000
003g[g<000000?N_L`000000mjmc0000003g[g<000000?N_L`000000mjmc00800000?P3ooolB0000
0?h0oooo003o0?ooogH0oooo3P00000206DBC00300000024;UH0Q2iF00D000000P2<@6X00`000000
XE5]0:5AK@070:5AK@030000002bGfd0/Um]00L0/Um]00<000000<9/J`32K6/0100000020;iME`04
0000003>J4d0cVQ=0<iXC@@0000000H0ceDA00000000000000000?N_L`0000020?N_L`030000003g
[g<0mjmc0080000000P0mjmc0000003g[g<000000?N_L`000000mjmc000003T0oooo4P00003o0?oo
o`<0oooo003o0?ooogH0oooo200000000`0K00h000000000000406DBC0@000001`2<@6X00`000000
XE5]0:5AK@070:5AK@030000002bGfd0/Um]00L0/Um]00<000000<9/J`32K6/01032K6/4000000D0
cVQ=0P0000020<mE4@8000000P3g[g<030000000mjmc0000003g[g<000000?N_L`000000mjmc0000
003g[g<000000?N_L`800000=P3ooolB00000?l0oooo1P3oool00?l0ooooMP3oool:000000<0IA9<
0P0000000`1b:F<0000008a0JP0808a0JP030000002QDFd0XE5]00<0XE5]2@0000050;9OK@030000
0032K6/0`Va[00H0`Va[00<000000=5hI00000000P0000030<iXC@<000000P3?EA430000000>0?N_
L`000000mjmc0000003g[g<000000?N_L`000000mjmc0000003g[g<000000?N_L`00000b0?oooa40
0000o`3oool:0?ooo`00o`3ooomh0?ooo`/000000`1b:F<00`000000S41Z08a0JP0508a0JPP00000
102UGW`00`000000]F]l0;E[O0020;E[O0X000001@32K6/010000000dGQT0=5hI03AN6@300000005
0<iXC@000000fg0i0000003?EA400`000000103g[g<000000?N_L`3g[g<200000080mjmc0P000002
0?N_L`800000<03oool@00000?l0oooo3@3oool00?l0ooooN03oool8000000H0LRUS00<0000008a0
JP2<@6X01@000002099?NP030000002UGW`0YEil00L0YEil00<000000;E[O02eJg`01`2eJg`00`00
0000a7Mj0<AgNP020<AgNPH000001P3AN6@200000080fg0i1@0000003@3g[g<000000?N_L`000000
mjmc0000003g[g<000000?N_L`000000mjmc0000003g[g<0;03ooolA00000?l0oooo403oool00?l0
ooooM`3oool200000080=`0g1P000004078YH`@000001P2BCgX00`000000YEil0:ENO0080:ENO003
0000002eJg`0]F]l00L0]F]l00<000000<AgNP34MgX01`34MgX3000000D0dGQT0`0000020=]`>@05
00000037B`0000000?N_L`0000000P3g[g<200000080mjmc0`0000020?N_L`030000003oool0oooo
02D0oooo4P00003o0?oooa<0oooo003o0?ooogH0oooo0`00000203L0=`X0000000<0Ncaf0000002B
CgX01@2BCgXJ000000L0a7Mj00<000000=>3MP3CPgH00P0000030=5hI0030000003QPUL0hH9G0080
000000`0fg0i00000037B`0000000?N_L`000000mjmc0000003g[g<000000?N_L`0000030?N_L`80
0000903ooolA00000?l0oooo5`3oool00?l0ooooM@3oool300000080=`0g00<0000004`9EP000000
1P00000307/lMP030000002BCgX0TTmj00@000000P2GFhL00`000000Z6R80:QXR0080:QXR0030000
002gM8P0]gB800L0]gB800<000000<F0Q`35P8L01@0000020<AgNP030000003CPgH0dh=f0080dh=f
0P0000000`3AN6@000000>62E`030>62E`<0000000<0ad/00000000000000P3g[g<300000080mjmc
00@000000?N_L`000000mjmc8P3oool@00000?l0oooo6P3oool00?l0ooooM03oool2000000040000
400000000000000000<0C0UF1`0000000`1k?7H0000000000002000000H0Ue^700<000000:QXR02X
J8P0202XJ8P00`000000]gB80;MdR0070;MdR00300000035P8L0aH2700D0aH27100000050=>3MP80
00001P3QPUL5000000030?N_L`000000mjmc0080mjmc0P000000103g[g<000000?N_L`00000M0?oo
oa800000o`3ooolL0?ooo`00o`3ooomd0?ooo`04000000000100000@000000<0C0UF3000000809MK
Q`030000002XJ8P0Z6R800P0Z6R800<000000;MdR02gM8P01`2gM8P00`000000aH270<F0Q`070<F0
Q`030000003CS8@00000008000000`3CPgH3000000@0hH9G0P000000103PL1@00000000000000002
0?N_L`040000003g[g<0000000000080mjmc0P00000J0?oooa800000o`3ooolO0?ooo`00o`3ooomc
0?ooo`03000000000100000@0080000000<0C0UF0000000000000P1K8Fd00`000000Ncaf00000007
000000P0Ue^700<000000:QXR02XJ8P00`2XJ8PB000000L0aH2700<000000=><Q03CS8@00P3CS8@3
000000030=>3MP000000hY1^008000000P3QPUL01@000000k8Xn0000003PL1@000000080mjmc0P00
00001@3g[g<000000?N_L`000000mjmc008000005`3ooolA00000?l0oooo8`3oool00?l0ooooLP3o
ool200000003000040000000000000800000101K8Fd00`000000Ncaf00000007000000H0Ue^72000
00050:YaTP030000002hO980^7bB00L0^7bB00<000000<F7T@35Qi401@0000020<F0Q`030000003C
S8@0dhb400D0dhb40P0000030>:@KP80000000<0hH9G0000003/RSh00`0000001@3g[g<000000?N_
L`000000mjmc0080000000@0mjmc0000003g[g<000004`3ooolA00000?l0oooo9P3oool00?l0oooo
LP3oool01@000000000@0000000?03/0000000H0Fb5]0P0000000`23Bh@000000000000500000080
Ue^71000000209]UT@030000002ZLI80ZW6B00P0ZW6B00<000000;QlTP2hO9801`2hO9800`000000
aHNA0<F7T@050<F7T@@000001`3CS8@3000000<0hY1^0P0000020>b:?P80000000D0mjmc0000003g
[g<000000?N_L`0200000080mjmc0P00000A0?oooa400000o`3ooolX0?ooo`00o`3oooma0?ooo`<0
000000<03`0k000000000000101K8Fd00`000000IcAo0000000208=;Q0T000001P2KII400`000000
ZW6B0:YaTP080:YaTP030000002hO980^7bB00L0^7bB00<000000<F7T@35Qi401`35Qi4010000000
di>@0000000000050=><Q0040000003RVGl0hYUo000000<0hY1^0P0000020>b:?P80000000P0mjmc
000000000000mjmc0000003g[g<000000?N_L`8000002`3ooolD00000?l0oooo:`3oool00?l0oooo
L@3oool20000000400l0>`000000:01K00000080Fb5]0P00000206LdO`0300000023Bh@0Pd^40080
Pd^40`0000000`28Ei00000009]UT@0709]UT@030000002ZLI80ZW6B00<0ZW6B2P0000050;QlTP03
00000035Qi40aHNA00L0aHNA00@000000=>CT03CTi00di>@0P0000030=><Q0050000003RVGl0hYUo
0>:IO`0000000P3RT6h010000000lIaM0000003/RSh2000000030?N_L`000000mjmc0080000000@0
mjmc0000003g[g<0mjmc0P0000060?oooa<00000o`3oool`0?ooo`00o`3ooom`0?ooo`@000000P0X
05/3000000@0IcAo00<0000008=;Q00000000P00000408QGT0030000002KII40VfFA00@0VfFA2000
00050:ahVP030000002iPiX0^H>J0080^H>J200000070<F7T@030000003CTi00di>@00<0di>@0P00
00000`3CS8@000000>:IO`030>:IO`<000000P3aW5d5000000070?N_L`000000mjmc0000003g[g<0
00000?N_L`02000000@0oooo4`00003o0?oooc80oooo003o0?ooog00oooo0`00000302P0F`030000
001W=7l0IcAo00@0IcAo0P00000708QGT0030000002KII40VfFA00@000000P2NKIX00`000000[7RJ
0:ahVP080:ahVP030000002iPiX0^H>J00L0^H>J00<000000<F>VP35SYX01@0000020<F7T@030000
003CTi00di>@00D0di>@0P0000060>:IO`040000003aW5d0lIaM0?6LG@@0000000L0mjmc0000003g
[g<000000?N_L`000000mjmc008000000P3ooolB00000?l0oooo=@3oool00?l0ooooK`3oool30000
00<0:01K0P00000406LdO`<000001`28Ei04000000H0WVfJ00<000000:ahVP2/N9X0202/N9X00`00
0000^H>J0;V3VP070;V3VP0300000035SYX0aHjJ00D0aHjJ100000070=>CT0<00000103RVGl20000
00<0lIaM00D000000>:42`00000000000?N_L`02000000030?N_L`000000000001<00000o`3ooolh
0?ooo`00o`3ooom_0?ooo`<000000P0X05/2000000<0IcAo0P0000020714S@0300000028Ei00R5N@
0080R5N@0`0000000`2=HIX0000009i]VP0809i]VP030000002/N9X0[7RJ00L0[7RJ00<000000;V3
VP2iPiX01`2iPiX00`000000aHjJ0<F>VP070<F>VP030000003BVIX0000000800000103CTi000`00
0000hJ6=0>6QS@0200000080hYUo00<000000?:XM@0000000P3aW5d4000000030?N_L`000000mjmc
01<00000o`3ooolk0?ooo`00o`3ooom^0?ooo`040000000000D0000002P0F`80000000<0?1Ad0000
001W=7l00P0000040714S@0300000028Ei00000000800000102=HIX00`000000WVfJ09i]VP0709i]
VP030000002/N9X0[7RJ00<0[7RJ2@0000050;V3VP0300000035SYX0aHjJ00L0aHjJ00<000000=:I
VP3BVIX00P3BVIX3000000030=>CT0000000hJ6=00<0hJ6=0`0000020?:XM@<0000000<0m:4i0000
000000004`00003o0?oooch0oooo003o0?ooofh0oooo1000000303`DM08000001P1`A8d2000000L0
SF6J00<0000009i]VP2NKIX01@2NKIX8000000@0[GnR00<000000;V9XP2iRJ800P2iRJ88000000H0
aHjJ00<000000=:IVP3BVIX01P3BVIX2000000H0hJ6=00<000000?:XM@3bZ7D00P3bZ7DB00000003
0?ooo`000000oooo0?l0oooo@03oool00?l0ooooK@3oool2000000030000=@000000?1Ad0080?1Ad
0P0000050714S@<00000202=HIX00`000000WVfJ09i]VP0500000080X7FR00<000000:eoXP2]Oj80
1`2]Oj800`000000^HVR0;V9XP070;V9XP0300000035Tj80aI>R00@000000P35SYX00`000000dYVJ
0=:IVP070=:IVP<00000103QXHd2000000030?:XM@000000000001000000o`3ooom50?ooo`00o`3o
oom]0?ooo`@000000P0l57@00`000000C2^7000000040714S@040000001gDYT0Me:I000000L0SF6J
100000070:1eXP030000002]Oj80[GnR00L0[GnR00<000000;V9XP2iRJ801`2iRJ800`000000aI>R
0<FCXP040<FCXP@00000203BVIX00`000000gjJI0=nVV@0200000080hJ6=00<000000?2`R0000000
4000003o0?ooodL0oooo003o0?ooofd0oooo00H000000000=@000000000003`DM000000304`[Q`04
0000001`A8d0L4B=000000@0Me:I00<0000008eQVP2=HIX00P2=HIX200000003095ZX`000000X7FR
00P0X7FR00<000000:eoXP2]Oj801`2]Oj800`000000^HVR0;V9XP060;V9XP0300000035Tj80aI>R
00L0aI>R00<000000=2NX`0000000P0000040=:IVP030000003OYYT0gjJI00<0gjJI0`0000020?2`
R0d0000000@0mjmc0000003g[g<00000o`3ooom60?ooo`00o`3ooom]0?ooo`80000000<0001K0000
00000000101<:hL3000000D0Me:I00<0000008eQVP0000000P000003095ZX`030000002PMJ80X7FR
00L0X7FR00<000000:eoXP2]Oj800`2]Oj89000000@0^HVR00<000000<FCXP35Tj801`35Tj800`00
0000d9jS0=2NX`020=2NX`<0000000<0dYVJ0000003OYYT01P3OYYT00`000000l;280?2`R0020?2`
R0T0000000@0mjmc0000003g[g<0mjmc0P00003o0?ooodH0oooo003o0?ooofd0oooo0P0000000`00
05/0000004`[Q`0404`[Q`030000001gDYT0Me:I00D0Me:I0P000007095ZX`030000002PMJ80X7FR
00@0X7FR200000040:j5Z@030000002iSZT0^HjY0080^HjY2@0000050<FCXP030000003@WZ<0d9jS
00D0d9jS0P0000070=nVV@800000103`/8P500000080mjmc0P0000000`3g[g<000000?N_L`020000
0?l0ooooAP3oool00?l0ooooK03oool2000000030000F`000000000000@0C2^70P00000507MBV@<0
0000202AJZ<00`000000X7FR0:1eXP0400000080XWbY00<000000:j5Z@2^QJT01`2^QJT00`000000
^HjY0;V>Z@060;V>Z@0300000034V:T0a9RY0080a9RY1`0000070=2NX`<000001@3OYYT00`000000
k[JG000000030?2`R080000000D0o;AN00000000000000000?N_L`02000000060?N_L`000000mjmc
0000003g[g<00000o`3ooom50?ooo`00o`3ooom/0?ooo`80000000<0001K0000000000000`1<:hL0
0`000000FCfF0000000307MBV@8000000P1mGJ<00`000000TFZS095ZX`05095ZX`@000001P2RO:T0
0`000000[XFY0:j5Z@070:j5Z@030000002iSZT0^HjY00H0^HjY00<000000<BHZ@34V:T01`34V:T0
10000000cj>Z0000000000040=2NX`040000003MZj<0gJ^S0=f[X`8000000P3OYYT02P000000k[JG
0>jfU`3^]YL000000?2`R0000000oL5j0000003l]5h3000000090?N_L`00000000000?N_L`000000
mjmc0000003g[g<000000?l0ooooA@3oool00?l0ooooK03oool3000000030182N0000000C2^70080
00000`1I?IH3000000D0OEfS00<00000095ZX`2AJZ<00P2AJZ<20000000309AbZP000000XWbY00P0
XWbY00<000000:j5Z@2^QJT01P2^QJT00`000000^HjY0;V>Z@060;V>Z@0300000034V:T0a9RY00L0
a9RY00@000000<nSZP3?XjX0cj>Z0`0000000`3@WZ<000000=f[X`040=f[X`<00000103^]YL20000
00030?g1NP000000o;AN00<0000000L0mjmc0000003g[g<000000?N_L`000000mjmc00800000o`3o
oom50?ooo`00o`3ooom/0?ooo`<0000000<04P9h0000000000001@1I?IH00`000000OEfS07eMX`05
07eMX`030000002AJZ<00000008000000`2DLZX00`000000XWbY0:9lZ@070:9lZ@030000002^QJT0
[XFY0080[XFY2@0000040;V>Z@0300000034V:T0a9RY00H0a9RY00<000000<nSZP3?XjX01@3?XjX2
000000L0gJ^S00<000000>jfU`3^]YL00`3^]YL00`000000oL5j0?g1NP03000000030?N_L`000000
mjmc0080000000H0mjmc0000003g[g<000000?N_L`00003o0?oood@0oooo003o0?ooof`0oooo0P00
00020182N0030000001I?IH0FCfF00<0FCfF0P00000707eMX`8000001`2DLZX00`000000XWbY0:9l
Z@040:9lZ@L00000102_Rjl00`000000^I>_0;VC[`020;VC[`T000001034V:T00`000000cj>Z0<nS
ZP060<nSZP<000001@3MZj<2000000@0k[JG0P0000001`3m`GX00000000000000000mjmc0000003g
[g<00P0000001P3g[g<000000?N_L`000000mjmc00000?l0ooooA03oool00?l0ooooJ`3oool30000
00030182N0000000000000@0FCfF00<0000006==X`0000001@1mGJ<3000000P0U7:Z00<000000:9l
Z@2RO:T0100000020:B2/0030000002_Rjl0[h^_00H0[h^_00<000000;VC[`2iTjl01P2iTjl00`00
0000`ib`0<>L/0020<>L/0H000001`3?XjX00`000000fZn[0=Z_Z`0200000080gJ^S00@000000>Zk
X`3Z^j<000000`3^]YL200000080oL5j00D000000>F]:@00000000000?N_L`02000000060?N_L`00
0000mjmc0000003g[g<00000o`3ooom40?ooo`00o`3ooom[0?ooo`040000000002<000000182N080
00000P1I?IH2000000<0HdfS00<0000007eMX`1mGJ<00P00000208=X[0030000002DLZX0U7:Z00D0
U7:Z100000060:B2/0030000002_Rjl0[h^_00H0[h^_00<000000;VC[`2iTjl01P2iTjl00`000000
`ib`0<>L/0060<>L/0040000003=Y[400000000000@0cj>Z00<000000=Z_Z`3J[j/00`3J[j/30000
00<0j[^S0P0000002`3^]YL000000?_9S`000000oL5j0000003U[BT000000?N_L`000000mjmc0080
000000H0mjmc0000003g[g<000000?N_L`00003o0?oood<0oooo003o0?ooof/0oooo1000000202TN
SP8000001@1SCJ<3000000D0PfR/00<0000009AbZP2DLZX0100000000`2GN[4000000:B2/0070:B2
/0030000002_Rjl0[h^_00H0[h^_00<000000;VC[`2iTjl01@2iTjl00`000000`ib`0<>L/0070<>L
/0040000003=Y[40cJJa0<fV/@<0000000<0cj>Z0000003J[j/01P3J[j/00`000000j[^S0>ZkX`03
0>ZkX`8000000P3kbHl4000000030?N_L`000000000000P00000o`3ooom30?ooo`00o`3ooom[0?oo
o`@000000P0Y7Xh00`000000HdfS06==X`0406==X`0300000023J:`0PfR/00D0PfR/0`00000509Mj
/@030000002TP[00Y8:`00H0Y8:`00<000000:n;[`2_Rjl00P2_Rjl8000000@0^I>_00<000000<>L
/033W;001P33W;000`000000cJJa0<fV/@050<fV/@8000001`3J[j/2000000D0j[^S00<000000?_9
S`3kbHl01P0000002@3g[g<000000000003g[g<000000?N_L`000000mjmc0000003o0?oood<0oooo
003o0?ooof/0oooo0`00000202TNSP8000001@1SCJ<2000000D0PfR/0`00000809Mj/@030000002T
P[00Y8:`00@0Y8:`1P0000040:n@]P040000002iV;H0^IRf0;VH]PL000001P33W;000`000000cJJa
0<fV/@060<fV/@<00000103J[j/010000000i[j]0>Jn[@0000030>ZkX`030000003gcZ0000000080
nlV?00l000000?K7EP000000mjmc0000003g[g<000000?N_L`000000mjmc0000003g[g<000000?N_
L`000000o`3ooom20?ooo`00o`3ooom[0?ooo`0300000000058000000080:Aj>00<0000003`eW`00
00000P1SCJ<20000000306aK[@000000PfR/0080PfR/0P00000308Ma/`030000002GN[40UgZa00D0
UgZa00<000000:B2/02TP[00100000000`2UR;H000000:n@]P070:n@]P030000002iV;H0^IRf00D0
^IRf00<000000<:P]P32X;H0100000020<>L/0030000003=Y[40cJJa00D0cJJa00D000000=Rb/`3H
/[<0f;:c000000030=Z_Z`050000003V_Zd0i[j]0>Jn[@0000000P3Z^j<00`000000mljP00000002
0?_9S`030000003faeH000000080mjmc00X000000?N_L`00000000000?N_L`000000mjmc0000003g
[g<00000o`3ooom20?ooo`00o`3ooom[0?ooo`05000000000580000002TNSP0000000P0l=Il00`00
0000HdfS0000000406aK[@<000001@27LK<00`000000UgZa09Mj/@0409Mj/@@000001@2UR;H00`00
0000[i2f0:n@]P060:n@]P030000002iV;H0^IRf00D0^IRf00<000000<:P]P32X;H01032X;H40000
00H0cJJa00<000000=Rb/`3H/[<00P3H/[<3000000D0i[j]0P0000030?O>X0<0000000H0m/MF0000
00000000mjmc0000003g[g<2000000060?N_L`000000mjmc0000003g[g<00000o`3ooom20?ooo`00
o`3ooom[0?ooo`80000000<0001g0000000000000`0l=Il00`000000K5^]06aK[@0306aK[@030000
0027LK<0Qg6c00H0Qg6c00<0000009Mj/@0000000`0000000`2IPKP000000:F8]P070:F8]P030000
002_T;H0[i2f00D0[i2f00<000000;VH]P2iV;H01@2iV;H00`000000`Z2f0<:P]P060<:P]P030000
003;Z[P0000000<0000000<0cJJa0000003H/[<01P3H/[<00`000000i[j]0>Jn[@040>Jn[@040000
003gcZ00mljP0?O>X0<0000000H0m/MF000000000000mjmc0000003g[g<2000000060?N_L`000000
mjmc0000003g[g<00000o`3ooom20?ooo`00o`3ooom[0?ooo`80000000<0001g0000000l=Il00P0l
=Il2000000@0K5^]00<0000007=W]P0000001`27LK<2000000D0VH6h00<000000:F8]P2UR;H01P2U
R;H00`000000[i2f0:n@]P050:n@]P030000002iV;H0^IRf00D0^IRf00<000000<:P]P32X;H01@32
X;H00`000000bjZh0<^Z^0040<^Z^08000001`3H/[<2000000@0i[j]00<000000?;@[@0000000`3g
cZ004@000000oMQj0000003g[g<000000?N_L`000000mjmc0000003g[g<000000?N_L`000000mjmc
0000003g[g<000000?l0oooo@@3oool00?l0ooooJ`3oool2000000030000M`000000?3FO0080?3FO
00<0000004]9[@0000000P1/Fjd010000000LfNf07=W]P00000508Ma/`<000001`2IPKP00`000000
YHRf0:F8]P040:F8]Q<000001P32X;H00`000000bjZh0<^Z^0050<^Z^0<00000103H/[<00`000000
h/6f0>;1]P0200000080i[j]00@000000?;@[@3bd:d000000P3gcZ000`000000oMQj000000020000
0080mjmc0P000000203g[g<000000?N_L`000000mjmc0000003g[g<00000o`3ooom10?ooo`00o`3o
oom/0?ooo`030000000007L000000080?3FO00@0000004]9[@1;BJd000000P1/Fjd01@000000LfNf
07=W]P1cIkH0000000<0Qg6c00D0000008aj^P2<N[X0S7Zj0000000609V1^0030000002UR;H0YHRf
00@0000000<0YXjl0000002`UK/01P2`UK/00`000000^9bk0;RL^`050;RL^`0300000031Y;`00000
00<0000000<0`Z2f0000003;Z[P01P3;Z[P01@000000eKFj0=Fe^P3E]KX0000000<0f;:c00<00000
0>;1]P3R`KH00P3R`KH2000000<0l]2]00D000000?O>X000000000000?gHNP02000000050?N_L`00
0000mjmc0000003g[g<00P0000001P3g[g<000000?N_L`000000mjmc00000?l0oooo@@3oool00?l0
ooooK03oool200000003000?U0000000000000@0BdV]0P00000407=W]P0400000027LK<000000000
00@0S7Zj00<0000009V1^02IPKP00`2IPKP4000000D0YXjl00<000000;2E^`2`UK/01@2`UK/00`00
0000^9bk0;RL^`050;RL^`0300000031Y;`0`JBl00<0`JBl0`0000060<^Z^0030000003E]KX0eKFj
0080eKFj0`0000060>;1]P030000003bd:d0l]2]0080l]2]0`000000303mf7X000000000003g[g<0
00000?N_L`000000mjmc0000003g[g<000000?N_L`80000000<0mjmc0000003oool0o`3ooom00?oo
o`00o`3ooom/0?ooo`80000000<000nD000000000000101;BJd00`000000LfNf07=W]P0407=W]P03
0000002<N[X0S7Zj00D0S7Zj00<0000009V1^00000000P0000000`2KR;h000000:J>_0070:J>_003
0000002`UK/0/9Fk00@0/9Fk00<000000;RL^`2hW;/0102hW;/00`000000`JBl0<6T_0050<6T_003
00000039[Kh0000000<0000000<0bjZh0000003E]KX01P3E]KX00`000000h/6f0>;1]P040>;1]P80
0000103bd:d00`000000o^6F000000020000000>0?N_L`000000mjmc0000003g[g<000000?N_L`00
0000mjmc0000003g[g<000000?N_L`00003o0?oood00oooo003o0?ooof`0oooo0P0000000`003i@0
000004]9[@0304]9[@8000001@1cIkH2000000L0S7Zj0P00000509^8_P030000002VS[`0YXjl00D0
YXjl00<000000;2E^`2`UK/0102`UK/00`000000^9bk0;RL^`040;RL^`0300000031Y;`0`JBl00D0
`JBl00<000000<V]_P39[Kh00`39[Kh2000000H0eKFj00<000000=k3_@000000103R`KH010000000
kM:h0>gB^00000020?;@[@80000000@0o^6F000000000000mjmc0P0000020?N_L`80000000P0mjmc
0000003g[g<000000?N_L`000000mjmc00000?l0oooo@03oool00?l0ooooK03oool200000003000?
U0000000BdV]0080BdV]00@0000005QJ^@1HF[T000000P1cIkH200000080NW:n00<0000008aj^P2<
N[X00P2<N[X3000000H0VhRn00<000000:J>_02VS[`0102VS[`A000000D0`JBl00<000000<V]_P39
[Kh01@39[Kh3000000@0eKFj00<000000=k3_@3N`kd00P0000020>;1]P040000003]d[P0kM:h0000
0080l]2]0P0000000`3nhIH0000000000002000000050?N_L`000000mjmc0000003g[g<00P000000
1P3g[g<000000?N_L`000000mjmc000000X0oooo1P3o003o0?oooc00oooo003o0?ooofd0oooo00@0
0000000?U000000000000P1;BJd01P000000F5Zi05QJ^@000000LfNf000000@0NW:n00<0000008aj
^P2<N[X00P00000308n2`@030000002KR;h0VhRn00@0VhRn00<000000:J>_00000000`0000000`2W
U<8000000;2J`@050;2J`@030000002hXL40^:7100@0^:7100<000000;nX`P0000000`0000000`31
Y;`000000<V]_P050<V]_P040000003A^<40dKS10=6h`@80000000<0eKFj0000003N`kd0103N`kd2
000000@0kM:h0P0000000`3jiJX000000?kQUP02000000030?N_L`000000000000<0000000D0mjmc
0000003g[g<000000?N_L`02000000030?N_L`000000oooo00P0oooo203o003o0?ooobl0oooo003o
0?ooofd0oooo0P000000100H;ZT0000004]9[@00000405QJ^@030000001jL[h0NW:n00@0NW:n0P00
000508n2`@030000002KR;h0VhRn00<0VhRn0`0000050:ND`P030000002`V/40/9[100@0/9[100<0
00000;RQ`@2hXL40102hXL400`000000_jS20;nX`P030;nX`P<000001@39[Kh00`000000dKS10=6h
`@030=6h`@8000001P3N`kd00`000000kM:h0>gB^0030>gB^0030000003jiJX0n^FZ00D0000000<0
mjmc0000003g[g<01`000000103g[g<000000?N_L`0000060?ooo``0o`00o`3oool]0?ooo`00o`3o
oom[0?ooo`@000000P0H;ZT00`000000F5Zi05QJ^@0205QJ^@030000001TJ<80000000@0NW:n00<0
0000085la@0000001P2?P/400`000000VhRn000000020000000309f?a0000000YiC200H0YiC200<0
00000;2J`@2`V/400`2`V/400`000000^:710;RQ`@030;RQ`@030000002oZ<80_jS200D0_jS200<0
00000<N`a00000000P0000000`39[Kh000000=6h`@050=6h`@030000003Ja<@0000000@0g/>m00<0
00000>OC`@0000000`3]d[P200000080n^FZ0P0000000`3g[g<000000?N_L`02000000070?N_L`00
0000mjmc0000003g[g<000000?N_L`05000000H0oooo303o003o0?ooobd0oooo003o0?ooofT0oooo
1P00000201P^Z@8000000`1HF[T00`000000I6S20000000307Yb_P0400000021O<D0PGc5000000H0
Sh;10P00000509f?a0030000002WU<80YiC200@0YiC200<000000;2J`@2`V/400`2`V/400`000000
^:710;RQ`@030;RQ`@030000002oZ<80_jS200@0_jS200<000000<N`a037/<@00`37/<@2000000H0
dKS100@000000=[4a03Ja<@000000P3N`kd010000000im?10>OC`@0000020>gB^0030000003di[T0
00000080n^FZ0P0000001`3g[g<000000?N_L`000000mjmc0000003g[g<00P000000203g[g<00000
0?N_L`000000mjmc0000003g[g<000001@3oool>0?l00?l0oooo;03oool00?l0ooooIP3oool90000
008062jY0P00000205QJ^@070000001TJ<80I6S206AX`P000000NW:n00000004085la@040000002?
P/40Sh;108n2`@<000001P2MSl@00`000000YiC20:ND`P030:ND`Pl000001@2oZ<800`000000ak34
0<N`a0030<N`a0040000003>^/L00000000000<0dKS100<000000=[4a03Ja<@00P3Ja<@00`000000
g/>m000000030>OC`@060000003]d[P000000?CV^@000000n^FZ0`0000003@3g[g<000000?N_L`00
0000mjmc0000003g[g<000000?N_L`000000mjmc0000003g[g<00P0000000`3g[g<000000?ooo`03
0?oooa00o`00o`3oool[0?ooo`00o`3ooomS0?ooo`h000000P0_AkT00`000000F5Zi0000000406AX
`P0300000021O<D0PGc500<0PGc500@0000008n2`@00000000000`2CR/L00`000000WHo409f?a004
09f?a0030000002WU<8000000080000000<0Z9[80000002`WlL0102`WlL00`000000]jG70;NUa`03
0;NUa`030000002m[<P000000080000000<0_jS200000037/<@01@37/<@010000000c[[70<jja`3>
^/L2000000030=6h`@000000f/C400@0f/C400<000000>OC`@3Wdl400`3Wdl4010000000m>Ji0?CV
^@3di[T400000080mjmc0P0000003P3g[g<000000?N_L`000000mjmc0000003g[g<000000?N_L`00
0000mjmc0000003g[g<000000`3oool@0?l00?l0oooo:`3oool00?l0ooooH03ooolA000000<0;dNi
00<0000006AX`P1TJ<800P1TJ<800`000000KWG900000005085la@030000002CR/L0Th[700<0Th[7
00<0000009f?a02MSl@00`2MSl@3000000@0Z9[800<000000;2Oa`2`WlL00`2`WlL00`000000]jG7
0;NUa`030;NUa`030000002m[<P0_Jc80080_Jc8100000030<N`a0030000003>^/L0c[[700@0c[[7
00<000000=[4a03Ja<@00`3Ja<@00`000000hM;9000000030>OC`@8000000`3di[T400000080mjmc
010000000?N_L`00000000000?N_L`000000mjmc0000003g[g<000000?N_L`000000mjmc0000003g
[g<000000`3oool@0?l00?l0oooo:`3oool00?l0ooooG@3ooolD000000<0;dNi0P00000306AX`P03
0000001^MLT0000000@0PGc500<0000008J5b`0000001@2CR/L00`000000WHo40000000200000003
09nFbP000000Z9[800D0Z9[800<000000;2Oa`2`WlL00P2`WlL00`000000]jG70;NUa`020;NUa`03
0000002m[<P0_Jc800<0_Jc800@000000<BcbP34/lX0a;?:100000050<jja`030000003EaL/00000
00<0f/C400@000000>7Bb@3Qd/T000000P3Wdl400`000000k^G5000000030?CV^@@000000P3g[g<0
1P000000mjmc0000003g[g<000000?N_L`80000000P0mjmc0000003g[g<000000?N_L`000000mjmc
000000<0oooo403o003o0?ooob/0oooo003o0?oooeX0oooo4P0000000`3oool000000?ooo`030000
0080;dNi0P00000206AX`P060000001^MLT0KWG906ieb@000000PGc50P00000208J5b`030000002C
R/L0Th[700<0Th[70P00000409nFbP030000002XV/P0Z9[800@0Z9[800<000000;2Oa`2`WlL00P2`
WlL00`000000]jG70;NUa`020;NUa`030000002m[<P0_Jc800<0_Jc800<000000<BcbP34/lX00`34
/lX00`000000b[c=000000030<jja`040000003EaL/0eLG;0=G5b`80000000<0f/C40000003Qd/T0
0P3Qd/T00`000000im?1000000020>kUa@030000003di[T0000000<0000000/0mjmc0000003g[g<0
00000?N_L`000000mjmc0000003g[g<000000?N_L`02000000060?N_L`000000mjmc0000003g[g<0
00000`3oool@0?l00?l0oooo:`3oool00?l0ooooF03oool?000000030?ooo`000000oooo00D0oooo
0`0000001`0_AkT0000004=KaP13FlH0000006AX`P000000101^MLT00`000000QXG;08J5b`0308J5
b`030000002CR/L0Th[70080000000<0UY;=0000002OU/X0102OU/X010000000Z9[80:RJb02XV/P?
00000080_Jc800<000000<BcbP34/lX01034/lX00`000000b[c=0<Zlc@02000000030<jja`000000
eLG;00@0eLG;00<000000>7Bb@3Qd/T00`3Qd/T010000000k^G50>kUa@3^iLD2000000060>og/P00
000000000000003g[g<000000P3g[g<2000000090?N_L`000000mjmc0000003g[g<000000?N_L`00
0000mjmc0080000000<0mjmc0000003oool00P3oool@0?l00?l0oooo:`3oool00?l0ooooE@3oool?
000000`0oooo1000000304=KaP030000001^MLT0KWG90080KWG900<0000007N1d00000001@26QL/2
000000<0UY;=00<0000009nFbP2OU/X00`2OU/X400000080Z:3>00<000000:nUc@2_YLd00P2_YLd0
0`000000]J[=0;FZc@020;FZc@030000002k/<h0^k3>00@000001034/lX00`000000b[c=0<Zlc@03
0<Zlc@030000003EaL/0eLG;00<0eLG;00<000000=_Bd00000000`3Qd/T2000000<0k^G500D00000
0>og/P00000000000?N_L`060000000?0?N_L`00000000000?N_L`000000mjmc0000003g[g<00000
0?N_L`000000mjmc0000003g[g<0000000<0oooo3P3o003o0?ooob`0oooo003o0?oooe80oooo3`00
000?0?ooo`80000000<002Va00000013FlH00P13FlH200000080KWG900@0000007N1d01gPM000000
1026QL/00`000000RhoA0000000409JBc@030000002OU/X0WiK:00<000001@2XX<h00`000000[jG=
0:nUc@020:nUc@030000002eZ/d0]J[=0080]J[=00<000000;^`cP2k/<h00P2k/<h010000000`KK@
0000000000020<BcbP030000003:_<d0b[c=0080b[c=00<000000=36d@0000000`3EaL/010000000
fm;@0=_Bd00000020>7Bb@030000003Vhll000000080k^G50P0000000`3_mk800000000000020000
00040?N_L`000000mjmc0?N_L`<0000000<0mjmc0000003g[g<00P000000203g[g<000000?N_L`00
0000mjmc0000003g[g<00000103oool<0?l00?l0oooo;@3oool00?l0ooooC`3oool?000001<0oooo
00H00000000Y/@000000000004=KaP00000205A]c`030000001^MLT0000000<0Mh7@00@0000008J5
b`00000000000P2;Sm400`000000UY;=09JBc@0309JBc@8000000`2QWM000`000000Z:3>0:RPcP03
0:RPcP050000002_YLd0[jG=0:nUc@0000000`2eZ/d00`000000^k3>0;^`cP020;^`cP0300000031
]]00`KK@0080`KK@0P0000040<Zlc@040000003@a]40d<KA0=36d@80000000<0eLG;0000003Kd]00
0P3Kd]000`000000hM;9000000020>KSc`80000000L0k?S50000003_mk8000000?N_L`000000mjmc
008000000P3g[g<00`000000mjmc00000002000000030?N_L`000000mjmc0080000000H0mjmc0000
003g[g<000000?N_L`0000040?ooo``0o`00o`3oool]0?ooo`00o`3ooom;0?oooa0000005P3oool3
0000000301=9a@000000000000<0E6g?00<0000007N1d01gPM000`1gPM000`000000RhoA08^?d@03
08^?d@030000002FT/d0UY;=0080000000<0VI[C0000002QWM000P2QWM000`000000Z:3>0:RPcP03
0:RPcP050000002_YLd0[jG=0:nUc@0000000`2eZ/d00`000000^k3>0;^`cP020;^`cP0300000031
]]00`KK@0080`KK@00@000000<JndP00000000000P3:_<d00`000000d<KA0=36d@030=36d@030000
003Kd]00fm;@00<0fm;@00@000000>KSc`3Vhll0i^??0P0000003`3/n<D00000000000000000mjmc
0000003g[g<000000?N_L`000000mjmc0000003g[g<000000?N_L`03000000030?N_L`000000mjmc
0080000000@0mjmc0000003g[g<000001P3oool80?l00?l0oooo;`3oool00?l0ooooB03ooolA0000
01T0oooo0`0000000`0CBLD0000005A]c`0205A]c`8000000`1gPM000`000000OhcF0000000508^?
d@8000000`2IV]<00`000000XIg@0:6Md0020:6Md0030000002XX<h0Z:3>00`000000P2k/<h00`00
0000`KK@0<6fd0020<6fd00300000036_]80a[kB0080a[kB0P0000050=36d@030000003DdMH00000
00<0fm;@0P0000030>KSc`030000003/n<D0k?S50080000000L0mjmc000000000000mjmc0000003g
[g<000000080mjmc0P0000000`3g[g<000000?N_L`03000000050?N_L`000000mjmc0000003g[g<0
0P0000070?ooo`H0o`00o`3oool`0?ooo`00o`3ooom50?oooa4000007@3oool00`0008h0000001=9
a@020000000505A]c`000000HgcG06=le`0000000P1gPM0010000000OhcF07n<eP00000308^?d@03
0000002@V=L0000000@0VI[C00<000000:6Md02QWM001000000207hQA`050000002F=T`0USI<09Hf
C00000000`2YADd00`000000^;?D00000003000000<0`KK@00<000000<JndP36_]800P36_]801@00
0000b/KF000000000000d<KA008000000P3DdMH01P000000fm;@000000000000gn7F00000080i^??
0P0000020>cha@@0000000D0mjmc000000000000mjmc000000020?N_L`070000003g[g<000000000
003g[g<000000?N_L`03000000060?N_L`000000mjmc0000003g[g<00000o`3oooll0?ooo`00o`3o
oom20?oooa400000803oool400000003035Rd`000000000000<0HgcG0P00000407n<eP030000002;
Sm40000000<0T9SG00<0000009VJd`2IV]<00P2IV]<20000000305d3>P000000OR570080OR5700<0
000009HfC02F=T`02@0000000`2iDTL000000<QK?003000000@0a[kB00<000000<[6eP3:a]H00P3:
a]H00`000000e=7F0=CAeP030=CAeP030000003OhMH0gn7F0080gn7F0P0000000`3Vm=<000000>ch
a@0200000080mjmc00H000000?N_L`00000000000?N_L`0000020?N_L`040000003g[g<000000?N_
L`80000000<0mjmc0000003g[g<01@0000000`3g[g<000000?ooo`3o0?oooc/0oooo003o0?ooocl0
oooo4@00000T0?ooo`80000000@04dW50000000aH]<00000101SO=L00`000000OhcF07n<eP0307n<
eP030000002@V=L0T9SG00<0T9SG00<0000009VJd`0000000P00000205d3>PL000000P2F=T`00`00
0000ZDE=0:U5C@020:U5C@030000002iDTL00000008000000P38Fc`3000000030<JndP000000b/KF
00<0b/KF00<000000<g?f`0000000`3DdMH2000000@0gn7F00<000000>Kdd`3Vm=<0100000020?N_
L`<0000000<0mjmc0000000000000P3g[g<01P000000mjmc0000003g[g<000000?N_L`80000000D0
mjmc0000003g[g<000000?N_L`0300000?l0oooo?03oool00?l0oooo?03ooolA000002P0oooo0`00
00000`0aH]<000000000000306=le`8000000`1oS=H00`000000QYKK00000005092He`040000000]
0280000005d3>P<000000`1n8DL00`000000USI<09HfC00209HfC0030000002YADd0ZDE=0080ZDE=
00@000000;UBA`2iDTL0^E970`0000001038Fc`000000=AP9@0000040<[6eP050000003=cm/0cLoK
0000003DdMH00P0000000`3GgM`000000=oQeP020=oQeP8000000P3Vm=<400000080mjmc00<00000
0?N_L`0000000P0000003@3g[g<000000?N_L`000000mjmc0000003g[g<000000?N_L`000000mjmc
0000003g[g<00P000000103g[g<000000?N_L`00003o0?oooc`0oooo003o0?ooocP0oooo4@00000/
0?ooo`<0000000<0<F;C00000019Mmd00`000002072:g080000000@0OhcF00000026U]/0QYKK0P00
00001@2@V=L00000000000000000;@0R0080000000<0G@<j0000001n8DL00`1n8DL00`000000USI<
09HfC00500000080ZDE=00<000000;UBA`2iDTL00P2iDTL00`000000b5/l00000005000000030<[6
eP000000cLoK00<0cLoK00<000000=OMg03GgM`00P3GgM`400000080i_CC01d000000=;l]`000000
00000?N_L`000000mjmc0000003g[g<000000?N_L`000000mjmc0000003g[g<000000?N_L`000000
mjmc0000003g[g<000000?N_L`000000mjmc0000003g[g<000000?N_L`0200000?l0oooo?03oool0
0?l0oooo=@3ooolA00000300oooo1@00000204Ugg@030000001`R]`0L8[L0080L8[L0P00000408JF
f`D000000`1M0cX00`000000OR5707hQA`0500000080USI<00<000000:U5C@2YADd0200000020<QK
?0030000003DH2D0000000<000000`3=cm/3000000@0emgL00<000000=k`g03Nl=`01`0000001`3g
[g<000000?N_L`000000mjmc0000003g[g<00`0000020?N_L`80000000h0mjmc0000003g[g<00000
0?N_L`000000mjmc0000003g[g<000000?N_L`000000mjmc00000?l0oooo>`3oool00?l0oooo<P3o
oolA000003@0oooo0P0000001000D/l0000004Ugg@19Mmd300000080L8[L00D0000007^Fh@000000
000008JFf`040000000302d08P000000G@<j00D000000P1n8DL00`000000USI<09HfC00209HfC003
0000002YADd0ZDE=0080ZDE=00<000000;UBA`2iDTL00P2iDTL01P000000b5/l00000038Fc`00000
0=AP9@<0000000<0cLoK0000000000000`3?fN400`000000emgL0000000200000080g_3L00<00000
0=Kod00000000P000000103g[g<000000?N_L`0000020?N_L`80000000<0mjmc0000003g[g<01000
00003`3g[g<000000000003g[g<000000?N_L`000000mjmc0000003g[g<000000?N_L`000000mjmc
0000003o0?oooc/0oooo003o0?ooobl0oooo4@00000h0?ooo`0600000000D/l0000000000019Mmd0
00000P1MR><3000000<0NiKQ10000000100]0280000000000000000205d3>P050000001n8DL0OR57
07hQA`0000000`2F=T`5000000<0ZDE=00D000000;UBA`2iDTL0^E97000000020<QK?08000000P3D
H2D3000000D0cmWQ0P0000020=KZh`<000000P3Fom0010000000mjmc0000003g[g<300000080mjmc
0P000000103g[g<000000?N_L`0000020?N_L`040000003g[g<000000?N_L`80000000@0mjmc0000
003g[g<0mjmc0P000000103g[g<000000?N_L`00003o0?oooc/0oooo003o0?ooob`0oooo4@00000l
0?ooo`0300000000D/l0000000<000000`1MR><010000000NiKQ07^Fh@1kU^46000000<0G@<j00<0
000007hQA`1n8DL01P00000209HfC0030000002YADd0ZDE=00H000000P2iDTL010000000b5/l0<QK
?038Fc`3000000040=AK0000000000000<oIh@80000000@0c^?W0000003Fj^<0e^[S0P0000000`3D
o=l000000=Kod002000000060?N_L`000000mjmc0000003g[g<000000P3g[g<010000000mjmc0000
000000020?N_L`030000003g[g<000000080000000<0mjmc0000003g[g<00P0000020?N_L`800000
00@0mjmc0000003g[g<00000o`3ooolk0?ooo`00o`3ooolY0?oooa000000@@3oool2000000809W3O
00@0000005f8h`1MR><0GHSS0`0000001P1kU^400000000000000000;@0R00000080G@<j1@000002
07hQA`030000002F=T`0USI<00<0USI<00<000000:U5C@2YADd00`2YADd00`000000^E970;UBA`05
000000030<QK?0000000e60U0080000000<0e5/00000000000000P3>hnL00`000000e^[S00000002
000000030=Clg`000000000000<0000000D0mjmc0000003g[g<000000?N_L`04000000030?N_L`00
000000000080mjmc00@000000?N_L`000000mjmc0`0000002@3g[g<000000?N_L`000000mjmc0000
003g[g<000000?N_L`0200000?l0oooo>`3oool00?l0oooo9@3ooolA000004D0oooo0P00000202I`
g`80000000@0GHSS0000001^U^P0KYKX0`00000202d08P<000000P1M0cX00`000000OR5707hQA`02
07hQA`040000002F=T`0USI<09HfC0D000000`2YADd00`000000^E970;UBA`020;UBA`0300000038
Fc`0b5/l00<000000P3DH2D300000080c^?W0P0000020<oej0030000003Do=l0000000H0000000@0
mjmc0000003g[g<000000P3g[g<030000000mjmc0000003g[g<000000?N_L`000000mjmc0000003g
[g<000000?N_L`<0000000X0mjmc0000003g[g<000000?N_L`000000mjmc0000003g[g<00000o`3o
oolj0?ooo`00o`3ooolR0?oooa400000B@3oool40000000304J7j@000000000000D0000000<0;@0R
0000001M0cX00`1M0cX010000000OR5707hQA`1n8DL600000080USI<00<000000:U5C@2YADd01P00
00030;UBA`0400000038Fc`0b5/l0<QK?0@0000000<0e5/00000000000000P0000020<oej0X00000
0P3g[g<200000080mjmc0`0000003P3g[g<000000?N_L`000000mjmc0000003g[g<000000?N_L`00
0000mjmc0000003g[g<000000P3g[g<2000000040?N_L`000000mjmc00000?l0oooo>P3oool00?l0
oooo7`3ooolA000004d0oooo1P0000000`1OV>h0000000000004000000<0G@<j1@00000207hQA`03
0000002F=T`0USI<00<0USI<00<000000:U5C@2YADd00`2YADd00`000000^E970;UBA`0500000080
b5/l00<000000=AP9@3DH2D01@0000020<oej0@0000000<0mjmc0000000000001@0000000`3g[g<0
0000000000020?N_L`0>0000003g[g<000000?N_L`000000mjmc0000003g[g<000000?N_L`000000
mjmc0000003g[g<4000000070?N_L`00000000000?N_L`000000mjmc0000003o0?ooocX0oooo003o
0?oooa`0oooo4@00001A0?ooo`80000000<006KI000000000000100000000`0]0280000005d3>P03
0000000305d3>P000000OR5700<0OR5700@0000009HfC02F=T`0USI<1`0000030:U5C@030000002i
DTL0^E970080^E9700H000000<QK?000000000000<QK?00000020=AP9@T000000P3g[g<900000005
0?N_L`000000mjmc0000003g[g<00`000000103g[g<000000?N_L`3g[g<200000080mjmc0P000000
0`3g[g<000000?N_L`02000000050?N_L`00000000000?N_L`000000o`3ooolj0?ooo`00o`3ooolI
0?oooa400000EP3oool600000080;@0R0P00000305d3>P040000001n8DL0OR5707hQA`H000000`2F
=T`010000000ZDE=0:U5C@2YADd6000000<0^E9700<000000<QK?038Fc`00`0000020=AP9@<00000
00D0_O[[000000000000mjmc000000020?N_L`030000003g[g<0000000H0000000P0mjmc0000003g
[g<000000?N_L`000000mjmc00000080mjmc00H000000?N_L`000000mjmc0000003g[g<200000004
0?N_L`000000mjmc0?N_L`<0000000<0mjmc000000000000o`3ooolj0?ooo`00o`3ooolF0?oooa00
0000F`3oool8000000<0G@<j1@00000207hQA`030000002F=T`0USI<00@0USI<00<000000:U5C@2Y
ADd0102YADd00`000000^E970;UBA`05000000<0b5/l10000000103DF`0000000000000000020?N_
L`80000000@0mjmc0000003g[g<0mjmc200000001@3g[g<000000?N_L`000000mjmc00@0000000L0
mjmc0000003g[g<000000?N_L`000000mjmc008000000P3g[g<01`000000mjmc0000003g[g<00000
0?N_L`000000o`3oooli0?ooo`00o`3ooolC0?oooa000000G`3oool40000000302d08P000000G@<j
00@000001@1n8DL00`000000USI<09HfC00209HfC0L000000`2YADd00`000000^E970;UBA`030;UB
A`0300000038Fc`0000000<000000P3DH2D6000000030?N_L`000000mjmc008000000P3g[g<80000
00060?N_L`000000mjmc0000003g[g<000000P3g[g<03P000000mjmc0000003g[g<000000?N_L`00
0000mjmc0000003g[g<000000?N_L`000000mjmc0`0000000`3g[g<000000?ooo`3o0?ooocP0oooo
003o0?ooo`l0oooo4@00001Q0?ooo`<000000`0]0282000000<0G@<j00<0000007hQA`1n8DL02000
000309HfC0040000002YADd0ZDE=0:U5C@L000000`2iDTL010000000b5/l0<QK?038Fc`200000080
e60U1@0000001@3g[g<000000?N_L`3g[g<000000080mjmc2P0000020?N_L`8000000P3g[g<30000
000=0?N_L`000000mjmc0000003g[g<000000?N_L`000000mjmc0000003g[g<000000?N_L`030000
0?l0oooo>@3oool00?l0oooo303ooolA000006@0oooo0`0000000`0]028000000000000405d3>P@0
00000`1n8DL00`000000USI<09HfC00509HfC0030000002YADd0ZDE=00@0ZDE=00@000000;UBA`2i
DTL0^E971@0000040<QK?080000000D0e60U000000000000[T000?N_L`0200000080mjmc00<00000
0?N_L`0000000P3g[g<800000080mjmc0P0000020?N_L`030000003g[g<000000080000000h0mjmc
0000003g[g<000000?N_L`000000mjmc0000003g[g<000000?N_L`000000mjmc00000?l0oooo>@3o
ool00?l0oooo2@3ooolA000006H0oooo1@000000100]0280000005d3>P1M0cX3000000H0OR5700<0
000009HfC02F=T`01@2F=T`00`000000ZDE=0:U5C@050:U5C@030000002iDTL0^E9700<0^E9700<0
00000<QK?000000010000000103DH2D000000000003DF`02000000040?N_L`000000mjmc0?N_L`<0
00000P3g[g<90000000:0?N_L`000000mjmc0000003g[g<000000?N_L`000000mjmc00000080mjmc
0P000000103g[g<000000?N_L`0000020?N_L`80000000<0mjmc0000003oool0o`3ooolh0?ooo`00
o`3oool60?oooa400000J03oool400000080;@0R00H0000005d3>P000000000005d3>P00000607hQ
AaD000000`2iDTL00`000000b5/l0<QK?0020<QK?08000000P3DH2D010000000e5/00000003g[g<3
000000030?N_L`00000000000080mjmc00<000000?N_L`000000200000001`3g[g<000000?N_L`00
0000mjmc0000003g[g<01@000000103g[g<000000?N_L`0000020?N_L`040000003g[g<000000000
0?l0oooo>@3oool00?l0oooo0`3ooolA000006/0oooo0`00000202d08P<000000`1M0cX00`000000
OR5707hQA`040000000307hQA`000000USI<00H0USI<00<000000:U5C@2YADd01@2YADd010000000
^E970;UBA`2iDTL5000000@0b5/l0`0000001@3DH2D000000=AK00000000mjmc008000000P3g[g<0
10000000mjmc0?N_L`0000020?N_L`P0000000P0mjmc0000003g[g<000000?N_L`000000mjmc0000
0080mjmc00@000000?N_L`00000000000P3g[g<01`000000mjmc0000003g[g<000000?N_L`000000
o`3ooolh0?ooo`00o`3oool@000006h0oooo1P0000000`0]0280000005d3>P0205d3>P@00000101n
8DL00`000000USI<09HfC00609HfC0030000002YADd0ZDE=00D0ZDE=00<000000;UBA`2iDTL0102i
DTL010000000b5/l0000000000020<QK?0030000003DH2D0e60U00D0000000@0mjmc0000003g[g<0
mjmc0P000000103g[g<000000?N_L`3g[g<:00000080mjmc0P000000103g[g<000000?N_L`3g[g<3
0000000:0?N_L`000000mjmc0000003g[g<000000?N_L`000000mjmc00000?l0oooo>03oool00?/0
oooo4@00001`0?ooo`D000000P0]02800`000000G@<j000000020000000305d3>P000000OR5700@0
OR57500000050;UBA`0400000038Fc`0b5/l0<QK?080000000<0b5/l0000003DH2D00P3DH2D01000
0000e5/00000003g[g<2000000030?N_L`000000mjmc008000000P3g[g<:00000080mjmc00@00000
0?N_L`00000000000P3g[g<03@000000mjmc0000003g[g<000000?N_L`000000mjmc0000003g[g<0
00000?N_L`000000o`3ooolh0?ooo`00n`3oool>000007<0oooo0`00000402d08P8000000`1M0cX0
0`000000OR5707hQA`040000000307hQA`000000USI<00L0USI<00<000000:U5C@2YADd01@2YADd0
0`000000^E970000000300000080^E9700<000000<QK?038Fc`00P38Fc`2000000<0e60U1P000000
1@3g[g<000000?N_L`3g[g<000000080mjmc00<000000?N_L`000000200000000`3g[g<000000?N_
L`0200000080mjmc00<000000?N_L`0000000P000000203g[g<000000?N_L`000000mjmc0000003g
[g<00000o`3ooolh0?ooo`00n`3oool;000007D0oooo1000000202d08P800000101M0cX4000000D0
OR5700<0000009HfC02F=T`01P2F=T`00`000000ZDE=0:U5C@060:U5C@030000002iDTL0^E970080
^E97100000050<QK?08000000P3DH2D300000080mjmc0P0000020?N_L`030000003g[g<000000080
mjmc2`000000303g[g<000000?N_L`000000mjmc0000003g[g<000000?N_L`000000mjmc00000080
mjmc0P0000000`3g[g<000000?ooo`3o0?ooocL0oooo003k0?ooo`P00000N03oool30000000402d0
8P000000000002d08PD0000000<0G@<j0000001n8DL01P1n8DL00`000000USI<09HfC00209HfC0l0
00001@2iDTL00`000000b5/l00000003000000030<QK?0000000e60U00<0000000<0e5/00000002^
@0000P3g[g<00`000000mjmc0?N_L`0300000080mjmc00<000000?N_L`000000200000002@3g[g<0
00000?N_L`000000mjmc0000003g[g<000000?N_L`0300000080mjmc0P0000000`3g[g<000000?oo
o`3o0?ooocL0oooo003k0?ooo`D00000N`3oool400000080;@0R0P00000405d3>P030000001n8DL0
OR570080OR572@00000409HfC0030000002YADd0ZDE=00H0ZDE=00<000000;UBA`0000000`000002
0;UBA`0300000038Fc`0b5/l0080b5/l0`0000020=AP9@80000000P0e5/0000000000000mjmc0000
003g[g<000000?N_L`8000000P3g[g<00`000000mjmc0?N_L`0:000000090?N_L`000000mjmc0000
003g[g<000000?N_L`000000mjmc0080000000<0mjmc0000003g[g<00P00003o0?ooocP0oooo003o
0?ooog/0oooo0`00000202d08P8000001@1M0cX6000000@0OR5700<0000009HfC02F=T`01P2F=T`0
0`000000ZDE=0:U5C@060:U5C@030000002iDTL0^E9700<0^E97100000050<QK?0030000003DH2D0
00000080e60U00@000000=AK00000000mjmc0`0000020?N_L`040000003g[g<0mjmc00000080mjmc
20000000103g[g<000000?N_L`0000020?N_L`80000000D0mjmc0000003g[g<000000?N_L`020000
00030?N_L`00000000000?l0oooo>03oool00?l0ooooN`3oool30000000402d08P000000;@0R0000
00<0G@<j0P0000000`1M0cX0000007hQA`0607hQA`030000002F=T`0USI<00<0USI<2@0000040:U5
C@030000002iDTL0^E9700H0^E970`0000030<QK?0030000003DH2D0e60U00H0000000<0mjmc0000
000000000P3g[g<2000000060?N_L`000000mjmc0?N_L`000000mjmc2P0000020?N_L`80000000@0
mjmc0000003g[g<000000P3g[g<3000000030?N_L`000000oooo0?l0oooo=P3oool00?l0ooooNP3o
ool50000000302d08P000000G@<j00<000000P1M0cX00`000000OR5707hQA`0407hQA`P00000102F
=T`00`000000ZDE=0:U5C@020:U5C@T00000102iDTL00`000000b5/l0<QK?003000000030<QK?000
0000e60U0080e60U0P0000001@3DF`0000000000003g[g<000000080mjmc00@000000?N_L`000000
00000P3g[g<00`000000mjmc00000007000000060?N_L`000000mjmc0?N_L`000000mjmc0P000000
2@3g[g<000000?N_L`3g[g<000000?N_L`000000mjmc0000003o0?ooocL0oooo003o0?ooogX0oooo
0`00000302d08P8000001@1M0cX00`000000OR5707hQA`0400000080OR5700<0000009HfC02F=T`0
1`2F=T`00`000000ZDE=0:U5C@060:U5C@030000002iDTL0^E970080^E971`0000030<QK?0<00000
0`3DH2D4000000050?N_L`00000000000?N_L`0000000P3g[g<00`000000mjmc000000020?N_L`/0
000000<0mjmc0000003g[g<00P0000001P3g[g<000000?N_L`3g[g<000000?N_L`<00000o`3ooolg
0?ooo`00o`3ooomi0?ooo`<000000P0]0283000000D0G@<j1000000607hQA`030000002F=T`0USI<
00<0USI<2@0000050:U5C@030000002iDTL0^E9700H0^E9700@000000<QK?000000000000`38Fc`3
00000080e60U1P000000103g[g<000000?N_L`3g[g<300000080mjmc00<000000?N_L`0000001`00
00001P3g[g<000000000003g[g<000000?N_L`8000000P3g[g<01@000000mjmc0000003g[g<00000
0?l0oooo=`3oool00?l0ooooN03oool60000000402d08P000000G@<j05d3>P@0000000<0G@<j0000
001n8DL01@1n8DL8000000@0USI<00<000000:U5C@2YADd00P2YADd8000000H0^E9700@000000<QK
?038Fc`0b5/l100000020=AP9@<0000000<0e5/00000000000000P3g[g<200000080mjmc0`000002
0?N_L`030000003g[g<0000000P0000000D0mjmc0000003g[g<000000?N_L`0200000080mjmc00D0
00000?N_L`000000mjmc0000003o0?ooocL0oooo003o0?ooogP0oooo1000000302d08P<00000101M
0cX00`000000OR5707hQA`0500000080OR5700<0000009HfC02F=T`01`2F=T`00`000000ZDE=0:U5
C@070:U5C@030000002iDTL0^E9700D000000P2iDTL00`000000b5/l0<QK?0030<QK?08000000`3D
H2D2000000030=AK0000000000000080mjmc00H000000?N_L`3g[g<000000?N_L`0000020?N_L`04
0000003g[g<000000?N_L`/0000000X0mjmc0000003g[g<000000?N_L`000000mjmc0000003g[g<0
0000o`3ooolg0?ooo`00o`3ooomg0?ooo`<000000`0]0282000000H0G@<j1000000607hQA`030000
002F=T`0USI<00P0USI<00<000000:U5C@2YADd01`2YADd00`000000^E970;UBA`050;UBA`@00000
1@38Fc`00`000000e60U000000020=AP9@80000000L0e5/00000003g[g<0mjmc0000003g[g<00000
0080mjmc0P000000103g[g<000000?N_L`0000020?N_L`P0000000`0mjmc0000003g[g<000000?N_
L`000000mjmc0000003g[g<000000?N_L`00003o0?ooocL0oooo003o0?ooogH0oooo100000001@0]
028000000000000]0280000000<0G@<j0`0000000`1M0cX0000007hQA`0507hQAaX000001`2iDTL0
10000000b5/l0000000000030<QK?0030000003DH2D0e60U0080000000<0e60U0000000000000P00
0000103g[g<000000000000000020?N_L`80000000@0mjmc0000003g[g<000000P3g[g<<00000004
0?N_L`000000mjmc0?N_L`80000000<0mjmc0000003oool0o`3ooolf0?ooo`00o`3ooomf0?ooo`D0
00000P0]02800`000000G@<j00000002000000<0G@<j00<0000007hQA`1n8DL01@00000207hQA`03
0000002F=T`0USI<00P0USI<00<000000:U5C@2YADd01`2YADd00`000000^E970;UBA`0600000080
^E9700<000000<QK?038Fc`00`0000000`38Fc`000000=AP9@020=AP9@8000000P3DF`0200000003
0?N_L`00000000000080mjmc00H000000?N_L`00000000000?N_L`0000020?N_L`X0000000@0mjmc
0000003g[g<000000P3g[g<2000000030?N_L`000000oooo0?l0oooo=P3oool00?l0ooooM@3oool4
000000@0;@0R0P00000505d3>P@000001P1n8DL00`000000USI<09HfC00909HfC0030000002YADd0
ZDE=00L0ZDE=00<000000;UBA`2iDTL01P2iDTL4000000@0b5/l0`0000040=AP9@040000003DF`00
e5/000000080mjmc00@000000?N_L`3g[g<000000P3g[g<00`000000mjmc000000020?N_L`040000
003g[g<000000?N_L`X000000P3g[g<010000000mjmc00000000003o0?ooocL0oooo003o0?ooog@0
oooo1000000302d08P<000000`1M0cX30000000305d3>P000000OR5700L0OR5700<0000009HfC02F
=T`0102F=T`;000000D0ZDE=00<000000;UBA`2iDTL01`2iDTL00`000000b5/l00000002000000<0
b5/l0`0000030=AP9@050000003DF`0000000000003g[g<00P000000103g[g<000000?N_L`3g[g<3
00000080mjmc00D000000?N_L`00000000000?N_L`07000000060?N_L`000000mjmc0?N_L`000000
mjmc0P00003o0?ooocL0oooo003o0?ooog@0oooo100000001P0]028000000000000]0280000005d3
>P<000000`1M0cX00`000000OR5707hQA`0507hQA`T000001@2F=T`00`000000ZDE=0:U5C@030:U5
C@P000001`2iDTL00`000000b5/l0<QK?0020<QK?0@000000P3DH2D7000000030?N_L`000000mjmc
008000000P3g[g<300000080mjmc00@000000?N_L`000000mjmc2`0000001P3g[g<000000?N_L`00
0000mjmc00000?l0oooo=P3oool00?l0ooooL`3oool6000000<0;@0R0P00000605d3>P030000001n
8DL0OR5700D000000P1n8DL00`000000USI<09HfC00909HfC0030000002YADd0ZDE=00P0ZDE=00<0
00000;UBA`2iDTL01P0000020;UBA`0300000038Fc`0b5/l00@0b5/l0P0000040=AP9@80000000<0
e5/00000000000000`3g[g<01P000000mjmc0?N_L`000000mjmc00000080mjmc00<000000?N_L`00
00000P3g[g<00`000000mjmc00000006000000070?N_L`00000000000?N_L`000000mjmc0000003o
0?ooocH0oooo003o0?ooog<0oooo1000000302d08P8000001`1M0cX4000000L0OR5700<0000009Hf
C02F=T`0102F=T`;000000H0ZDE=00<000000;UBA`2iDTL01@2iDTL4000000H0b5/l00<000000=AP
9@0000000`3DH2D2000000030=AK00000000mjmc0080mjmc00<000000?N_L`0000000P3g[g<20000
00040?N_L`000000mjmc00000080mjmc2@0000020?N_L`050000003g[g<000000?N_L`000000o`3o
oolf0?ooo`00o`3ooomb0?ooo`@000000`0]02800`000000;@0R0000000405d3>P@00000201n8DL9
000000D0USI<00<000000:U5C@2YADd00`2YADd9000000L0^E9700<000000<QK?00000000P000004
0<QK?0040000003DH2D0000000000080e60U100000000`3g[g<000000?N_L`0200000080mjmc00H0
00000?N_L`00000000000?N_L`0000020?N_L`<0000000<0mjmc000000000000100000001P3g[g<0
0000000000000000mjmc00000?l0oooo=P3oool00?l0ooooL@3oool50000000602d08P0000000000
02d08P000000G@<j1000000305d3>P030000001n8DL0OR5700H000000P1n8DL00`000000USI<09Hf
C00709HfC0D000002@2YADd00`000000^E970;UBA`0600000080^E9700@000000<QK?038Fc`0b5/l
1@0000030=AP9@<0000000H0e5/0000000000000mjmc0000003g[g<200000080mjmc00H000000?N_
L`3g[g<000000?N_L`0000020?N_L`040000003g[g<000000?N_L`P0000000@0mjmc0000003g[g<0
0000o`3ooolf0?ooo`00o`3oooma0?ooo`H000000`0]0282000000D0G@<j1@00000707hQA`030000
002F=T`0USI<00P0USI<1@0000090:U5C@030000002iDTL0^E9700H0^E97100000060<QK?0800000
103DH2D2000000040=AK00000000000000000080mjmc00<000000?N_L`0000000`3g[g<300000080
mjmc00<000000?N_L`0000002@000000103g[g<0000000000000003o0?ooocH0oooo003o0?ooog00
oooo1@00000302d08P8000001@1M0cX20000000305d3>P000000OR5700P0OR577@0000080;UBA`03
00000038Fc`00000008000001038Fc`00`000000e60U000000030=AP9@80000000<0e5/000000000
00000P3g[g<00`000000mjmc000000030?N_L`<0000000P0mjmc0000003g[g<0mjmc0000003g[g<0
00000?N_L`P0000000<0mjmc0000003oool0o`3ooole0?ooo`00o`3ooom`0?ooo`@000000P0]0282
0000000402d08P000000G@<j05d3>P<000000P1M0cX00`000000OR5707hQA`0407hQA`@0000000<0
OR570000002F=T`02`2F=T`00`000000ZDE=0:U5C@090:U5C@030000002iDTL0^E9700H000000`2i
DTL010000000b5/l0<QK?038Fc`4000000030<QK?0000000e60U008000000P3DH2D2000000040=AK
00000000mjmc0?N_L`<000000`3g[g<01@000000mjmc0000003g[g<000000080mjmc00D000000?N_
L`00000000000?N_L`07000000030?N_L`000000oooo0?l0oooo=@3oool00?l0ooooK`3oool70000
0080;@0R00@0000005d3>P00000000001@1M0cX00`000000OR5707hQA`04000000@0OR5700<00000
09HfC02F=T`02`2F=T`00`000000ZDE=0:U5C@090:U5C@030000002iDTL0^E9700H0^E971@000006
0<QK?08000000`3DH2D3000000050=AK0000000000000000003g[g<00`0000030?N_L`050000003g
[g<000000?N_L`0000000P3g[g<010000000mjmc0000003g[g<:000000`0oooo00<0oooD09/00000
00000P0000000`00Vm@0oooo0?ooo`3o0?ooob80oooo003o0?ooofh0oooo1P00000402d08P800000
1P1M0cX4000000P0OR5700<0000009HfC02F=T`01@2F=T`=000000H0ZDE=00<000000;UBA`2iDTL0
202iDTL00`000000b5/l00000002000000@0b5/l00<000000=AP9@0000000`3DH2D200000080e5/0
0P0000020?N_L`040000003g[g<0mjmc00000080mjmc0`0000020?N_L`030000003g[g<000000080
mjmc00<000000?N_L`0000001P00000?0?ooo`030?oDV`00Vm@0oooo0?l0oooo903oool00?l0oooo
KP3oool4000000@0;@0R0`00000405d3>P<0000000<0G@<j0000001n8DL01`1n8DL:000000H0USI<
00<000000:U5C@2YADd0102YADd9000000P0^E9700<000000<QK?038Fc`00P38Fc`2000000<0b5/l
00@000000=AP9@00000000000P3DH2D200000080e5/000<000000?N_L`3g[g<00P000000103g[g<0
00000?N_L`3g[g<300000080mjmc00<000000?N_L`0000000P3g[g<:000000l0oooo00<0^W9b0;[Z
o`3oool0o`3ooolS0?ooo`00o`3ooom]0?ooo`D000000P0]02820000000302d08P000000G@<j00@0
00000`1M0cX010000000OR5707hQA`1n8DL600000080OR5700<0000009HfC02F=T`02`2F=T`00`00
0000ZDE=0:U5C@0:0:U5C@030000002iDTL0^E9700H000000`2iDTL00`000000b5/l0<QK?0030<QK
?0@000000`3DH2D2000000040=AP9@00000000000=AK0080000000D0mjmc000000000000mjmc0000
00020?N_L`030000003g[g<000000080mjmc00<000000?N_L`0000000P3g[g<3000000030?N_L`00
0000000000D000003@3oool00`3oom@0V`00002Ke03o0?ooob@0oooo003o0?ooofd0oooo10000000
0`0]028000000000000302d08P8000001P1M0cX5000000P0OR5700<0000009HfC02F=T`01@2F=T`=
000000H0ZDE=00<000000;UBA`2iDTL01P2iDTL5000000L0b5/l0P0000040=AP9@80000000L0e5/0
00000000000000000?N_L`000000mjmc0080000000@0mjmc0000003g[g<0mjmc0P000000103g[g<0
00000?N_L`0000020?N_L`040000003g[g<000000?N_L`P00000303oool0103Z^W8009_D0=BK002K
e?oo0?ooob<0oooo003o0?ooof`0oooo1@00000402d08P8000001@1M0cX30000000305d3>P000000
OR5700P0OR572P00000609HfC0030000002YADd0ZDE=00@0ZDE=2P0000080;UBA`0300000038Fc`0
0000008000001@38Fc`00`000000e60U000000040=AP9@030000003DF`00e5/0008000000`3g[g<0
0`000000mjmc000000020?N_L`060000003g[g<000000000003g[g<000000P3g[g<00`000000mjmc
00000002000000030?N_L`000000000000D000002`3oool0102jLW80^^[o0?oZ^P1bL[[o0?ooob<0
oooo003o0?ooof`0oooo1000000302d08P80000000<0;@0R0000001M0cX00P1M0cX2000000<0G@<j
00<0000007hQA`1n8DL0101n8DL400000080OR5700<0000009HfC02F=T`02`2F=T`00`000000ZDE=
0:U5C@0:0:U5C@040000002iDTL0^E970;UBA`H000000`2iDTL010000000b5/l0<QK?038Fc`20000
00<0b5/l00<000000=AP9@3DH2D00P0000020=AP9@8000000P3DF`0010000000mjmc0?N_L`3g[g<3
00000080mjmc00H000000?N_L`3g[g<000000?N_L`0000020?N_L`030000003g[g<0000000800000
0P3g[g<7000000T0oooo00H0omBK002Ke03oool0oooo0=BK002Ke?oo0?ooob80oooo003o0?ooof/0
oooo1@0000000`0]028000000000000202d08P030000001M0cX00000008000001@1M0cX00`000000
OR5707hQA`04000000D0OR5700<0000009HfC02F=T`0302F=T`00`000000ZDE=0:U5C@0:0:U5C@03
0000002iDTL0^E9700L0^E971@0000040<QK?0<0000000<0b5/l0000003DH2D00P3DH2D200000004
0=AP9@00000000000=AK0080000000<0mjmc0000003g[g<00P0000020?N_L`030000003g[g<0mjmc
00<0000000L0mjmc0000003g[g<0mjmc0000003g[g<000000080mjmc1`0000090?ooo`060;YbLP2j
j_l0oooo0?ooo`3oj[X0LW:jo`3ooolR0?ooo`00o`3ooom[0?ooo`H00000100]0282000000L0G@<j
1000000907hQA`030000002F=T`0USI<00D0USI<3P0000070:U5C@030000002iDTL0^E9700T0^E97
00<000000<QK?00000000P0000040<QK?0<00000103DH2D2000000030=AK00000000000000<00000
0P3g[g<00`000000mjmc000000030?N_L`<0000000H0mjmc0000003g[g<0mjmc0000003g[g<40000
00030?N_L`000000000000@000001`3oool0203DV`0000000000V`3Dool0oooD09/00000000009_D
o`3ooolQ0?ooo`00o`3ooomZ0?ooo`D00000100]0282000000H0G@<j0`0000000`1M0cX0000007hQ
A`0707hQA`/000001`2F=T`00`000000ZDE=0:U5C@040:U5C@/000002@2iDTL010000000b5/l0<QK
?038Fc`3000000<0b5/l0`0000040=AP9@030000003DF`00e5/000<000000P3g[g<00`000000mjmc
000000030?N_L`050000003g[g<000000?N_L`0000000P3g[g<00`000000mjmc000000020?N_L`03
0000003g[g<0000000H00000o`3oool_0?ooo`00o`3ooomY0?ooo`D000000`0]02820000000302d0
8P000000G@<j0080G@<j0`00000305d3>P040000001n8DL0OR5707hQA`H000000`1n8DL00`000000
USI<09HfC00;09HfC0030000002YADd0ZDE=00`0ZDE=00@000000;UBA`2iDTL0^E971`0000020;UB
A`0300000038Fc`0b5/l00@0b5/l100000020=AP9@<000000P3DH2D2000000030=AK000000000000
0080mjmc0`0000030?N_L`030000003g[g<00000008000000P3g[g<00`000000mjmc000000020?N_
L`X00000o`3oool^0?ooo`00o`3ooomY0?ooo`D0000000<0;@0R0000000000000P0]02800`000000
G@<j00000002000000D0G@<j1@00000907hQA`030000002F=T`0USI<00D0USI<3P0000080:U5C@03
0000002iDTL0^E9700L0^E971@0000070<QK?0800000103DH2D3000000040=AK00000000e5/00000
0080mjmc0`0000020?N_L`030000003g[g<0mjmc00<000000P3g[g<00`000000mjmc000000020?N_
L`<0000000<0oooo0000000000001@00003o0?ooobd0oooo003o0?ooofP0oooo1`00000402d08P03
0000001M0cX0G@<j00@0G@<j1000000;07hQA`X000001P2F=T`00`000000ZDE=0:U5C@050:U5C@/0
00002P2iDTL00`000000b5/l00000002000000D0b5/l00<000000=AP9@000000103DH2D200000003
0=AK000000000000008000000P3g[g<010000000mjmc0?N_L`0000020?N_L`030000003g[g<00000
0080mjmc00<000000?N_L`0000000P3g[g<00`000000mjmc000000020?ooo`L00000o`3oool/0?oo
o`00o`3ooomW0?ooo`H00000100]0282000000<0G@<j1000000305d3>P030000001n8DL0OR5700@0
OR571@00000207hQA`030000002F=T`0USI<00/0USI<00<000000:U5C@2YADd03@2YADd00`000000
^E970;UBA`04000000H0^E9700<000000<QK?038Fc`00P38Fc`3000000<0b5/l00@000000=AP9@00
000000000`3DH2D2000000040=AK00000000000000000080mjmc0P0000001P3g[g<000000?N_L`3g
[g<000000?N_L`80000000@0mjmc0000003g[g<000000P3g[g<00`000000mjmc000000030?ooo`L0
0000o`3oool[0?ooo`00o`3ooomW0?ooo`D000000`0]02820000000302d08P000000000000800000
1P1M0cX00`000000OR5707hQA`05000000H0OR5700<0000009HfC02F=T`0302F=T`00`000000ZDE=
0:U5C@0=0:U5C@030000002iDTL0^E9700@0^E971@0000020;UBA`0300000038Fc`0b5/l00@0b5/l
100000030=AP9@8000000P3DH2D200000080e5/000<000000?N_L`3g[g<00P000000103g[g<00000
0?N_L`0000020?N_L`80000000@0mjmc0000003g[g<000000P3g[g<00`000000mjmc000000040?oo
o`L00000o`3ooolZ0?ooo`00o`3ooomV0?ooo`H0000000<0;@0R0000000000000P0]0282000000P0
G@<j1000000;07hQA`030000002F=T`0USI<00D0USI<3`0000080:U5C@030000002iDTL0^E9700T0
^E97100000080<QK?0800000103DH2D3000000030=AK0000000000000080000000<0mjmc0000003g
[g<00P0000001P3g[g<000000?N_L`3g[g<000000?N_L`80000000L0mjmc0000003g[g<0mjmc0000
003g[g<0000000D0oooo1`00003o0?ooobT0oooo003o0?ooofH0oooo1`00000202d08P<000001P1M
0cX30000000305d3>P000000OR5700X0OR572P00000709HfC0030000002YADd0ZDE=00D0ZDE=3000
000:0;UBA`0300000038Fc`00000008000001P38Fc`00`000000e60U000000040=AP9@8000000P3D
F`03000000<0mjmc00<000000?N_L`0000000P3g[g<020000000mjmc0?N_L`000000mjmc0000003g
[g<000000P3g[g<00`000000oooo0?ooo`040?ooo`D00000o`3ooolZ0?ooo`00o`3ooomU0?ooo`H0
00000P0]02820000000302d08P000000G@<j00<0G@<j0`00000305d3>P030000001n8DL0OR5700D0
OR571@00000207hQA`030000002F=T`0USI<00`0USI<00<000000:U5C@2YADd03@2YADd010000000
^E970;UBA`2iDTL8000000<0^E9700@000000<QK?038Fc`0b5/l100000030<QK?0040000003DH2D0
0000000000<0e60U0P0000020=AK008000000`3g[g<300000080mjmc00<000000?N_L`3g[g<00`00
00001@3g[g<000000?N_L`3g[g<0000000L0oooo0`00003o0?ooob/0oooo003o0?ooofD0oooo1@00
000202d08P060000000]0280;@0R02d08P000000G@<j0`00000605d3>P030000001n8DL0OR5700D0
00001P1n8DL00`000000USI<09HfC00609HfC1000000202YADd00`000000^E970;UBA`080;UBA`D0
00001P38Fc`4000000<0e60U0P0000020=AP9@8000000P3DF`02000000030?N_L`000000mjmc0080
000000<0mjmc0000003g[g<00P3g[g<3000000050?N_L`000000mjmc0?N_L`000000203oool00`00
0000oooo0?ooo`3o0?ooobX0oooo003o0?ooof@0oooo1@0000000`0]028000000000000402d08P80
0000201M0cX4000000T0OR572`0000040;jBZ@030000002dRJT0000000@000000`3g[g<=000000/0
^E9700<000000<QK?00000000P0000060<QK?0800000103DH2D3000000030=AK0000000000000080
000000L0mjmc0000003g[g<0mjmc0000003g[g<0000000<0mjmc00D000000?N_L`000000mjmc0000
00020?N_L`030000003oool0oooo0?l0oooo<`3oool00?l0ooooI03oool6000000@0;@0R0P000007
05d3>P<0000000<0G@<j0000001n8DL01@1n8DL6000000H0bIbY00<000000;jBZ@2nTZT01@2nTZT0
0`000000]8VY00000004000000<0mjmc00H000000?N_L`00000000000?N_L`0000030?N_L`030000
003g[g<0000000H000001P2iDTL00`000000b5/l0<QK?0020<QK?0@000000`38Fc`00`000000e60U
000000040=AP9@8000000P3DF`0400000080mjmc00<000000?N_L`0000000`3g[g<00`000000mjmc
0000000200000080mjmc00<000000?ooo`3oool0o`3ooolc0?ooo`00o`3ooomS0?ooo`D00000100]
02820000000302d08P000000G@<j0080G@<j1000000305d3>P030000001n8DL0OR5700D00000103C
Yj/00`000000bIbY0000000300000080bIbY00<000000;jBZ@2nTZT01@2nTZT00`000000]8VY0000
0006000000030?N_L`000000mjmc0080mjmc0P0000030?N_L`030000003g[g<0mjmc0080mjmc00@0
W7RY0000002=KZ/0SFj[1@0000020;UBA`0300000038Fc`0b5/l00D0b5/l0`0000000`38Fc`00000
0=AP9@02000000<0e60U0P0000020=AK00<000000P3g[g<300000080mjmc00<000000?N_L`3g[g<0
0`0000020?N_L`030000003oool0oooo0?l0oooo<`3oool00?l0ooooHP3oool5000000<0;@0R0P00
000202d08P030000001M0cX00000008000001P1M0cX6000000L0djN[00<000000<VLZ@39W:T00`39
W:T6000000@0_Y:Y00<000000;B9Z@000000100000020?N_L`800000103g[g<2000000<0mjmc00H0
00000?N_L`3g[g<0mjmc09ahZ@00000708e^Z`@000002@38Fc`2000000<0e60U0P0000020=AP9@<0
000000H0e5/0000000000000mjmc0000003g[g<200000080mjmc00H000000?N_L`3g[g<000000?N_
L`0000020?N_L`030000003oool0oooo0?l0oooo<`3oool00?l0ooooHP3oool50000000302d08P00
0000000000@0;@0R00<0000005d3>P1M0cX01@1M0cX3000000@0gkB/00@000000=>WZ`0000000000
103CYj/00`000000bIbY0<VLZ@060<VLZ@040000002nTZT0_Y:Y0;jBZ@/000000`3g[g<00`000000
mjmc0?N_L`020?N_L`060000003g[g<000000000003g[g<000000`3g[g<209ahZ@030000002=KZ/0
SFj[0080SFj[0P000000102=KZ/0000007]S[01kHj`4000000H0b5/l00<000000=AP9@0000000`3D
H2D300000080e5/000D000000=AK00000000mjmc000000020?N_L`040000003g[g<0mjmc00000080
mjmc00H000000?N_L`00000000000?N_L`00003o0?ooocD0oooo003o0?ooof40oooo1`00000402d0
8P8000001P1M0cX2000000H0gkB/00<000000=>WZ`3CYj/00P3CYj/3000000030=>WZ`000000bIbY
00L0bIbY00<000000;jBZ@2nTZT01@2nTZT00`000000]8VY00000004000000<0mjmc0`0000020?N_
L`040000003g[g<0mjmc0?N_L`8000000`3g[g<209ahZ@030000002=KZ/00000008000000`2=KZ/0
0`000000Nf>/07]S[00307]S[0@000001038Fc`010000000e60U0000000000030=AP9@8000000P3D
F`0400000080mjmc0P000000203g[g<000000?N_L`3g[g<000000?N_L`000000mjmc0P00003o0?oo
ocD0oooo003o0?ooof40oooo1@00000402d08P80000000<0;@0R0000001M0cX00P1M0cX300000004
0>_5[P0000000000000000@0gkB/00<000000=>WZ`3CYj/01@3CYj/3000000H0bIbY00<000000;jB
Z@2nTZT01P2nTZT00`000000]8VY00000004000000<0mjmc00@000000?N_L`3g[g<000000P3g[g<0
10000000mjmc0?N_L`3g[g<3000000030?N_L`2LN:T0W7RY008000001`2=KZ/00`000000Nf>/07]S
[002000000<0Nf>/1P0000030=AP9@8000000P3DH2D200000080e5/00`0000020?N_L`060000003g
[g<000000000003g[g<000000P3g[g<010000000mjmc0?N_L`00003o0?ooocD0oooo003o0?ooof00
oooo1@00000302d08P8000000P0]02800`000000G@<j00000002000000<0jlF^00D000000=nd[03O
]:`0gkB/000000030=nd[0030000003CYj/0djN[00H0djN[00<000000<VLZ@0000000`0000020<VL
Z@030000002nTZT0_Y:Y00H0_Y:Y00<000000;B9Z@0000001@0000020?N_L`040000003g[g<0mjmc
0?N_L`<000000`3g[g<00`000000mjmc0?N_L`04000000P0SFj[0`00000507]S[0040000001REJh0
HUF^069E[P<00000103DH2D2000000030=AP9@000000000000<0e5/000@000000?N_L`3g[g<00000
0P3g[g<00`000000mjmc000000020?N_L`040000003g[g<0mjmc00000?l0oooo=@3oool00?l0oooo
G`3oool60000000302d08P000000000000@0;@0R0P0000030>_5[P040000003[aJh0jlF^000000@0
gkB/0`0000080=>WZ`0300000039W:T0bIbY00@0bIbY1`0000040;jBZ@030000002dRJT0000000@0
000000@0mjmc0000003g[g<000001@3g[g<01@000000mjmc0?N_L`3g[g<0000000@0mjmc0P2LN:T0
0`000000SFj[08e^Z`0508e^Z`030000001kHj`0Nf>/00D0Nf>/00@00000069E[P1REJh000000`1R
EJh2000000@0e60U0P000000103DF`0000000=AK003DF`02000000070?N_L`000000mjmc0?N_L`00
0000mjmc000000020?N_L`040000003g[g<0mjmc00000?l0oooo=@3oool00?l0ooooG`3oool70000
00@0;@0R0`0000050>_5[P8000001`3O]:`2000000L0djN[00<000000<VLZ@39W:T01P39W:T00`00
0000_Y:Y0;jBZ@020;jBZ@/000000P3g[g<2000000D0mjmc0`0000020?N_L`040000003g[g<0mjmc
0?N_L`80W7RY00<0000008e^Z`2=KZ/00`2=KZ/3000000P0Nf>/0P000005069E[P<00000103DH2D0
1@000000e5/0000000000000e5/0008000000`3g[g<3000000030?N_L`000000mjmc0080mjmc00<0
00000?ooo`3oool0o`3ooolc0?ooo`00o`3ooomN0?ooo`H00000100]0282000000030?KH[P000000
jlF^00H0jlF^00<000000=nd[03O]:`01@3O]:`010000000djN[0000000000050=>WZ`0300000039
W:T0bIbY00H0bIbY00<000000;jBZ@2nTZT01P2nTZT00`000000]8VY00000004000000<0mjmc00<0
00000?N_L`3g[g<00`3g[g<00`000000mjmc0?N_L`03000000<0mjmc0P2LN:T010000000SFj[08e^
Z`2=KZ/2000000<0SFj[00<0000007]S[01kHj`01@1kHj`00`000000HUF^069E[P04069E[P030000
000l@Zh0?4:^008000000P3DH2D200000080e5/00`0000020?N_L`060000003g[g<000000000003g
[g<000000`3g[g<00`000000oooo0?ooo`3o0?oooc<0oooo003o0?oooed0oooo1P00000302d08P80
00000`3ff:h2000000H0jlF^0`0000050=nd[0040000003CYj/0djN[0=>WZ`<0000000<0djN[0000
0039W:T01`39W:T00`000000_Y:Y0;jBZ@070;jBZ@030000002dRJT0000000@000000`3g[g<30000
00<0mjmc00<000000?N_L`3g[g<00P3g[g<200000080mjmc0`2LN:T3000000D0SFj[00<0000007]S
[01kHj`00`1kHj`3000000D0HUF^00<00000069E[P0000000`0l@Zh2000000050=AP9@0000000000
0000003DF`000`0000001`3g[g<000000?N_L`3g[g<000000?N_L`0000000`3g[g<00`000000oooo
0?ooo`3o0?oooc<0oooo003o0?oooed0oooo1P0000001@0]028000000000003ff:h000000080m]R^
00@000000>_5[P3[aJh00000103[aJh010000000gkB/0=nd[03O]:`200000080gkB/00<000000=>W
Z`3CYj/01@3CYj/4000000H0bIbY00<000000;jBZ@2nTZT01`2nTZT00`000000]8VY000000050000
0080mjmc00@000000?N_L`3g[g<000000P3g[g<00`000000mjmc0?N_L`020?N_L`030000003g[g<0
000000D000001`2=KZ/010000000Nf>/07]S[01kHj`2000000<0Nf>/00D00000069E[P1REJh0HUF^
00000002069E[P040000000l@Zh0?4:^00000080?4:^0P0000020=AK00040000003DF`0000000:i0
008000000P3g[g<00`000000mjmc000000020?N_L`030000003oool0oooo0?l0oooo=03oool00?l0
ooooG03oool8000000<0m]R^00@000000?KH[P3ff:h000000`3[aJh200000080jlF^00<000000=nd
[03O]:`00`3O]:`3000000P0djN[00<000000<VLZ@39W:T0100000020<VLZ@030000002nTZT0_Y:Y
00L0_Y:Y00<000000;B9Z@000000100000001@3g[g<000000?N_L`3g[g<000000080mjmc0`000004
0?N_L`030000003g[g<0mjmc0080mjmc0P2LN:T00`000000SFj[08e^Z`0608e^Z`<000001@1kHj`0
10000000HUF^069E[P000004069E[P030000000l@Zh0000000<0?4:^0P0000020=AK00030000003D
F`000000008000000P3g[g<300000080mjmc00<000000?ooo`3oool0o`3ooold0?ooo`00o`3ooomL
0?ooo`H0000000<0nNbX0000003ff:h00`3ff:h2000000H0jlF^0P0000080=nd[08000001`3CYj/0
0`000000bIbY0<VLZ@040<VLZ@L000001@2nTZT00`000000]8VY0000000400000080mjmc0`000004
0?N_L`030000003g[g<0mjmc0080mjmc00<000000?N_L`3g[g<00P3g[g<209ahZ@030000002=KZ/0
SFj[00D0SFj[0P00000807]S[08000001@1REJh2000000D0?4:^0P0000020=AK0080000000D0[T00
0000003g[g<000000?N_L`0200000080mjmc00<000000?ooo`3oool0o`3ooold0?ooo`00o`3ooomK
0?ooo`H0000000@0nNbX0000003ff:h00000103ff:h00`000000jlF^0>_5[P050>_5[P030000003O
]:`0gkB/00H0gkB/00@000000=>WZ`0000000000103CYj/00`000000bIbY0<VLZ@070<VLZ@030000
002nTZT0_Y:Y0080_Y:Y300000040?N_L`030000003g[g<0mjmc0080mjmc0`0000030?N_L`040000
003g[g<0mjmc0?N_L`<0W7RY00<0000008e^Z`2=KZ/00P2=KZ/20000000308e^Z`000000Nf>/00L0
Nf>/00<00000069E[P1REJh01@1REJh00`000000?4:^03a2[P0203a2[P80000000<00R>V00000000
00000P3DF`02000000050?N_L`000000mjmc0?N_L`0000000P3g[g<00`000000oooo0?ooo`3o0?oo
oc@0oooo003o0?oooeX0oooo1P0000020?W/Z0030000003ff:h0000000@0m]R^0P0000060>_5[P<0
00001@3O]:`00`000000djN[0=>WZ`020=>WZ`<0000000<0djN[00000039W:T02039W:T00`000000
_Y:Y0;jBZ@070;jBZ@030000002dRJT0000000@00000103g[g<300000080mjmc00<000000?N_L`3g
[g<00P0000000`3g[g<000000?N_L`020?N_L`<0W7RY00<0000008e^Z`0000000P00000408e^Z`03
0000001kHj`0Nf>/00<0Nf>/0`000006069E[P800000100l@Zh01P000000?4:^0000000000000R>V
00000080e5/00`0000020?N_L`80000000<0mjmc0000003oool0o`3ooole0?ooo`00o`3ooomJ0?oo
o`D0000000<0nNbX0000000000000`3ff:h010000000m]R^0?KH[P0000020>_5[P030000003[aJh0
jlF^0080jlF^00D000000=nd[03O]:`0gkB/000000040=nd[0030000003CYj/0djN[00D0djN[0`00
00070<VLZ@030000002nTZT0_Y:Y00P0_Y:Y00<000000;B9Z@0000001@0000030?N_L`040000003g
[g<0mjmc00000080mjmc00@000000?N_L`3g[g<0mjmc100000020?N_L`80W7RY0P00000708e^Z`04
0000001kHj`0Nf>/07]S[08000000`1kHj`00`000000HUF^069E[P02069E[P040000001REJh0HUF^
00000080?4:^00<0000003a2[P0l@Zh00P000002008SYP030000003DF`000000008000000P3g[g<0
10000000mjmc00000000003o0?ooocH0oooo003o0?oooeT0oooo1@0000020?W/Z0800000103ff:h0
0`000000m]R^000000030>_5[P050000003[aJh0jlF^0>_5[P000000103O]:`01@000000gkB/0=nd
[03O]:`0000000P0djN[00<000000<VLZ@0000000P0000040<VLZ@030000002nTZT0_Y:Y00L0_Y:Y
00<000000;B9Z@2dRJT01@0000001@3g[g<000000?N_L`3g[g<0000000<0mjmc0`0000040?N_L`03
0000003g[g<0mjmc00<0000000<0W7RY0000002=KZ/0202=KZ/3000000D0Nf>/00<00000069E[P1R
EJh00P000003069E[P030000000l@Zh0000000@0?4:^00@00000008SYP028jH00R>V100000000`3g
[g<000000?N_L`020?N_L`030000003oool0oooo0?l0oooo=03oool00?l0ooooF@3oool300000005
0?W/Z0000000nNbX0?W/Z00000001@3ff:h2000000D0jlF^00@000000>_5[P3[aJh000001@3O]:`3
000000T0djN[00<000000<VLZ@39W:T00P39W:T3000000030<VLZ@000000_Y:Y00P0_Y:Y00<00000
0;B9Z@2dRJT01@0000020?N_L`<000001@3g[g<00`000000mjmc0?N_L`020?N_L`030000003g[g<0
mjmc00<0mjmc00<0W7RY0000002=KZ/01`2=KZ/2000000P0Nf>/0P000006069E[P800000100l@Zh0
100000000R>V008SYP028jH4000000030?N_L`000000mjmc0080mjmc00<000000?ooo`3oool0o`3o
oold0?ooo`00o`3ooomH0?ooo`@0000000@0nNbX0000003ik:P0nNbX0P0000050?KH[P030000003[
aJh0jlF^00@0jlF^0P0000080=nd[08000001`3CYj/00`000000bIbY0<VLZ@060<VLZ@H000001@2n
TZT00`000000]8VY0;B9Z@05000000@0mjmc00<000000?N_L`3g[g<00`3g[g<3000000<0mjmc00<0
00000?N_L`3g[g<00P3g[g<00`2LN:T0000008e^Z`0508e^Z`80000000<0SFj[0000001kHj`01`1k
Hj`00`000000HUF^069E[P05069E[P030000000l@Zh0?4:^0080?4:^00<0000003a2[P0000000P02
8jH6000000<0mjmc00<000000?ooo`3oool0o`3ooold0?ooo`00o`3ooomH0?ooo`<000000P3ik:P0
1@000000nNbX0000003ff:h0000000@0m]R^00<000000>_5[P0000001P3[aJh00`000000gkB/0=nd
[0060=nd[0030000003CYj/0000000800000103CYj/00`000000bIbY0<VLZ@070<VLZ@030000002n
TZT0_Y:Y0080_Y:Y3@0000040?N_L`800000103g[g<00`000000mjmc0?N_L`02000000030?N_L`00
0000mjmc00<0mjmc0P2LN:T010000000SFj[08e^Z`2=KZ/2000000@0SFj[00<0000007]S[01kHj`0
0`1kHj`3000000H0HUF^0P00000403a2[P050000000l@Zh00000008SYP0000000P028jH010000000
00290000000000020?N_L`030000003oool0oooo0?l0oooo=@3oool00?l0ooooE`3oool200000007
0=o^S@000000nNbX0?W/Z0000000nNbX000000020?KH[P050000003ff:h0m]R^0?KH[P0000000P3[
aJh00`000000jlF^0>_5[P030>_5[P<000001@3O]:`00`000000djN[0=>WZ`030=>WZ`<0000000<0
djN[00000039W:T02039W:T00`000000_Y:Y0;jBZ@070;jBZ@030000002dRJT0]8VY00D00000103g
[g<00`000000mjmc000000030?N_L`030000003g[g<0mjmc0080mjmc100000020?N_L`80W7RY00@0
000008e^Z`00000000001P2=KZ/00`000000Nf>/07]S[00207]S[0050000001kHj`0Nf>/07]S[000
0000101REJh010000000HUF^069E[P00000203a2[P040000000l@Zh0?4:^03a2[P8000000P028jH4
00000080mjmc00<000000?ooo`3oool0o`3ooole0?ooo`00o`3ooomG0?ooo`@000000`3ik:P01@00
0000m]R^0?KH[P3ff:h000000080m]R^00<000000>_5[P3[aJh00P3[aJh01@000000jlF^0>_5[P3[
aJh0000000<0gkB/0P0000030=nd[0030000003CYj/0djN[00H0djN[100000070<VLZ@030000002n
TZT0_Y:Y00L0_Y:Y00<000000;B9Z@2dRJT01`0000020?N_L`030000003g[g<0mjmc0080000000<0
mjmc0000003g[g<0103g[g<00`000000mjmc0?N_L`06000000P0SFj[00D0000007]S[01kHj`0Nf>/
0000000407]S[0050000001REJh0HUF^069E[P0000000`1REJh00`000000?4:^0000000403a2[P80
00000P028jH5000000030?N_L`000000oooo0?l0oooo=P3oool00?l0ooooEP3oool5000000<0nNbX
00<000000?KH[P3ff:h00P3ff:h00`000000m]R^000000050>_5[P040000003[aJh0jlF^000000D0
gkB/0`00000:0=>WZ`0300000039W:T0bIbY00D000000P39W:T00`000000_Y:Y0;jBZ@070;jBZ@03
0000002dRJT0]8VY00D000000P3g[g<00`000000mjmc000000040?N_L`8000001@3g[g<00`000000
mjmc0?N_L`030?N_L`0309ahZ@000000SFj[00T0SFj[0`00000507]S[0040000001REJh0HUF^0000
00D0HUF^0P00000503a2[P05000000028jH00R>V000000028jH00`0000000`3g[g<000000?ooo`3o
0?ooocH0oooo003o0?oooeD0oooo100000001`3ik:P000000?W/Z03ik:P000000?KH[P0000000`3f
f:h2000000L0jlF^0P0000080=nd[08000002@3CYj/00`000000bIbY0<VLZ@050<VLZ@L000001@2n
TZT00`000000]8VY0;B9Z@05000000<0mjmc0P0000050?N_L`800000103g[g<00`000000mjmc0?N_
L`030?N_L`0309ahZ@000000SFj[00P0SFj[0P00000807]S[08000001P1REJh00`000000?4:^03a2
[P0303a2[P80000000@00R>V000000028jH00R>V1@00003o0?ooocL0oooo003o0?oooeD0oooo1000
00020?W/Z0050000003ik:P000000?KH[P000000103ff:h00`000000jlF^0>_5[P060>_5[P030000
003O]:`0gkB/00H0gkB/00@000000=>WZ`00000000001P3CYj/00`000000bIbY0<VLZ@080<VLZ@03
0000002nTZT0_Y:Y0080_Y:Y3@0000040?N_L`030000003g[g<0mjmc00<0mjmc00@000000?N_L`00
000000000`3g[g<00`000000mjmc0?N_L`020?N_L`80W7RY00<0000008e^Z`2=KZ/00`2=KZ/30000
000308e^Z`000000Nf>/00L0Nf>/00<00000069E[P1REJh0101REJh00`000000HUF^0000000403a2
[P040000000l@Zh00000000000<00R>V00@000000000R@0000000000o`3ooolg0?ooo`00o`3ooomD
0?ooo`@000000`3ik:P2000000<0m]R^00@000000?KH[P3ff:h0m]R^0`0000060>_5[P<000001P3O
]:`010000000djN[0=>WZ`3CYj/3000000<0djN[00<000000<VLZ@39W:T02039W:T00`000000_Y:Y
0;jBZ@070;jBZ@030000002dRJT0]8VY00H000000`3g[g<3000000<0mjmc00@000000?N_L`3g[g<0
mjmc0P0000000`3g[g<000000?N_L`030?N_L`80W7RY00<0000008e^Z`0000000`00000408e^Z`03
0000001kHj`0Nf>/00@0Nf>/0`000005069E[P040000001REJh0HUF^000000<0?4:^00<0000003a2
[P0l@Zh00P000003008SYP@00000o`3ooolg0?ooo`00o`3ooomD0?ooo`@000000`3ik:P2000000<0
m]R^00@000000?KH[P3ff:h000000`3[aJh00`000000jlF^0>_5[P020>_5[P050000003O]:`0gkB/
0=nd[0000000103O]:`00`000000djN[0=>WZ`050=>WZ`80000000<0djN[00000039W:T02039W:T0
0`000000_Y:Y0;jBZ@080;jBZ@030000002dRJT0]8VY00D0000000D0mjmc0000003g[g<0mjmc0000
00020?N_L`8000000P3g[g<00`000000mjmc0?N_L`020?N_L`@000000P3g[g<209ahZ@8000002@2=
KZ/010000000Nf>/07]S[01kHj`2000000<0Nf>/00D00000069E[P1REJh0HUF^00000004069E[P03
0000000l@Zh0000000@0?4:^00@00000008SYP028jH00R>V1000003o0?ooocL0oooo003o0?oooe@0
oooo0`0000001@3ik:P000000?W/Z03ik:P0000000D0m]R^00<000000?KH[P000000103[aJh01@00
0000jlF^0>_5[P3[aJh0000000@0gkB/0P0000020=nd[0030000003CYj/0djN[00L0djN[10000007
0<VLZ@030000002nTZT0_Y:Y00P0_Y:Y00<000000;B9Z@2dRJT01@0000020?N_L`040000003g[g<0
mjmc000000<0mjmc0`0000050?N_L`030000003g[g<0mjmc00<0000000<0W7RY0000002=KZ/02@2=
KZ/010000000Nf>/00000000000507]S[0040000001REJh0HUF^000000D0HUF^00<0000003a2[P00
0000100l@Zh01P0000000R>V008SYP028jH00000008SYP800000o`3ooolg0?ooo`00o`3ooomC0?oo
o`030000003OkXd000000080nNbX00<000000?W/Z03ik:P00P0000040?KH[P8000001P3[aJh30000
00L0gkB/0`00000:0=>WZ`0300000039W:T0bIbY00D000000P39W:T00`000000_Y:Y0;jBZ@080;jB
Z@030000002dRJT0]8VY00D000000`3g[g<3000000D0mjmc0P0000040?N_L`030000003g[g<0mjmc
00<0mjmc0P2LN:T00`000000SFj[08e^Z`0608e^Z`<00000201kHj`2000000L0HUF^00<0000003a2
[P0l@Zh00P0l@Zh01@000000?4:^000000028jH0000000800R>V0`00003o0?ooocH0oooo003o0?oo
oe<0oooo00<000000=o^S@0000000P3ik:P01@000000nNbX0000003ff:h0000000D0m]R^00<00000
0>_5[P3[aJh01P3[aJh00`000000gkB/0=nd[0070=nd[0800000203CYj/00`000000bIbY0<VLZ@06
0<VLZ@P000001@2nTZT00`000000]8VY0;B9Z@05000000D0mjmc00<000000?N_L`3g[g<00`3g[g<0
10000000mjmc0000000000030?N_L`030000003g[g<0mjmc0080mjmc0P2LN:T00`000000SFj[08e^
Z`0408e^Z`80000000<0SFj[0000001kHj`0201kHj`00`000000HUF^069E[P05069E[P800000100l
@Zh01@000000?4:^000000028jH0000000<00R>V0P00003o0?ooocH0oooo003o0?oooe<0oooo0`00
00020?W/Z0030000003ik:P000000080m]R^00<000000?KH[P3ff:h00P3ff:h2000000L0jlF^0`00
00070=nd[0030000003CYj/00000008000001@3CYj/00`000000bIbY0<VLZ@080<VLZ@030000002n
TZT0_Y:Y00<0_Y:Y3@0000050?N_L`<000000`3g[g<010000000mjmc0?N_L`3g[g<2000000030?N_
L`000000mjmc00<0mjmc0P2LN:T00`000000SFj[08e^Z`0208e^Z`800000102=KZ/00`000000Nf>/
07]S[00407]S[0<000001P1REJh010000000HUF^069E[P00000203a2[P040000000l@Zh0?4:^03a2
[P8000000`028jH200000?l0oooo=P3oool00?l0ooooD`3oool3000000<0nNbX00<000000?KH[P3f
f:h00P3ff:h010000000m]R^0?KH[P0000020>_5[P030000003[aJh0jlF^00<0jlF^00D000000=nd
[03O]:`0gkB/000000050=nd[0030000003CYj/0djN[00<0djN[0`0000000`3CYj/000000<VLZ@0:
0<VLZ@030000002nTZT0_Y:Y00P0_Y:Y00<000000;B9Z@2dRJT01P0000040?N_L`040000003g[g<0
mjmc00000080mjmc00<000000?N_L`3g[g<00`3g[g<3000000<0mjmc0`2LN:T010000000SFj[0000
0000000608e^Z`030000001kHj`0Nf>/00<0Nf>/00D0000007]S[01kHj`0Nf>/00000003069E[P80
00000`1REJh00`000000?4:^0000000503a2[P06000000028jH00R>V000000028jH00000o`3ooolf
0?ooo`00o`3ooomB0?ooo`80000000<0nNbX0000003ik:P00P3ik:P00`000000m]R^0?KH[P030?KH
[P030000003ff:h0000000<0jlF^0P0000030>_5[P030000003O]:`0gkB/0080gkB/0P0000030=nd
[0030000003CYj/0djN[00H0djN[0`0000090<VLZ@030000002nTZT0_Y:Y00T0_Y:Y00<000000;B9
Z@2dRJT01@0000000`3g[g<00000000000020?N_L`050000003g[g<0mjmc0?N_L`0000000P3g[g<0
0`000000mjmc0?N_L`030?N_L`050000003g[g<000000000003g[g<00P2LN:T3000000P0SFj[00@0
000007]S[01kHj`0Nf>/0P00000407]S[0040000001REJh0HUF^000000H0HUF^0P00000403a2[P80
00000P028jH0100000000R>V00000000003o0?ooocD0oooo003o0?oooe80oooo0P0000001`3ik:P0
00000?W/Z03ik:P000000?KH[P000000103ff:h2000000H0jlF^00@000000>_5[P3[aJh000001P3O
]:`3000000X0djN[00<000000<VLZ@0000000`0000050<VLZ@030000002nTZT0_Y:Y00T0_Y:Y00<0
00000;B9Z@2dRJT01@0000030?N_L`030000003g[g<0000000@0mjmc0`0000050?N_L`040000003g
[g<0mjmc0?N_L`<0000000<0W7RY0000002=KZ/02@2=KZ/3000000L0Nf>/0P000007069E[P030000
000l@Zh0?4:^00<0?4:^00D0000003a2[P0000000R>V00000002008SYP030000003oool0oooo0?l0
oooo<`3oool00?l0ooooDP3oool02@000000nNbX0?W/Z03ik:P000000?W/Z0000000m]R^00000005
0?KH[P030000003[aJh0jlF^00D0jlF^0P0000090=nd[08000002@3CYj/00`000000bIbY0<VLZ@03
0<VLZ@@0000000<0bIbY0000002nTZT02P2nTZT00`000000]8VY0;B9Z@05000000@0mjmc0P000006
0?N_L`800000103g[g<00`000000mjmc0?N_L`030?N_L`80W7RY00<0000008e^Z`2=KZ/01`2=KZ/2
000000T0Nf>/00<00000069E[P1REJh01@1REJh2000000@0?4:^00H0000003a2[P0l@Zh00000008S
YP000002008SYP030000003oool0oooo0?l0oooo<`3oool00?l0ooooDP3oool010000000nNbX0?W/
Z03ik:P2000000<0m]R^00L000000?KH[P3ff:h0m]R^0000003[aJh0000000L0jlF^00<000000=nd
[03O]:`01`3O]:`010000000djN[0000000000060=>WZ`0300000039W:T0bIbY00P0bIbY1`000006
0;jBZ@030000002dRJT0]8VY00D000001@3g[g<00`000000mjmc0?N_L`040?N_L`040000003g[g<0
0000000000<0mjmc00<000000?N_L`3g[g<00P3g[g<209ahZ@030000002=KZ/0SFj[00D0SFj[0P00
00000`2=KZ/0000007]S[00607]S[0<000001P1REJh010000000HUF^069E[P00000203a2[P030000
000l@Zh0?4:^0080?4:^00D00000008SYP028jH00R>V0000003o0?ooocD0oooo003o0?oooe80oooo
00@000000?W/Z03ik:P0nNbX0P0000030?KH[P050000003ff:h0m]R^0?KH[P0000000P3[aJh00`00
0000jlF^0>_5[P030>_5[P040000003O]:`00000000000H0gkB/00<000000=>WZ`3CYj/00P3CYj/3
000000<0djN[00<000000<VLZ@39W:T02@39W:T00`000000_Y:Y0;jBZ@030;jBZ@l00000103g[g<3
000000@0mjmc00@000000?N_L`3g[g<0mjmc0P0000000`3g[g<000000?N_L`030?N_L`<0W7RY00@0
000008e^Z`2=KZ/0SFj[0`00000408e^Z`030000001kHj`0Nf>/00<0Nf>/00D0000007]S[01kHj`0
Nf>/00000003069E[P8000000`1REJh010000000?4:^03a2[P00000403a2[P05000000028jH00R>V
008SYP000000o`3ooole0?ooo`00o`3ooomC0?ooo`040000003ik:P0nNbX000000D0m]R^00<00000
0?KH[P000000103[aJh00`000000jlF^0>_5[P020>_5[P050000003O]:`0gkB/0=nd[00000001@3O
]:`00`000000djN[0=>WZ`050=>WZ`80000000<0djN[00000039W:T02P39W:T00`000000_Y:Y0;jB
Z@090;jBZ@030000002dRJT0]8VY00D0000000<0mjmc0000000000000P3g[g<010000000mjmc0?N_
L`0000030?N_L`030000003g[g<0mjmc00<0mjmc100000020?N_L`<0W7RY00@0000008e^Z`000000
00001`2=KZ/010000000Nf>/07]S[01kHj`2000000@0Nf>/00@00000069E[P1REJh000001@1REJh0
0`000000?4:^0000000403a2[P050000000l@Zh00000008SYP000000o`3ooolf0?ooo`00o`3ooomC
0?ooo`030000003ik:P0nNbX00800000103ff:h00`000000m]R^000000050>_5[P040000003[aJh0
jlF^000000D0gkB/0P0000030=nd[0030000003CYj/0djN[00L0djN[100000080<VLZ@030000002n
TZT0_Y:Y00X0_Y:Y00<000000;B9Z@2dRJT01@0000030?N_L`030000003g[g<0000000<0mjmc00@0
00000?N_L`3g[g<000001P3g[g<00`000000mjmc0?N_L`07000000X0SFj[0`00000707]S[0800000
1`1REJh2000000@0?4:^00D0000003a2[P0000000R>V0000003o0?ooocH0oooo003o0?oooe<0oooo
00D000000?W/Z0000000m]R^000000050?KH[P030000003[aJh0jlF^00D0jlF^00<000000>_5[P00
00001`3O]:`3000000/0djN[00<000000<VLZ@39W:T01P0000020<VLZ@030000002nTZT0_Y:Y00T0
_Y:Y00@000000;B9Z@2dRJT0]8VY1@0000040?N_L`800000103g[g<3000000H0mjmc00<000000?N_
L`3g[g<00`3g[g<209ahZ@030000002=KZ/0SFj[00P0SFj[0P00000907]S[0030000001REJh0HUF^
00H0HUF^00<0000003a2[P0l@Zh00P0l@Zh010000000?4:^03a2[P0l@Zh200000?l0oooo=P3oool0
0?l0ooooD`3oool00`000000nNbX000000020?KH[P030000003ff:h0m]R^0080m]R^0P0000070>_5
[P030000003O]:`0gkB/00P0gkB/0P00000:0=>WZ`0300000039W:T0bIbY00H0bIbY1@0000090;jB
Z@040000002dRJT0]8VY0;B9Z@D000001@3g[g<00`000000mjmc0?N_L`040?N_L`8000001@3g[g<0
0`000000mjmc0?N_L`030?N_L`80W7RY00<0000008e^Z`2=KZ/01@2=KZ/30000000308e^Z`000000
Nf>/00H0Nf>/0`000007069E[P030000001REJh0000000<0?4:^00@0000003a2[P0l@Zh0?4:^0P00
003o0?ooocH0oooo003o0?oooe@0oooo00<000000?KH[P3ff:h00P3ff:h010000000m]R^0?KH[P00
00020>_5[P030000003[aJh0jlF^00@0jlF^0`0000080=nd[0030000003CYj/0000000<000001@3C
Yj/00`000000bIbY0<VLZ@090<VLZ@030000002nTZT0_Y:Y00H000000`2nTZT010000000]8VY0;B9
Z@2dRJT5000000D0mjmc0`0000040?N_L`040000003g[g<00000000000<0mjmc00<000000?N_L`3g
[g<00`3g[g<309ahZ@030000002=KZ/0SFj[0080SFj[0P00000408e^Z`030000001kHj`0Nf>/00@0
Nf>/00D0000007]S[01kHj`0Nf>/00000005069E[P040000001REJh0HUF^00000080?4:^00<00000
03a2[P0l@Zh00`0l@Zh00`000000oooo0?ooo`3o0?oooc@0oooo003o0?oooe@0oooo00<000000?KH
[P3ff:h00`3ff:h00`000000m]R^000000030>_5[P8000000`3[aJh010000000gkB/0=nd[03O]:`2
000000H0gkB/00<000000=>WZ`3CYj/00`3CYj/4000000030=>WZ`000000bIbY00X0bIbY00<00000
0;jBZ@2nTZT01P2nTZT=000000@0mjmc00@000000?N_L`3g[g<000000`3g[g<010000000mjmc0?N_
L`3g[g<2000000030?N_L`000000mjmc00@0mjmc0`2LN:T00`000000SFj[00000002000000H0SFj[
00<0000007]S[01kHj`00P1kHj`2000000@0Nf>/00<00000069E[P1REJh00P1REJh00`000000HUF^
069E[P02069E[P030000000l@Zh0000000@0?4:^00<000000?ooo`3oool0o`3ooole0?ooo`00o`3o
oomE0?ooo`030000003ff:h0m]R^0080m]R^0P0000060>_5[P040000003[aJh0jlF^000000D0gkB/
0P0000030=nd[0030000003CYj/0djN[00P0djN[0`00000:0<VLZ@030000002nTZT0_Y:Y00T0_Y:Y
00@000000;B9Z@2dRJT0]8VY1@0000000`3g[g<00000000000020?N_L`040000003g[g<0mjmc0?N_
L`8000000P3g[g<00`000000mjmc0?N_L`020?N_L`@000000`3g[g<209ahZ@<000002P2=KZ/01000
0000Nf>/07]S[000000707]S[0040000001REJh0HUF^000000D0HUF^0P00000503a2[P030000003o
ool0oooo0?l0oooo=@3oool00?l0ooooE@3oool00`000000m]R^0?KH[P030?KH[P030000003[aJh0
jlF^00D0jlF^0P0000080=nd[080000000<0gkB/0000003CYj/02P3CYj/00`000000bIbY00000003
000000H0bIbY00<000000;jBZ@2nTZT02@2nTZT010000000]8VY0;B9Z@2dRJT5000000<0mjmc00<0
00000?N_L`0000001@3g[g<3000000D0mjmc00<000000?N_L`3g[g<01@0000000`2LN:T0000008e^
Z`0:08e^Z`<00000201kHj`00`000000HUF^00000007069E[P030000000l@Zh0?4:^0080?4:^00<0
00000?ooo`3oool0o`3ooolf0?ooo`00o`3ooomF0?ooo`070000003ff:h0m]R^0?KH[P000000jlF^
000000070>_5[P030000003O]:`0gkB/00P0gkB/0`00000:0=>WZ`0300000039W:T0bIbY00<0bIbY
100000020<VLZ@030000002nTZT0_Y:Y00T0_Y:Y00@000000;B9Z@2dRJT0]8VY1@0000040?N_L`80
00001`3g[g<2000000@0mjmc00<000000?N_L`3g[g<0103g[g<309ahZ@030000002=KZ/0SFj[00L0
SFj[0P00000;07]S[0030000001REJh0HUF^00D0HUF^0P00000303a2[P030000003oool0oooo0?l0
oooo=`3oool00?l0ooooEP3oool01@000000m]R^0?KH[P3ff:h000000080jlF^00<000000>_5[P3[
aJh0103[aJh3000000T0gkB/00<000000=>WZ`0000000P0000060=>WZ`0300000039W:T0bIbY00P0
bIbY200000060;jBZ@040000002dRJT0]8VY0;B9Z@H00000103g[g<00`000000mjmc0?N_L`050?N_
L`040000003g[g<00000000000<0mjmc00<000000?N_L`3g[g<00`3g[g<309ahZ@030000002=KZ/0
SFj[00D0SFj[0P0000000`2=KZ/0000007]S[00807]S[0<000001P1REJh010000000HUF^069E[P00
000203a2[P030000003oool0oooo0?l0oooo=`3oool00?l0ooooE`3oool00`000000m]R^00000004
0>_5[P030000003[aJh0jlF^0080jlF^00@000000=nd[03O]:`0gkB/0P0000060=nd[0030000003C
Yj/0djN[00<0djN[0P0000040=>WZ`0300000039W:T0bIbY00X0bIbY00<000000;jBZ@2nTZT00`2n
TZT?000000030?N_L`000000mjmc0080mjmc0`0000050?N_L`040000003g[g<0mjmc0?N_L`800000
00<0mjmc0000003g[g<0103g[g<309ahZ@030000002=KZ/0SFj[0080SFj[0`00000408e^Z`030000
001kHj`0Nf>/00@0Nf>/0P00000307]S[0040000001REJh0HUF^069E[P8000000`1REJh00`000000
?4:^0000003o0?ooocX0oooo003o0?oooeL0oooo00<000000?KH[P0000001@3[aJh01@000000jlF^
0>_5[P3[aJh0000000D0gkB/00<000000=nd[03O]:`00`3O]:`00`000000djN[0=>WZ`050=>WZ`<0
000000<0djN[00000039W:T02`39W:T00`000000_Y:Y0;jBZ@090;jBZ@040000002dRJT0]8VY0;B9
Z@D000000P3g[g<010000000mjmc0?N_L`0000020?N_L`8000000`3g[g<00`000000mjmc0?N_L`03
0?N_L`<00000103g[g<409ahZ@040000002=KZ/00000000000L0SFj[00<0000007]S[01kHj`00P1k
Hj`2000000D0Nf>/00@00000069E[P1REJh000001P1REJh200000?l0oooo>P3oool00?l0ooooF03o
ool00`000000jlF^0>_5[P050>_5[P040000003[aJh0jlF^000000H0gkB/0P0000030=nd[0030000
003CYj/0djN[00P0djN[0`00000:0<VLZ@030000002nTZT0_Y:Y00X0_Y:Y00@000000;B9Z@2dRJT0
]8VY1@0000030?N_L`80000000<0mjmc0000003g[g<00P3g[g<200000080mjmc00<000000?N_L`3g
[g<00`3g[g<00`000000mjmc00000003000000<0W7RY0`00000:08e^Z`040000001kHj`000000000
00P0Nf>/0P000007069E[P030000003oool0oooo0?l0oooo>@3oool00?l0ooooF@3oool00`000000
jlF^0>_5[P050>_5[P8000002@3O]:`3000000`0djN[00<000000<VLZ@0000000`0000060<VLZ@03
0000002nTZT0_Y:Y00X0_Y:Y00@000000;B9Z@2dRJT0]8VY1@0000050?N_L`8000001@3g[g<30000
00D0mjmc00<000000?N_L`3g[g<00`3g[g<30000000309ahZ@000000SFj[00T0SFj[0`00000:07]S
[0030000001REJh0HUF^00D0HUF^00<000000?ooo`3oool0o`3ooolj0?ooo`00o`3ooomJ0?ooo`03
0000003[aJh0jlF^00D0jlF^00<000000=nd[03O]:`02@3O]:`2000000X0djN[00<000000<VLZ@39
W:T01039W:T400000080bIbY00<000000;jBZ@2nTZT02P2nTZT010000000]8VY0;B9Z@2dRJT50000
00H0mjmc00<000000?N_L`3g[g<01@3g[g<2000000@0mjmc00<000000?N_L`3g[g<01@3g[g<209ah
Z@030000002=KZ/0SFj[00H0SFj[0P0000000`2=KZ/0000007]S[00807]S[0<000001P1REJh00`00
0000oooo0?ooo`3o0?oooc/0oooo003o0?oooe/0oooo00<000000>_5[P3[aJh0103[aJh3000000T0
gkB/00<000000=>WZ`0000000P0000070=>WZ`0300000039W:T0bIbY00P0bIbY2@0000060;jBZ@04
0000002dRJT0]8VY0;B9Z@H000001@3g[g<3000000D0mjmc00@000000?N_L`00000000000`3g[g<0
0`000000mjmc0?N_L`040?N_L`80W7RY00<0000008e^Z`2=KZ/0102=KZ/2000000@0SFj[00<00000
07]S[01kHj`0101kHj`2000000<0Nf>/00<00000069E[P1REJh00P1REJh00`000000oooo0?ooo`3o
0?oooc`0oooo003o0?oooe`0oooo0P0000030>_5[P040000003O]:`0gkB/0=nd[08000001P3O]:`0
0`000000djN[0=>WZ`030=>WZ`8000001@3CYj/00`000000bIbY0<VLZ@0:0<VLZ@030000002nTZT0
_Y:Y00@0_Y:Y4P0000030?N_L`040000003g[g<0mjmc000000@0mjmc00@000000?N_L`3g[g<0mjmc
0P0000000`3g[g<000000?N_L`050?N_L`<0W7RY00@0000008e^Z`2=KZ/0SFj[0P00000608e^Z`03
0000001kHj`0Nf>/00<0Nf>/00<0000007]S[01kHj`00`1kHj`01@000000HUF^069E[P1REJh00000
0?l0oooo?`3oool00?l0ooooGP3oool010000000jlF^0>_5[P0000050=nd[0800000103O]:`00`00
0000djN[0=>WZ`050=>WZ`<0000000<0djN[00000039W:T03039W:T00`000000_Y:Y0;jBZ@0:0;jB
Z@040000002dRJT0]8VY0;B9Z@D000000`2dRJT010000000mjmc0?N_L`0000030?N_L`8000000P3g
[g<00`000000mjmc0?N_L`030?N_L`D000000`3g[g<309ahZ@040000002=KZ/00000000000P0SFj[
00@0000007]S[01kHj`0Nf>/0P00000607]S[0040000001REJh0HUF^00000?l0oooo@03oool00?l0
ooooG`3oool2000000P0gkB/0P0000000`3O]:`000000=>WZ`0:0=>WZ`@000002P39W:T00`000000
_Y:Y0;jBZ@0;0;jBZ@040000002dRJT0]8VY0;B9Z@D00000102dRJT00`000000mjmc000000050?N_
L`<000001P3g[g<010000000mjmc0?N_L`3g[g<8000000/0SFj[0`00000907]S[0800000o`3ooom1
0?ooo`00o`3ooomP0?ooo`030000003O]:`0gkB/00P0gkB/0`00000;0=>WZ`0300000039W:T0bIbY
00@000001P39W:T00`000000_Y:Y0;jBZ@0;0;jBZ@040000002dRJT0]8VY0;B9Z@D00000102dRJT3
000000L0mjmc00<000000?N_L`3g[g<0103g[g<00`000000mjmc0?N_L`050?N_L`80W7RY00<00000
08e^Z`2=KZ/02@2=KZ/2000000/0Nf>/00<000000?ooo`3oool0o`3ooom00?ooo`00o`3ooomQ0?oo
o`8000002@3O]:`010000000djN[0000000000090=>WZ`0300000039W:T0bIbY00@0bIbY10000002
0<VLZ@030000002nTZT0_Y:Y00/0_Y:Y00@000000;B9Z@2dRJT0]8VY1@0000050;B9Z@8000001`3g
[g<3000000@0mjmc00<000000?N_L`3g[g<01@3g[g<209ahZ@030000002=KZ/0SFj[00H0SFj[0`00
00000`2=KZ/0000007]S[00807]S[0800000o`3ooom30?ooo`00o`3ooomS0?ooo`8000001`3O]:`0
10000000djN[0=>WZ`3CYj/2000000H0djN[00<000000<VLZ@39W:T02@39W:T9000000L0_Y:Y00@0
00000;B9Z@2dRJT0]8VY1@0000050;B9Z@040000002XPJT00000000000D0mjmc00<000000?N_L`3g
[g<00P0000030?N_L`030000003g[g<0mjmc00@0mjmc0`2LN:T00`000000SFj[08e^Z`0208e^Z`<0
00001@2=KZ/00`000000Nf>/07]S[00407]S[0800000o`3ooom50?ooo`00o`3ooomU0?ooo`800000
103O]:`00`000000djN[0=>WZ`040=>WZ`<000000`3CYj/00`000000bIbY0<VLZ@0;0<VLZ@030000
002nTZT0_Y:Y00@0_Y:Y6`0000030?N_L`030000003g[g<0mjmc0080mjmc0P0000000`3g[g<00000
0?N_L`050?N_L`<0W7RY00<0000008e^Z`0000000P00000808e^Z`030000001kHj`0Nf>/0080Nf>/
0P00003o0?ooodL0oooo003o0?ooofL0oooo0P0000020=nd[0030000003CYj/0djN[00L0djN[0P00
00000`3CYj/000000<VLZ@0<0<VLZ@030000002nTZT0_Y:Y00/0_Y:Y00@000000;B9Z@2dRJT0]8VY
1@0000050;B9Z@030000002XPJT0Z86Y00<0Z86Y0P0000020?N_L`030000003g[g<0mjmc00<0mjmc
1@0000030?N_L`80W7RY0`00000<08e^Z`030000001kHj`0000000800000o`3ooom80?ooo`00o`3o
oomY0?ooo`<000002`3CYj/5000000T0bIbY00<000000;jBZ@2nTZT0302nTZT010000000]8VY0;B9
Z@2dRJT5000000D0]8VY00<000000:R1Z@2XPJT01@2XPJT3000000H0mjmc00@000000?N_L`3g[g<0
mjmc1@0000000`2LN:T0000008e^Z`0;08e^Z`<0000000<0mjmc0000003oool0o`3ooom80?ooo`00
o`3ooom[0?ooo`8000002`3CYj/010000000bIbY0<VLZ@39W:T6000000<0bIbY00<000000;jBZ@2n
TZT0302nTZT010000000]8VY0;B9Z@2dRJT5000000D0]8VY00<000000:R1Z@2XPJT01`2XPJT00`00
0000mjmc0?N_L`040?N_L`030000003g[g<0mjmc00D0mjmc0P2LN:T00`000000SFj[08e^Z`0808e^
Z`8000000P3g[g<200000?l0ooooBP3oool00?l0ooooK@3oool3000000P0djN[00<000000<VLZ@39
W:T01`39W:T7000000/0_Y:Y00@000000;B9Z@2dRJT0]8VY1@0000050;B9Z@030000002XPJT0Z86Y
00P0Z86Y0P0000040?N_L`030000003g[g<0mjmc00D0mjmc0P2LN:T00`000000SFj[08e^Z`0508e^
Z`<000000P3g[g<200000?l0ooooC03oool00?l0ooooL03oool3000000@0djN[00<000000<VLZ@39
W:T02`39W:T010000000_Y:Y0;jBZ@2nTZT8000000<0_Y:Y00@000000;B9Z@2dRJT0]8VY1@000005
0;B9Z@040000002XPJT0Z86Y0:R1Z@L000000P2XPJT2000000<0mjmc00<000000?N_L`3g[g<0103g
[g<309ahZ@040000002=KZ/0SFj[08e^Z`<00000103g[g<200000?l0ooooC@3oool00?l0ooooL`3o
ool3000000030=>WZ`000000bIbY00`0bIbY00<000000;jBZ@2nTZT02@2nTZTE000000X0Z86Y0`00
00000`3g[g<000000?N_L`050?N_L`<0W7RY00L0000008e^Z`00000000000?N_L`000000mjmc00@0
0000o`3ooom?0?ooo`00o`3ooomf0?ooo`@000002`39W:T00`000000_Y:Y0;jBZ@0<0;jBZ@040000
002dRJT0]8VY0;B9Z@D000001@2dRJT00`000000Z86Y0:R1Z@0;0:R1Z@030000002LN:T0W7RY00D0
00000`3g[g<209ahZ@P00000o`3ooomC0?ooo`00o`3ooomj0?ooo`@000001`39W:T00`000000_Y:Y
0;jBZ@0<0;jBZ@040000002dRJT0]8VY0;B9Z@D000001@2dRJT00`000000Z86Y0:R1Z@0<0:R1Z@03
0000002LN:T0W7RY00@0W7RY2000003o0?oooeP0oooo003o0?ooogh0oooo1@0000020<VLZ@030000
002nTZT0_Y:Y00/0_Y:Y00<000000;B9Z@2dRJT00P2dRJT5000000D0]8VY00<000000:R1Z@2XPJT0
302XPJT00`000000W7RY09ahZ@0500000?l0ooooG`3oool00?l0ooooP`3oool6000000X0_Y:Y00<0
00000;B9Z@2dRJT00P2dRJT5000000D0]8VY00<000000:R1Z@2XPJT02@2XPJT600000?l0ooooI03o
ool00?l0ooooR@3oool7000000<0_Y:Y00<000000;B9Z@2dRJT00P2dRJT5000000D0]8VY00@00000
0:R1Z@2XPJT0Z86Y2000003o0?ooofX0oooo003o0?oooi00oooo5P00003o0?ooog80oooo003o0?oo
oiP0oooo1@00003o0?ooog/0oooo003o0?oooiP0oooo1@00003o0?ooog/0oooo003o0?oooiP0oooo
1@00003o0?ooog/0oooo003o0?ooool0ooooo`3ooolI0?ooo`00o`3ooooo0?ooool0oooo6@3oool0
0?l0ooooo`3ooooo0?oooaT0oooo003o0?ooool0ooooo`3ooolI0?ooo`00o`3ooooo0?ooool0oooo
6@3oool00?l0ooooo`3ooooo0?oooaT0oooo003o0?oooiL0oooo00<0j[Yb0000000000000`000000
0`00Vm@0oooo0?ooo`3o0?ooogP0oooo003o0?oooiP0oooo00H0^W8007:jjP3oool0oooo0?oDV`00
VmCo0?ooogX0oooo003o0?oooiT0oooo00<0^W80002Ke03oool0o`3oooml0?ooo`00o`3ooonJ0?oo
o`030=BK0000L[X0oooo0?l0ooooN`3oool00?l0ooooU`3oool01P3oj[X0LY_D0?ooo`3oool0j[Yb
001b^_l0ooooN`3oool00?l0ooooU`3oool00`3oj[X0LP00000000030000000307:jjP3oool0oooo
0?l0ooooN03oool00?l0ooooo`3ooooo0?oooaT0oooo003o0?ooool0ooooo`3ooolI0?ooo`00o`3o
oooo0?ooool0oooo6@3oool00?l0ooooo`3ooooo0?oooaT0oooo003o0?ooool0ooooo`3ooolI0?oo
o`00o`3ooooo0?ooool0oooo6@3oool00?l0ooooo`3ooooo0?oooaT0oooo003o0?ooool0ooooo`3o
oolI0?ooo`00o`3ooooo0?ooool0oooo6@3oool00?l0ooooo`3ooooo0?oooaT0oooo003o0?ooool0
ooooo`3ooolI0?ooo`00o`3ooooo0?ooool0oooo6@3oool00?l0ooooo`3ooooo0?oooaT0oooo003o
0?ooool0ooooo`3ooolI0?ooo`00o`3ooooo0?ooool0oooo6@3oool00?l0ooooo`3ooooo0?oooaT0
oooo003o0?ooool0ooooo`3ooolI0?ooo`00o`3ooooo0?ooool0oooo6@3oool00?l0ooooo`3ooooo
0?oooaT0oooo003o0?ooool0ooooo`3ooolI0?ooo`00o`3ooooo0?ooool0oooo6@3oool00?l0oooo
o`3ooooo0?oooaT0oooo003o0?ooool0ooooo`3ooolI0?ooo`00o`3ooooo0?ooool0oooo6@3oool0
0?l0ooooo`3ooooo0?oooaT0oooo003o0?ooool0ooooo`3ooolI0?ooo`00o`3ooooo0?ooool0oooo
6@3oool00?l0ooooo`3ooooo0?oooaT0oooo003o0?ooool0ooooo`3ooolI0?ooo`00o`3ooooo0?oo
ool0oooo6@3oool00?l0ooooo`3ooooo0?oooaT0oooo003o0?ooool0ooooo`3ooolI0?ooo`00o`3o
oooo0?ooool0oooo6@3oool00?l0ooooo`3ooooo0?oooaT0oooo003o0?ooool0ooooo`3ooolI0?oo
o`00o`3ooooo0?ooool0oooo6@3oool00?l0ooooo`3ooooo0?oooaT0oooo003o0?ooool0ooooo`3o
oolI0?ooo`00o`3ooooo0?ooool0oooo6@3oool00?l0ooooo`3ooooo0?oooaT0oooo003o0?ooool0
ooooo`3ooolI0?ooo`00o`3ooooo0?ooool0oooo6@3oool00?l0ooooo`3ooooo0?oooaT0oooo003o
0?ooool0ooooo`3ooolI0?ooo`00o`3ooooo0?ooool0oooo6@3oool00?l0ooooo`3ooooo0?oooaT0
oooo003o0?ooool0ooooo`3ooolI0?ooo`00o`3ooooo0?ooool0oooo6@3oool00?l0ooooo`3ooooo
0?oooaT0oooo003o0?ooool0ooooo`3ooolI0?ooo`00o`3ooooo0?ooool0oooo6@3oool00?l0oooo
o`3ooooo0?oooaT0oooo003o0?ooool0ooooo`3ooolI0?ooo`00o`3ooooo0?ooool0oooo6@3oool0
0?l0ooooo`3ooooo0?oooaT0oooo003o0?ooool0ooooo`3ooolI0?ooo`00o`3ooooo0?ooool0oooo
6@3oool00?l0ooooo`3ooooo0?oooaT0oooo003o0?ooool0ooooo`3ooolI0?ooo`00o`3ooooo0?oo
ool0oooo6@3oool00?l0ooooo`3ooooo0?oooaT0oooo003o0?ooool0ooooo`3ooolI0?ooo`00o`3o
oooo0?ooool0oooo6@3oool00?l0ooooo`3ooooo0?oooaT0oooo003o0?ooool0ooooo`3ooolI0?oo
o`00o`3ooooo0?ooool0oooo6@3oool00?l0ooooo`3ooooo0?oooaT0oooo003o0?ooool0ooooo`3o
oolI0?ooo`00o`3ooooo0?ooool0oooo6@3oool00?l0ooooo`3ooooo0?oooaT0oooo003o0?ooool0
ooooo`3ooolI0?ooo`00o`3ooooo0?ooool0oooo6@3oool00?l0ooooo`3ooooo0?oooaT0oooo003o
0?ooool0ooooo`3ooolI0?ooo`00o`3ooooo0?ooool0oooo6@3oool00?l0ooooo`3ooooo0?oooaT0
oooo003o0?ooool0ooooo`3ooolI0?ooo`00o`3ooooo0?ooool0oooo6@3oool00?l0ooooo`3ooooo
0?oooaT0oooo003o0?ooool0ooooo`3ooolI0?ooo`00o`3ooooo0?ooool0oooo6@3oool00?l0oooo
o`3ooooo0?oooaT0oooo003o0?ooool0ooooo`3ooolI0?ooo`00o`3ooooo0?ooool0oooo6@3oool0
0?l0ooooo`3ooooo0?oooaT0oooo003o0?ooool0ooooo`3ooolI0?ooo`00o`3ooooo0?ooool0oooo
6@3oool00?l0ooooo`3ooooo0?oooaT0oooo003o0?ooool0ooooo`3ooolI0?ooo`00o`3ooooo0?oo
ool0oooo6@3oool00?l0ooooo`3ooooo0?oooaT0oooo003o0?ooool0ooooo`3ooolI0?ooo`00o`3o
oooo0?ooool0oooo6@3oool00?l0ooooo`3ooooo0?oooaT0oooo003o0?ooool0ooooo`3ooolI0?oo
o`00o`3ooooo0?ooool0oooo6@3oool00?l0ooooo`3ooooo0?oooaT0oooo003o0?ooool0ooooo`3o
oolI0?ooo`00o`3ooooo0?ooool0oooo6@3oool00?l0ooooo`3ooooo0?oooaT0oooo0000\
\>"],
  ImageRangeCache->{{{0, 789.875}, {605.563, 0}} -> {-0.129689, \
-4.65453*^-06, 0.00230589, 0.00230589}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1.0855 
%%ImageSize: 527.25 404.375 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics3D
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.0567234 1.16608 5.12828e-017 1.16608 [
[ 0 0 0 0 ]
[ 1 1.0855 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1.0855 L
0 1.0855 L
closepath
clip
newpath
.5 Mabswid
[ ] 0 setdash
.966 .687 .452 r
.61863 .55097 m .62157 .54995 L .61233 .52311 L p F P
0 g
s
.966 .687 .452 r
.62157 .54995 m .61863 .55097 L .62662 .57731 L p F P
0 g
s
.966 .687 .452 r
.62662 .57731 m .62982 .57713 L .62157 .54995 L p F P
0 g
s
.966 .687 .452 r
.62982 .57713 m .62662 .57731 L .63356 .60377 L p F P
0 g
s
.966 .687 .452 r
.63356 .60377 m .63699 .60443 L .62982 .57713 L p F P
0 g
s
.966 .687 .452 r
.60967 .52496 m .61233 .52311 L .60216 .49683 L p F P
0 g
s
.966 .687 .452 r
.61233 .52311 m .60967 .52496 L .61863 .55097 L p F P
0 g
s
.966 .687 .452 r
.63699 .60443 m .63356 .60377 L .63941 .63013 L p F P
0 g
s
.966 .687 .452 r
.63941 .63013 m .64304 .63164 L .63699 .60443 L p F P
0 g
s
.966 .687 .452 r
.59981 .4995 m .60216 .49683 L .59113 .47132 L p F P
0 g
s
.966 .687 .452 r
.60216 .49683 m .59981 .4995 L .60967 .52496 L p F P
0 g
s
.966 .687 .452 r
.61566 .552 m .61863 .55097 L .60967 .52496 L p F P
0 g
s
.966 .687 .452 r
.61863 .55097 m .61566 .552 L .62339 .5775 L p F P
0 g
s
.966 .687 .452 r
.62339 .5775 m .62662 .57731 L .61863 .55097 L p F P
0 g
s
.966 .687 .452 r
.62662 .57731 m .62339 .5775 L .63011 .6031 L p F P
0 g
s
.966 .687 .452 r
.63011 .6031 m .63356 .60377 L .62662 .57731 L p F P
0 g
s
.966 .687 .452 r
.60699 .52683 m .60967 .52496 L .59981 .4995 L p F P
0 g
s
.966 .687 .452 r
.60967 .52496 m .60699 .52683 L .61566 .552 L p F P
0 g
s
.966 .687 .452 r
.64304 .63164 m .63941 .63013 L .6441 .65618 L p F P
0 g
s
.966 .687 .452 r
.6441 .65618 m .64789 .65853 L .64304 .63164 L p F P
0 g
s
.966 .687 .452 r
.63356 .60377 m .63011 .6031 L .63576 .62861 L p F P
0 g
s
.966 .687 .452 r
.63576 .62861 m .63941 .63013 L .63356 .60377 L p F P
0 g
s
.966 .687 .452 r
.58912 .47479 m .59113 .47132 L .57934 .44679 L p F P
0 g
s
.966 .687 .452 r
.59113 .47132 m .58912 .47479 L .59981 .4995 L p F P
0 g
s
.966 .687 .452 r
.59744 .50219 m .59981 .4995 L .58912 .47479 L p F P
0 g
s
.966 .687 .452 r
.59981 .4995 m .59744 .50219 L .60699 .52683 L p F P
0 g
s
.966 .687 .452 r
.61267 .55304 m .61566 .552 L .60699 .52683 L p F P
0 g
s
.966 .687 .452 r
.61566 .552 m .61267 .55304 L .62014 .57768 L p F P
0 g
s
.966 .687 .452 r
.62014 .57768 m .62339 .5775 L .61566 .552 L p F P
0 g
s
.966 .687 .452 r
.62339 .5775 m .62014 .57768 L .62663 .60243 L p F P
0 g
s
.966 .687 .452 r
.62663 .60243 m .63011 .6031 L .62339 .5775 L p F P
0 g
s
.966 .687 .452 r
.60429 .52871 m .60699 .52683 L .59744 .50219 L p F P
0 g
s
.966 .687 .452 r
.60699 .52683 m .60429 .52871 L .61267 .55304 L p F P
0 g
s
.966 .687 .452 r
.63941 .63013 m .63576 .62861 L .64028 .6538 L p F P
0 g
s
.966 .687 .452 r
.64028 .6538 m .6441 .65618 L .63941 .63013 L p F P
0 g
s
.966 .687 .452 r
.57934 .44679 m .57768 .45105 L .58912 .47479 L p F P
0 g
s
.966 .687 .452 r
.58709 .47829 m .58912 .47479 L .57768 .45105 L p F P
0 g
s
.966 .687 .452 r
.58912 .47479 m .58709 .47829 L .59744 .50219 L p F P
0 g
s
.966 .687 .452 r
.64789 .65853 m .6441 .65618 L .64757 .68168 L p F P
0 g
s
.966 .687 .452 r
.64757 .68168 m .6515 .68488 L .64789 .65853 L p F P
0 g
s
.966 .687 .452 r
.63011 .6031 m .62663 .60243 L .63208 .62708 L p F P
0 g
s
.966 .687 .452 r
.63208 .62708 m .63576 .62861 L .63011 .6031 L p F P
0 g
s
.966 .687 .452 r
.59505 .5049 m .59744 .50219 L .58709 .47829 L p F P
0 g
s
.966 .687 .452 r
.59744 .50219 m .59505 .5049 L .60429 .52871 L p F P
0 g
s
.966 .687 .452 r
.57768 .45105 m .57934 .44679 L .56686 .42348 L p F P
0 g
s
.966 .687 .452 r
.60966 .55409 m .61267 .55304 L .60429 .52871 L p F P
0 g
s
.966 .687 .452 r
.61267 .55304 m .60966 .55409 L .61687 .57787 L p F P
0 g
s
.966 .687 .452 r
.61687 .57787 m .62014 .57768 L .61267 .55304 L p F P
0 g
s
.966 .687 .452 r
.62014 .57768 m .61687 .57787 L .62312 .60175 L p F P
0 g
s
.966 .687 .452 r
.62312 .60175 m .62663 .60243 L .62014 .57768 L p F P
0 g
s
.966 .687 .452 r
.60157 .53061 m .60429 .52871 L .59505 .5049 L p F P
0 g
s
.966 .687 .452 r
.60429 .52871 m .60157 .53061 L .60966 .55409 L p F P
0 g
s
.966 .687 .452 r
.63576 .62861 m .63208 .62708 L .63643 .65142 L p F P
0 g
s
.966 .687 .452 r
.63643 .65142 m .64028 .6538 L .63576 .62861 L p F P
0 g
s
.966 .687 .452 r
.6441 .65618 m .64028 .6538 L .64362 .67847 L p F P
0 g
s
.966 .687 .452 r
.64362 .67847 m .64757 .68168 L .6441 .65618 L p F P
0 g
s
.966 .687 .452 r
.57768 .45105 m .57602 .45533 L .58709 .47829 L p F P
0 g
s
.966 .687 .452 r
.58504 .48181 m .58709 .47829 L .57602 .45533 L p F P
0 g
s
.966 .687 .452 r
.58709 .47829 m .58504 .48181 L .59505 .5049 L p F P
0 g
s
.966 .687 .452 r
.62663 .60243 m .62312 .60175 L .62837 .62553 L p F P
0 g
s
.966 .687 .452 r
.62837 .62553 m .63208 .62708 L .62663 .60243 L p F P
0 g
s
.966 .687 .452 r
.59265 .50764 m .59505 .5049 L .58504 .48181 L p F P
0 g
s
.966 .687 .452 r
.59505 .5049 m .59265 .50764 L .60157 .53061 L p F P
0 g
s
.966 .687 .452 r
.56686 .42348 m .56559 .42849 L .57768 .45105 L p F P
0 g
s
.966 .687 .452 r
.57602 .45533 m .57768 .45105 L .56559 .42849 L p F P
0 g
s
.966 .687 .452 r
.60663 .55514 m .60966 .55409 L .60157 .53061 L p F P
0 g
s
.966 .687 .452 r
.60966 .55409 m .60663 .55514 L .61357 .57806 L p F P
0 g
s
.966 .687 .452 r
.61357 .57806 m .61687 .57787 L .60966 .55409 L p F P
0 g
s
.966 .687 .452 r
.6515 .68488 m .64757 .68168 L .64979 .70643 L p F P
0 g
s
.966 .687 .452 r
.64979 .70643 m .65381 .71045 L .6515 .68488 L p F P
0 g
s
.966 .687 .452 r
.61687 .57787 m .61357 .57806 L .61959 .60107 L p F P
0 g
s
.966 .687 .452 r
.61959 .60107 m .62312 .60175 L .61687 .57787 L p F P
0 g
s
.966 .687 .452 r
.59883 .53252 m .60157 .53061 L .59265 .50764 L p F P
0 g
s
.966 .687 .452 r
.60157 .53061 m .59883 .53252 L .60663 .55514 L p F P
0 g
s
.966 .687 .452 r
.63208 .62708 m .62837 .62553 L .63256 .64901 L p F P
0 g
s
.966 .687 .452 r
.63256 .64901 m .63643 .65142 L .63208 .62708 L p F P
0 g
s
.966 .687 .452 r
.56559 .42849 m .56686 .42348 L .5538 .40158 L p F P
0 g
s
.966 .687 .452 r
.64028 .6538 m .63643 .65142 L .63964 .67523 L p F P
0 g
s
.966 .687 .452 r
.63964 .67523 m .64362 .67847 L .64028 .6538 L p F P
0 g
s
.966 .687 .452 r
.57602 .45533 m .57434 .45965 L .58504 .48181 L p F P
0 g
s
.966 .687 .452 r
.58299 .48536 m .58504 .48181 L .57434 .45965 L p F P
0 g
s
.966 .687 .452 r
.58504 .48181 m .58299 .48536 L .59265 .50764 L p F P
0 g
s
.966 .687 .452 r
.62312 .60175 m .61959 .60107 L .62464 .62398 L p F P
0 g
s
.966 .687 .452 r
.62464 .62398 m .62837 .62553 L .62312 .60175 L p F P
0 g
s
.966 .687 .452 r
.56559 .42849 m .56431 .43353 L .57602 .45533 L p F P
0 g
s
.966 .687 .452 r
.57434 .45965 m .57602 .45533 L .56431 .43353 L p F P
0 g
s
.966 .687 .452 r
.59023 .51039 m .59265 .50764 L .58299 .48536 L p F P
0 g
s
.966 .687 .452 r
.59265 .50764 m .59023 .51039 L .59883 .53252 L p F P
0 g
s
.966 .687 .452 r
.64757 .68168 m .64362 .67847 L .64574 .70238 L p F P
0 g
s
.966 .687 .452 r
.64574 .70238 m .64979 .70643 L .64757 .68168 L p F P
0 g
s
.966 .687 .452 r
.60357 .5562 m .60663 .55514 L .59883 .53252 L p F P
0 g
s
.966 .687 .452 r
.60663 .55514 m .60357 .5562 L .61025 .57825 L p F P
0 g
s
.966 .687 .452 r
.61025 .57825 m .61357 .57806 L .60663 .55514 L p F P
0 g
s
.966 .687 .452 r
.61357 .57806 m .61025 .57825 L .61604 .60038 L p F P
0 g
s
.966 .687 .452 r
.61604 .60038 m .61959 .60107 L .61357 .57806 L p F P
0 g
s
.966 .687 .452 r
.5538 .40158 m .55293 .40731 L .56559 .42849 L p F P
0 g
s
.966 .687 .452 r
.56431 .43353 m .56559 .42849 L .55293 .40731 L p F P
0 g
s
.966 .687 .452 r
.59606 .53444 m .59883 .53252 L .59023 .51039 L p F P
0 g
s
.966 .687 .452 r
.59883 .53252 m .59606 .53444 L .60357 .5562 L p F P
0 g
s
.966 .687 .452 r
.62837 .62553 m .62464 .62398 L .62866 .64659 L p F P
0 g
s
.966 .687 .452 r
.62866 .64659 m .63256 .64901 L .62837 .62553 L p F P
0 g
s
.966 .687 .452 r
.63643 .65142 m .63256 .64901 L .63564 .67198 L p F P
0 g
s
.966 .687 .452 r
.63564 .67198 m .63964 .67523 L .63643 .65142 L p F P
0 g
s
.966 .687 .452 r
.57434 .45965 m .57265 .46399 L .58299 .48536 L p F P
0 g
s
.966 .687 .452 r
.58091 .48894 m .58299 .48536 L .57265 .46399 L p F P
0 g
s
.966 .687 .452 r
.58299 .48536 m .58091 .48894 L .59023 .51039 L p F P
0 g
s
.966 .687 .452 r
.56431 .43353 m .56302 .4386 L .57434 .45965 L p F P
0 g
s
.966 .687 .452 r
.57265 .46399 m .57434 .45965 L .56302 .4386 L p F P
0 g
s
.966 .687 .452 r
.61959 .60107 m .61604 .60038 L .62088 .62242 L p F P
0 g
s
.966 .687 .452 r
.62088 .62242 m .62464 .62398 L .61959 .60107 L p F P
0 g
s
.966 .687 .452 r
.58779 .51316 m .59023 .51039 L .58091 .48894 L p F P
0 g
s
.966 .687 .452 r
.59023 .51039 m .58779 .51316 L .59606 .53444 L p F P
0 g
s
.966 .687 .452 r
.64362 .67847 m .63964 .67523 L .64166 .69831 L p F P
0 g
s
.966 .687 .452 r
.64166 .69831 m .64574 .70238 L .64362 .67847 L p F P
0 g
s
.966 .687 .452 r
.65381 .71045 m .64979 .70643 L .6507 .73018 L p F P
0 g
s
.966 .687 .452 r
.6507 .73018 m .65478 .73501 L .65381 .71045 L p F P
0 g
s
.966 .687 .452 r
.55293 .40731 m .55206 .41308 L .56431 .43353 L p F P
0 g
s
.966 .687 .452 r
.56302 .4386 m .56431 .43353 L .55206 .41308 L p F P
0 g
s
.966 .687 .452 r
.60049 .55727 m .60357 .5562 L .59606 .53444 L p F P
0 g
s
.966 .687 .452 r
.60357 .5562 m .60049 .55727 L .6069 .57844 L p F P
0 g
s
.966 .687 .452 r
.6069 .57844 m .61025 .57825 L .60357 .5562 L p F P
0 g
s
.966 .687 .452 r
.55293 .40731 m .5538 .40158 L .54025 .38132 L p F P
0 g
s
.966 .687 .452 r
.61025 .57825 m .6069 .57844 L .61245 .59969 L p F P
0 g
s
.966 .687 .452 r
.61245 .59969 m .61604 .60038 L .61025 .57825 L p F P
0 g
s
.966 .687 .452 r
.59328 .53638 m .59606 .53444 L .58779 .51316 L p F P
0 g
s
.966 .687 .452 r
.59606 .53444 m .59328 .53638 L .60049 .55727 L p F P
0 g
s
.966 .687 .452 r
.62464 .62398 m .62088 .62242 L .62474 .64415 L p F P
0 g
s
.966 .687 .452 r
.62474 .64415 m .62866 .64659 L .62464 .62398 L p F P
0 g
s
.966 .687 .452 r
.63256 .64901 m .62866 .64659 L .63161 .6687 L p F P
0 g
s
.966 .687 .452 r
.63161 .6687 m .63564 .67198 L .63256 .64901 L p F P
0 g
s
.966 .687 .452 r
.57265 .46399 m .57095 .46836 L .58091 .48894 L p F P
0 g
s
.966 .687 .452 r
.57882 .49254 m .58091 .48894 L .57095 .46836 L p F P
0 g
s
.966 .687 .452 r
.58091 .48894 m .57882 .49254 L .58779 .51316 L p F P
0 g
s
.966 .687 .452 r
.56302 .4386 m .56172 .44371 L .57265 .46399 L p F P
0 g
s
.966 .687 .452 r
.57095 .46836 m .57265 .46399 L .56172 .44371 L p F P
0 g
s
.966 .687 .452 r
.61604 .60038 m .61245 .59969 L .6171 .62084 L p F P
0 g
s
.966 .687 .452 r
.6171 .62084 m .62088 .62242 L .61604 .60038 L p F P
0 g
s
.966 .687 .452 r
.64979 .70643 m .64574 .70238 L .64659 .72532 L p F P
0 g
s
.966 .687 .452 r
.64659 .72532 m .6507 .73018 L .64979 .70643 L p F P
0 g
s
.966 .687 .452 r
.58534 .51595 m .58779 .51316 L .57882 .49254 L p F P
0 g
s
.966 .687 .452 r
.58779 .51316 m .58534 .51595 L .59328 .53638 L p F P
0 g
s
.966 .687 .452 r
.63964 .67523 m .63564 .67198 L .63757 .69422 L p F P
0 g
s
.966 .687 .452 r
.63757 .69422 m .64166 .69831 L .63964 .67523 L p F P
0 g
s
.966 .687 .452 r
.55206 .41308 m .55118 .41889 L .56302 .4386 L p F P
0 g
s
.966 .687 .452 r
.56172 .44371 m .56302 .4386 L .55118 .41889 L p F P
0 g
s
.966 .687 .452 r
.54025 .38132 m .5398 .38774 L .55293 .40731 L p F P
0 g
s
.966 .687 .452 r
.55206 .41308 m .55293 .40731 L .5398 .38774 L p F P
0 g
s
.966 .687 .452 r
.59739 .55835 m .60049 .55727 L .59328 .53638 L p F P
0 g
s
.966 .687 .452 r
.60049 .55727 m .59739 .55835 L .60353 .57863 L p F P
0 g
s
.966 .687 .452 r
.60353 .57863 m .6069 .57844 L .60049 .55727 L p F P
0 g
s
.966 .687 .452 r
.6069 .57844 m .60353 .57863 L .60884 .59899 L p F P
0 g
s
.966 .687 .452 r
.60884 .59899 m .61245 .59969 L .6069 .57844 L p F P
0 g
s
.966 .687 .452 r
.62866 .64659 m .62474 .64415 L .62755 .6654 L p F P
0 g
s
.966 .687 .452 r
.62755 .6654 m .63161 .6687 L .62866 .64659 L p F P
0 g
s
.966 .687 .452 r
.62088 .62242 m .6171 .62084 L .62078 .6417 L p F P
0 g
s
.966 .687 .452 r
.62078 .6417 m .62474 .64415 L .62088 .62242 L p F P
0 g
s
.966 .687 .452 r
.59048 .53834 m .59328 .53638 L .58534 .51595 L p F P
0 g
s
.966 .687 .452 r
.59328 .53638 m .59048 .53834 L .59739 .55835 L p F P
0 g
s
.966 .687 .452 r
.57095 .46836 m .56923 .47276 L .57882 .49254 L p F P
0 g
s
.966 .687 .452 r
.57672 .49616 m .57882 .49254 L .56923 .47276 L p F P
0 g
s
.966 .687 .452 r
.57882 .49254 m .57672 .49616 L .58534 .51595 L p F P
0 g
s
.966 .687 .452 r
.56172 .44371 m .56042 .44885 L .57095 .46836 L p F P
0 g
s
.966 .687 .452 r
.56923 .47276 m .57095 .46836 L .56042 .44885 L p F P
0 g
s
.966 .687 .452 r
.64574 .70238 m .64166 .69831 L .64246 .72044 L p F P
0 g
s
.966 .687 .452 r
.64246 .72044 m .64659 .72532 L .64574 .70238 L p F P
0 g
s
.966 .687 .452 r
.63564 .67198 m .63161 .6687 L .63344 .6901 L p F P
0 g
s
.966 .687 .452 r
.63344 .6901 m .63757 .69422 L .63564 .67198 L p F P
0 g
s
.966 .687 .452 r
.61245 .59969 m .60884 .59899 L .61328 .61925 L p F P
0 g
s
.966 .687 .452 r
.61328 .61925 m .6171 .62084 L .61245 .59969 L p F P
0 g
s
.966 .687 .452 r
.58286 .51876 m .58534 .51595 L .57672 .49616 L p F P
0 g
s
.966 .687 .452 r
.58534 .51595 m .58286 .51876 L .59048 .53834 L p F P
0 g
s
.966 .687 .452 r
.5398 .38774 m .53936 .3942 L .55206 .41308 L p F P
0 g
s
.966 .687 .452 r
.55118 .41889 m .55206 .41308 L .53936 .3942 L p F P
0 g
s
.966 .687 .452 r
.55118 .41889 m .55029 .42472 L .56172 .44371 L p F P
0 g
s
.966 .687 .452 r
.56042 .44885 m .56172 .44371 L .55029 .42472 L p F P
0 g
s
.966 .687 .452 r
.65478 .73501 m .6507 .73018 L .65026 .7527 L p F P
0 g
s
.966 .687 .452 r
.65026 .7527 m .65437 .75832 L .65478 .73501 L p F P
0 g
s
.966 .687 .452 r
.59426 .55944 m .59739 .55835 L .59048 .53834 L p F P
0 g
s
.966 .687 .452 r
.59739 .55835 m .59426 .55944 L .60013 .57882 L p F P
0 g
s
.966 .687 .452 r
.60013 .57882 m .60353 .57863 L .59739 .55835 L p F P
0 g
s
.966 .687 .452 r
.62474 .64415 m .62078 .6417 L .62347 .66208 L p F P
0 g
s
.966 .687 .452 r
.62347 .66208 m .62755 .6654 L .62474 .64415 L p F P
0 g
s
.966 .687 .452 r
.6171 .62084 m .61328 .61925 L .6168 .63923 L p F P
0 g
s
.966 .687 .452 r
.6168 .63923 m .62078 .6417 L .6171 .62084 L p F P
0 g
s
.966 .687 .452 r
.60353 .57863 m .60013 .57882 L .60521 .59829 L p F P
0 g
s
.966 .687 .452 r
.60521 .59829 m .60884 .59899 L .60353 .57863 L p F P
0 g
s
.966 .687 .452 r
.5398 .38774 m .54025 .38132 L .52632 .36292 L p F P
0 g
s
.966 .687 .452 r
.58765 .5403 m .59048 .53834 L .58286 .51876 L p F P
0 g
s
.966 .687 .452 r
.59048 .53834 m .58765 .5403 L .59426 .55944 L p F P
0 g
s
.966 .687 .452 r
.64166 .69831 m .63757 .69422 L .6383 .71552 L p F P
0 g
s
.966 .687 .452 r
.6383 .71552 m .64246 .72044 L .64166 .69831 L p F P
0 g
s
.966 .687 .452 r
.56042 .44885 m .5591 .45402 L .56923 .47276 L p F P
0 g
s
.966 .687 .452 r
.56751 .47719 m .56923 .47276 L .5591 .45402 L p F P
0 g
s
.966 .687 .452 r
.56923 .47276 m .56751 .47719 L .57672 .49616 L p F P
0 g
s
.966 .687 .452 r
.5746 .49981 m .57672 .49616 L .56751 .47719 L p F P
0 g
s
.966 .687 .452 r
.57672 .49616 m .5746 .49981 L .58286 .51876 L p F P
0 g
s
.966 .687 .452 r
.63161 .6687 m .62755 .6654 L .62929 .68595 L p F P
0 g
s
.966 .687 .452 r
.62929 .68595 m .63344 .6901 L .63161 .6687 L p F P
0 g
s
.966 .687 .452 r
.60884 .59899 m .60521 .59829 L .60944 .61765 L p F P
0 g
s
.966 .687 .452 r
.60944 .61765 m .61328 .61925 L .60884 .59899 L p F P
0 g
s
.966 .687 .452 r
.53936 .3942 m .53891 .4007 L .55118 .41889 L p F P
0 g
s
.966 .687 .452 r
.55029 .42472 m .55118 .41889 L .53891 .4007 L p F P
0 g
s
.966 .687 .452 r
.6507 .73018 m .64659 .72532 L .64614 .74705 L p F P
0 g
s
.966 .687 .452 r
.64614 .74705 m .65026 .7527 L .6507 .73018 L p F P
0 g
s
.966 .687 .452 r
.58037 .5216 m .58286 .51876 L .5746 .49981 L p F P
0 g
s
.966 .687 .452 r
.58286 .51876 m .58037 .5216 L .58765 .5403 L p F P
0 g
s
.966 .687 .452 r
.55029 .42472 m .5494 .4306 L .56042 .44885 L p F P
0 g
s
.966 .687 .452 r
.5591 .45402 m .56042 .44885 L .5494 .4306 L p F P
0 g
s
.966 .687 .452 r
.52632 .36292 m .52632 .36999 L .5398 .38774 L p F P
0 g
s
.966 .687 .452 r
.53936 .3942 m .5398 .38774 L .52632 .36999 L p F P
0 g
s
.966 .687 .452 r
.62078 .6417 m .6168 .63923 L .61936 .65873 L p F P
0 g
s
.966 .687 .452 r
.61936 .65873 m .62347 .66208 L .62078 .6417 L p F P
0 g
s
.966 .687 .452 r
.63757 .69422 m .63344 .6901 L .63413 .71058 L p F P
0 g
s
.966 .687 .452 r
.63413 .71058 m .6383 .71552 L .63757 .69422 L p F P
0 g
s
.966 .687 .452 r
.59111 .56053 m .59426 .55944 L .58765 .5403 L p F P
0 g
s
.966 .687 .452 r
.59426 .55944 m .59111 .56053 L .5967 .57902 L p F P
0 g
s
.966 .687 .452 r
.5967 .57902 m .60013 .57882 L .59426 .55944 L p F P
0 g
s
.966 .687 .452 r
.61328 .61925 m .60944 .61765 L .61279 .63674 L p F P
0 g
s
.966 .687 .452 r
.61279 .63674 m .6168 .63923 L .61328 .61925 L p F P
0 g
s
.966 .687 .452 r
.60013 .57882 m .5967 .57902 L .60154 .59758 L p F P
0 g
s
.966 .687 .452 r
.60154 .59758 m .60521 .59829 L .60013 .57882 L p F P
0 g
s
.966 .687 .452 r
.5591 .45402 m .55778 .45923 L .56751 .47719 L p F P
0 g
s
.966 .687 .452 r
.56577 .48166 m .56751 .47719 L .55778 .45923 L p F P
0 g
s
.966 .687 .452 r
.56751 .47719 m .56577 .48166 L .5746 .49981 L p F P
0 g
s
.966 .687 .452 r
.58481 .54229 m .58765 .5403 L .58037 .5216 L p F P
0 g
s
.966 .687 .452 r
.58765 .5403 m .58481 .54229 L .59111 .56053 L p F P
0 g
s
.966 .687 .452 r
.57247 .50349 m .5746 .49981 L .56577 .48166 L p F P
0 g
s
.966 .687 .452 r
.5746 .49981 m .57247 .50349 L .58037 .5216 L p F P
0 g
s
.966 .687 .452 r
.62755 .6654 m .62347 .66208 L .62512 .68178 L p F P
0 g
s
.966 .687 .452 r
.62512 .68178 m .62929 .68595 L .62755 .6654 L p F P
0 g
s
.966 .687 .452 r
.64659 .72532 m .64246 .72044 L .64199 .74138 L p F P
0 g
s
.966 .687 .452 r
.64199 .74138 m .64614 .74705 L .64659 .72532 L p F P
0 g
s
.966 .687 .452 r
.53891 .4007 m .53846 .40722 L .55029 .42472 L p F P
0 g
s
.966 .687 .452 r
.5494 .4306 m .55029 .42472 L .53846 .40722 L p F P
0 g
s
.966 .687 .452 r
.5494 .4306 m .54851 .43651 L .5591 .45402 L p F P
0 g
s
.966 .687 .452 r
.55778 .45923 m .5591 .45402 L .54851 .43651 L p F P
0 g
s
.966 .687 .452 r
.60521 .59829 m .60154 .59758 L .60557 .61604 L p F P
0 g
s
.966 .687 .452 r
.60557 .61604 m .60944 .61765 L .60521 .59829 L p F P
0 g
s
.966 .687 .452 r
.57786 .52445 m .58037 .5216 L .57247 .50349 L p F P
0 g
s
.966 .687 .452 r
.58037 .5216 m .57786 .52445 L .58481 .54229 L p F P
0 g
s
.966 .687 .452 r
.52632 .36999 m .52632 .37709 L .53936 .3942 L p F P
0 g
s
.966 .687 .452 r
.53891 .4007 m .53936 .3942 L .52632 .37709 L p F P
0 g
s
.966 .687 .452 r
.63344 .6901 m .62929 .68595 L .62993 .70561 L p F P
0 g
s
.966 .687 .452 r
.62993 .70561 m .63413 .71058 L .63344 .6901 L p F P
0 g
s
.966 .687 .452 r
.6168 .63923 m .61279 .63674 L .61522 .65537 L p F P
0 g
s
.966 .687 .452 r
.61522 .65537 m .61936 .65873 L .6168 .63923 L p F P
0 g
s
.966 .687 .452 r
.64246 .72044 m .6383 .71552 L .63782 .73567 L p F P
0 g
s
.966 .687 .452 r
.63782 .73567 m .64199 .74138 L .64246 .72044 L p F P
0 g
s
.966 .687 .452 r
.60944 .61765 m .60557 .61604 L .60876 .63423 L p F P
0 g
s
.966 .687 .452 r
.60876 .63423 m .61279 .63674 L .60944 .61765 L p F P
0 g
s
.966 .687 .452 r
.58793 .56163 m .59111 .56053 L .58481 .54229 L p F P
0 g
s
.966 .687 .452 r
.59111 .56053 m .58793 .56163 L .59325 .57922 L p F P
0 g
s
.966 .687 .452 r
.59325 .57922 m .5967 .57902 L .59111 .56053 L p F P
0 g
s
.966 .687 .452 r
.65437 .75832 m .65026 .7527 L .64846 .77376 L p F P
0 g
s
.966 .687 .452 r
.64846 .77376 m .65255 .78014 L .65437 .75832 L p F P
0 g
s
.966 .687 .452 r
.55778 .45923 m .55644 .46447 L .56577 .48166 L p F P
0 g
s
.966 .687 .452 r
.56402 .48615 m .56577 .48166 L .55644 .46447 L p F P
0 g
s
.966 .687 .452 r
.56577 .48166 m .56402 .48615 L .57247 .50349 L p F P
0 g
s
.966 .687 .452 r
.53846 .40722 m .538 .41379 L .5494 .4306 L p F P
0 g
s
.966 .687 .452 r
.54851 .43651 m .5494 .4306 L .538 .41379 L p F P
0 g
s
.966 .687 .452 r
.62347 .66208 m .61936 .65873 L .62092 .67758 L p F P
0 g
s
.966 .687 .452 r
.62092 .67758 m .62512 .68178 L .62347 .66208 L p F P
0 g
s
.966 .687 .452 r
.5967 .57902 m .59325 .57922 L .59785 .59687 L p F P
0 g
s
.966 .687 .452 r
.59785 .59687 m .60154 .59758 L .5967 .57902 L p F P
0 g
s
.966 .687 .452 r
.57032 .50719 m .57247 .50349 L .56402 .48615 L p F P
0 g
s
.966 .687 .452 r
.57247 .50349 m .57032 .50719 L .57786 .52445 L p F P
0 g
s
.966 .687 .452 r
.58194 .54428 m .58481 .54229 L .57786 .52445 L p F P
0 g
s
.966 .687 .452 r
.58481 .54229 m .58194 .54428 L .58793 .56163 L p F P
0 g
s
.966 .687 .452 r
.54851 .43651 m .54761 .44245 L .55778 .45923 L p F P
0 g
s
.966 .687 .452 r
.55644 .46447 m .55778 .45923 L .54761 .44245 L p F P
0 g
s
.966 .687 .452 r
.52632 .37709 m .52632 .38423 L .53891 .4007 L p F P
0 g
s
.966 .687 .452 r
.53846 .40722 m .53891 .4007 L .52632 .38423 L p F P
0 g
s
.966 .687 .452 r
.60154 .59758 m .59785 .59687 L .60168 .61442 L p F P
0 g
s
.966 .687 .452 r
.60168 .61442 m .60557 .61604 L .60154 .59758 L p F P
0 g
s
.966 .687 .452 r
.57533 .52733 m .57786 .52445 L .57032 .50719 L p F P
0 g
s
.966 .687 .452 r
.57786 .52445 m .57533 .52733 L .58194 .54428 L p F P
0 g
s
.966 .687 .452 r
.62929 .68595 m .62512 .68178 L .6257 .70061 L p F P
0 g
s
.966 .687 .452 r
.6257 .70061 m .62993 .70561 L .62929 .68595 L p F P
0 g
s
.966 .687 .452 r
.65026 .7527 m .64614 .74705 L .64436 .76735 L p F P
0 g
s
.966 .687 .452 r
.64436 .76735 m .64846 .77376 L .65026 .7527 L p F P
0 g
s
.966 .687 .452 r
.6383 .71552 m .63413 .71058 L .63363 .72994 L p F P
0 g
s
.966 .687 .452 r
.63363 .72994 m .63782 .73567 L .6383 .71552 L p F P
0 g
s
.966 .687 .452 r
.61279 .63674 m .60876 .63423 L .61106 .65198 L p F P
0 g
s
.966 .687 .452 r
.61106 .65198 m .61522 .65537 L .61279 .63674 L p F P
0 g
s
.966 .687 .452 r
.538 .41379 m .53755 .42039 L .54851 .43651 L p F P
0 g
s
.966 .687 .452 r
.54761 .44245 m .54851 .43651 L .53755 .42039 L p F P
0 g
s
.966 .687 .452 r
.61936 .65873 m .61522 .65537 L .61669 .67336 L p F P
0 g
s
.966 .687 .452 r
.61669 .67336 m .62092 .67758 L .61936 .65873 L p F P
0 g
s
.966 .687 .452 r
.55644 .46447 m .5551 .46975 L .56402 .48615 L p F P
0 g
s
.966 .687 .452 r
.56226 .49067 m .56402 .48615 L .5551 .46975 L p F P
0 g
s
.966 .687 .452 r
.56402 .48615 m .56226 .49067 L .57032 .50719 L p F P
0 g
s
.966 .687 .452 r
.60557 .61604 m .60168 .61442 L .60469 .63171 L p F P
0 g
s
.966 .687 .452 r
.60469 .63171 m .60876 .63423 L .60557 .61604 L p F P
0 g
s
.966 .687 .452 r
.58473 .56275 m .58793 .56163 L .58194 .54428 L p F P
0 g
s
.966 .687 .452 r
.58793 .56163 m .58473 .56275 L .58978 .57941 L p F P
0 g
s
.966 .687 .452 r
.58978 .57941 m .59325 .57922 L .58793 .56163 L p F P
0 g
s
.966 .687 .452 r
.52632 .38423 m .52632 .39141 L .53846 .40722 L p F P
0 g
s
.966 .687 .452 r
.538 .41379 m .53846 .40722 L .52632 .39141 L p F P
0 g
s
.966 .687 .452 r
.56816 .51092 m .57032 .50719 L .56226 .49067 L p F P
0 g
s
.966 .687 .452 r
.57032 .50719 m .56816 .51092 L .57533 .52733 L p F P
0 g
s
.966 .687 .452 r
.59325 .57922 m .58978 .57941 L .59413 .59615 L p F P
0 g
s
.966 .687 .452 r
.59413 .59615 m .59785 .59687 L .59325 .57922 L p F P
0 g
s
.966 .687 .452 r
.54761 .44245 m .5467 .44843 L .55644 .46447 L p F P
0 g
s
.966 .687 .452 r
.5551 .46975 m .55644 .46447 L .5467 .44843 L p F P
0 g
s
.966 .687 .452 r
.57905 .5463 m .58194 .54428 L .57533 .52733 L p F P
0 g
s
.966 .687 .452 r
.58194 .54428 m .57905 .5463 L .58473 .56275 L p F P
0 g
s
.966 .687 .452 r
.64614 .74705 m .64199 .74138 L .64024 .76092 L p F P
0 g
s
.966 .687 .452 r
.64024 .76092 m .64436 .76735 L .64614 .74705 L p F P
0 g
s
.966 .687 .452 r
.62512 .68178 m .62092 .67758 L .62145 .69559 L p F P
0 g
s
.966 .687 .452 r
.62145 .69559 m .6257 .70061 L .62512 .68178 L p F P
0 g
s
.966 .687 .452 r
.59785 .59687 m .59413 .59615 L .59775 .61278 L p F P
0 g
s
.966 .687 .452 r
.59775 .61278 m .60168 .61442 L .59785 .59687 L p F P
0 g
s
.966 .687 .452 r
.63413 .71058 m .62993 .70561 L .62942 .72417 L p F P
0 g
s
.966 .687 .452 r
.62942 .72417 m .63363 .72994 L .63413 .71058 L p F P
0 g
s
.966 .687 .452 r
.57278 .53022 m .57533 .52733 L .56816 .51092 L p F P
0 g
s
.966 .687 .452 r
.57533 .52733 m .57278 .53022 L .57905 .5463 L p F P
0 g
s
.966 .687 .452 r
.53755 .42039 m .53709 .42703 L .54761 .44245 L p F P
0 g
s
.966 .687 .452 r
.5467 .44843 m .54761 .44245 L .53709 .42703 L p F P
0 g
s
.966 .687 .452 r
.60876 .63423 m .60469 .63171 L .60687 .64857 L p F P
0 g
s
.966 .687 .452 r
.60687 .64857 m .61106 .65198 L .60876 .63423 L p F P
0 g
s
.966 .687 .452 r
.52632 .39141 m .52632 .39862 L .538 .41379 L p F P
0 g
s
.966 .687 .452 r
.53755 .42039 m .538 .41379 L .52632 .39862 L p F P
0 g
s
.966 .687 .452 r
.61522 .65537 m .61106 .65198 L .61244 .66911 L p F P
0 g
s
.966 .687 .452 r
.61244 .66911 m .61669 .67336 L .61522 .65537 L p F P
0 g
s
.966 .687 .452 r
.5551 .46975 m .55375 .47506 L .56226 .49067 L p F P
0 g
s
.966 .687 .452 r
.56049 .49523 m .56226 .49067 L .55375 .47506 L p F P
0 g
s
.966 .687 .452 r
.56226 .49067 m .56049 .49523 L .56816 .51092 L p F P
0 g
s
.966 .687 .452 r
.60168 .61442 m .59775 .61278 L .6006 .62917 L p F P
0 g
s
.966 .687 .452 r
.6006 .62917 m .60469 .63171 L .60168 .61442 L p F P
0 g
s
.966 .687 .452 r
.5467 .44843 m .54579 .45445 L .5551 .46975 L p F P
0 g
s
.966 .687 .452 r
.55375 .47506 m .5551 .46975 L .54579 .45445 L p F P
0 g
s
.966 .687 .452 r
.64199 .74138 m .63782 .73567 L .6361 .75445 L p F P
0 g
s
.966 .687 .452 r
.6361 .75445 m .64024 .76092 L .64199 .74138 L p F P
0 g
s
.966 .687 .452 r
.56598 .51468 m .56816 .51092 L .56049 .49523 L p F P
0 g
s
.966 .687 .452 r
.56816 .51092 m .56598 .51468 L .57278 .53022 L p F P
0 g
s
.966 .687 .452 r
.58151 .56387 m .58473 .56275 L .57905 .5463 L p F P
0 g
s
.966 .687 .452 r
.58473 .56275 m .58151 .56387 L .58627 .57961 L p F P
0 g
s
.966 .687 .452 r
.58627 .57961 m .58978 .57941 L .58473 .56275 L p F P
0 g
s
.966 .687 .452 r
.58978 .57941 m .58627 .57961 L .59038 .59542 L p F P
0 g
s
.966 .687 .452 r
.59038 .59542 m .59413 .59615 L .58978 .57941 L p F P
0 g
s
.966 .687 .452 r
.57614 .54833 m .57905 .5463 L .57278 .53022 L p F P
0 g
s
.966 .687 .452 r
.57905 .5463 m .57614 .54833 L .58151 .56387 L p F P
0 g
s
.966 .687 .452 r
.62993 .70561 m .6257 .70061 L .62519 .71838 L p F P
0 g
s
.966 .687 .452 r
.62519 .71838 m .62942 .72417 L .62993 .70561 L p F P
0 g
s
.966 .687 .452 r
.62092 .67758 m .61669 .67336 L .61718 .69053 L p F P
0 g
s
.966 .687 .452 r
.61718 .69053 m .62145 .69559 L .62092 .67758 L p F P
0 g
s
.966 .687 .452 r
.59413 .59615 m .59038 .59542 L .5938 .61114 L p F P
0 g
s
.966 .687 .452 r
.5938 .61114 m .59775 .61278 L .59413 .59615 L p F P
0 g
s
.966 .687 .452 r
.53709 .42703 m .53663 .43371 L .5467 .44843 L p F P
0 g
s
.966 .687 .452 r
.54579 .45445 m .5467 .44843 L .53663 .43371 L p F P
0 g
s
.966 .687 .452 r
.57021 .53314 m .57278 .53022 L .56598 .51468 L p F P
0 g
s
.966 .687 .452 r
.57278 .53022 m .57021 .53314 L .57614 .54833 L p F P
0 g
s
.966 .687 .452 r
.52632 .39862 m .52632 .40586 L .53755 .42039 L p F P
0 g
s
.966 .687 .452 r
.53709 .42703 m .53755 .42039 L .52632 .40586 L p F P
0 g
s
.966 .687 .452 r
.65255 .78014 m .64846 .77376 L .64527 .7931 L p F P
0 g
s
.966 .687 .452 r
.64527 .7931 m .64928 .8002 L .65255 .78014 L p F P
0 g
s
.966 .687 .452 r
.60469 .63171 m .6006 .62917 L .60264 .64513 L p F P
0 g
s
.966 .687 .452 r
.60264 .64513 m .60687 .64857 L .60469 .63171 L p F P
0 g
s
.966 .687 .452 r
.61106 .65198 m .60687 .64857 L .60816 .66483 L p F P
0 g
s
.966 .687 .452 r
.60816 .66483 m .61244 .66911 L .61106 .65198 L p F P
0 g
s
.966 .687 .452 r
.63782 .73567 m .63363 .72994 L .63194 .74796 L p F P
0 g
s
.966 .687 .452 r
.63194 .74796 m .6361 .75445 L .63782 .73567 L p F P
0 g
s
.966 .687 .452 r
.55375 .47506 m .5524 .48041 L .56049 .49523 L p F P
0 g
s
.966 .687 .452 r
.5587 .49982 m .56049 .49523 L .5524 .48041 L p F P
0 g
s
.966 .687 .452 r
.56049 .49523 m .5587 .49982 L .56598 .51468 L p F P
0 g
s
.966 .687 .452 r
.54579 .45445 m .54487 .46051 L .55375 .47506 L p F P
0 g
s
.966 .687 .452 r
.5524 .48041 m .55375 .47506 L .54487 .46051 L p F P
0 g
s
.966 .687 .452 r
.59775 .61278 m .5938 .61114 L .59648 .62661 L p F P
0 g
s
.966 .687 .452 r
.59648 .62661 m .6006 .62917 L .59775 .61278 L p F P
0 g
s
.966 .687 .452 r
.6257 .70061 m .62145 .69559 L .62094 .71256 L p F P
0 g
s
.966 .687 .452 r
.62094 .71256 m .62519 .71838 L .6257 .70061 L p F P
0 g
s
.966 .687 .452 r
.56378 .51847 m .56598 .51468 L .5587 .49982 L p F P
0 g
s
.966 .687 .452 r
.56598 .51468 m .56378 .51847 L .57021 .53314 L p F P
0 g
s
.966 .687 .452 r
.61669 .67336 m .61244 .66911 L .61288 .68545 L p F P
0 g
s
.966 .687 .452 r
.61288 .68545 m .61718 .69053 L .61669 .67336 L p F P
0 g
s
.966 .687 .452 r
.57826 .56499 m .58151 .56387 L .57614 .54833 L p F P
0 g
s
.966 .687 .452 r
.58151 .56387 m .57826 .56499 L .58274 .57982 L p F P
0 g
s
.966 .687 .452 r
.58274 .57982 m .58627 .57961 L .58151 .56387 L p F P
0 g
s
.966 .687 .452 r
.64846 .77376 m .64436 .76735 L .64123 .78598 L p F P
0 g
s
.966 .687 .452 r
.64123 .78598 m .64527 .7931 L .64846 .77376 L p F P
0 g
s
.966 .687 .452 r
.58627 .57961 m .58274 .57982 L .58661 .59469 L p F P
0 g
s
.966 .687 .452 r
.58661 .59469 m .59038 .59542 L .58627 .57961 L p F P
0 g
s
.966 .687 .452 r
.57321 .55037 m .57614 .54833 L .57021 .53314 L p F P
0 g
s
.966 .687 .452 r
.57614 .54833 m .57321 .55037 L .57826 .56499 L p F P
0 g
s
.966 .687 .452 r
.52632 .40586 m .52632 .41314 L .53709 .42703 L p F P
0 g
s
.966 .687 .452 r
.53663 .43371 m .53709 .42703 L .52632 .41314 L p F P
0 g
s
.966 .687 .452 r
.53663 .43371 m .53616 .44042 L .54579 .45445 L p F P
0 g
s
.966 .687 .452 r
.54487 .46051 m .54579 .45445 L .53616 .44042 L p F P
0 g
s
.966 .687 .452 r
.63363 .72994 m .62942 .72417 L .62776 .74144 L p F P
0 g
s
.966 .687 .452 r
.62776 .74144 m .63194 .74796 L .63363 .72994 L p F P
0 g
s
.966 .687 .452 r
.59038 .59542 m .58661 .59469 L .58981 .60948 L p F P
0 g
s
.966 .687 .452 r
.58981 .60948 m .5938 .61114 L .59038 .59542 L p F P
0 g
s
.966 .687 .452 r
.56762 .53609 m .57021 .53314 L .56378 .51847 L p F P
0 g
s
.966 .687 .452 r
.57021 .53314 m .56762 .53609 L .57321 .55037 L p F P
0 g
s
.966 .687 .452 r
.60687 .64857 m .60264 .64513 L .60386 .66053 L p F P
0 g
s
.966 .687 .452 r
.60386 .66053 m .60816 .66483 L .60687 .64857 L p F P
0 g
s
.966 .687 .452 r
.6006 .62917 m .59648 .62661 L .5984 .64168 L p F P
0 g
s
.966 .687 .452 r
.5984 .64168 m .60264 .64513 L .6006 .62917 L p F P
0 g
s
.966 .687 .452 r
.62145 .69559 m .61718 .69053 L .61666 .70671 L p F P
0 g
s
.966 .687 .452 r
.61666 .70671 m .62094 .71256 L .62145 .69559 L p F P
0 g
s
.966 .687 .452 r
.64436 .76735 m .64024 .76092 L .63718 .77882 L p F P
0 g
s
.966 .687 .452 r
.63718 .77882 m .64123 .78598 L .64436 .76735 L p F P
0 g
s
.966 .687 .452 r
.5524 .48041 m .55103 .48579 L .5587 .49982 L p F P
0 g
s
.966 .687 .452 r
.55691 .50444 m .5587 .49982 L .55103 .48579 L p F P
0 g
s
.966 .687 .452 r
.5587 .49982 m .55691 .50444 L .56378 .51847 L p F P
0 g
s
.966 .687 .452 r
.54487 .46051 m .54395 .4666 L .5524 .48041 L p F P
0 g
s
.966 .687 .452 r
.55103 .48579 m .5524 .48041 L .54395 .4666 L p F P
0 g
s
.966 .687 .452 r
.61244 .66911 m .60816 .66483 L .60856 .68034 L p F P
0 g
s
.966 .687 .452 r
.60856 .68034 m .61288 .68545 L .61244 .66911 L p F P
0 g
s
.966 .687 .452 r
.5938 .61114 m .58981 .60948 L .59233 .62403 L p F P
0 g
s
.966 .687 .452 r
.59233 .62403 m .59648 .62661 L .5938 .61114 L p F P
0 g
s
.966 .687 .452 r
.56157 .52228 m .56378 .51847 L .55691 .50444 L p F P
0 g
s
.966 .687 .452 r
.56378 .51847 m .56157 .52228 L .56762 .53609 L p F P
0 g
s
.966 .687 .452 r
.52632 .41314 m .52632 .42046 L .53663 .43371 L p F P
0 g
s
.966 .687 .452 r
.53616 .44042 m .53663 .43371 L .52632 .42046 L p F P
0 g
s
.966 .687 .452 r
.62942 .72417 m .62519 .71838 L .62357 .73489 L p F P
0 g
s
.966 .687 .452 r
.62357 .73489 m .62776 .74144 L .62942 .72417 L p F P
0 g
s
.966 .687 .452 r
.53616 .44042 m .5357 .44717 L .54487 .46051 L p F P
0 g
s
.966 .687 .452 r
.54395 .4666 m .54487 .46051 L .5357 .44717 L p F P
0 g
s
.966 .687 .452 r
.57499 .56613 m .57826 .56499 L .57321 .55037 L p F P
0 g
s
.966 .687 .452 r
.57826 .56499 m .57499 .56613 L .57919 .58002 L p F P
0 g
s
.966 .687 .452 r
.57919 .58002 m .58274 .57982 L .57826 .56499 L p F P
0 g
s
.966 .687 .452 r
.58274 .57982 m .57919 .58002 L .5828 .59396 L p F P
0 g
s
.966 .687 .452 r
.5828 .59396 m .58661 .59469 L .58274 .57982 L p F P
0 g
s
.966 .687 .452 r
.57025 .55243 m .57321 .55037 L .56762 .53609 L p F P
0 g
s
.966 .687 .452 r
.57321 .55037 m .57025 .55243 L .57499 .56613 L p F P
0 g
s
.966 .687 .452 r
.64024 .76092 m .6361 .75445 L .63312 .77165 L p F P
0 g
s
.966 .687 .452 r
.63312 .77165 m .63718 .77882 L .64024 .76092 L p F P
0 g
s
.966 .687 .452 r
.58661 .59469 m .5828 .59396 L .5858 .60781 L p F P
0 g
s
.966 .687 .452 r
.5858 .60781 m .58981 .60948 L .58661 .59469 L p F P
0 g
s
.966 .687 .452 r
.61718 .69053 m .61288 .68545 L .61236 .70082 L p F P
0 g
s
.966 .687 .452 r
.61236 .70082 m .61666 .70671 L .61718 .69053 L p F P
0 g
s
.966 .687 .452 r
.60264 .64513 m .5984 .64168 L .59952 .6562 L p F P
0 g
s
.966 .687 .452 r
.59952 .6562 m .60386 .66053 L .60264 .64513 L p F P
0 g
s
.966 .687 .452 r
.56502 .53905 m .56762 .53609 L .56157 .52228 L p F P
0 g
s
.966 .687 .452 r
.56762 .53609 m .56502 .53905 L .57025 .55243 L p F P
0 g
s
.966 .687 .452 r
.59648 .62661 m .59233 .62403 L .59412 .6382 L p F P
0 g
s
.966 .687 .452 r
.59412 .6382 m .5984 .64168 L .59648 .62661 L p F P
0 g
s
.966 .687 .452 r
.54395 .4666 m .54302 .47273 L .55103 .48579 L p F P
0 g
s
.966 .687 .452 r
.54965 .4912 m .55103 .48579 L .54302 .47273 L p F P
0 g
s
.966 .687 .452 r
.55103 .48579 m .54965 .4912 L .55691 .50444 L p F P
0 g
s
.966 .687 .452 r
.55509 .50909 m .55691 .50444 L .54965 .4912 L p F P
0 g
s
.966 .687 .452 r
.55691 .50444 m .55509 .50909 L .56157 .52228 L p F P
0 g
s
.966 .687 .452 r
.60816 .66483 m .60386 .66053 L .60421 .67519 L p F P
0 g
s
.966 .687 .452 r
.60421 .67519 m .60856 .68034 L .60816 .66483 L p F P
0 g
s
.966 .687 .452 r
.62519 .71838 m .62094 .71256 L .61936 .72831 L p F P
0 g
s
.966 .687 .452 r
.61936 .72831 m .62357 .73489 L .62519 .71838 L p F P
0 g
s
.966 .687 .452 r
.52632 .42046 m .52632 .42781 L .53616 .44042 L p F P
0 g
s
.966 .687 .452 r
.5357 .44717 m .53616 .44042 L .52632 .42781 L p F P
0 g
s
.966 .687 .452 r
.58981 .60948 m .5858 .60781 L .58815 .62143 L p F P
0 g
s
.966 .687 .452 r
.58815 .62143 m .59233 .62403 L .58981 .60948 L p F P
0 g
s
.966 .687 .452 r
.5357 .44717 m .53523 .45396 L .54395 .4666 L p F P
0 g
s
.966 .687 .452 r
.54302 .47273 m .54395 .4666 L .53523 .45396 L p F P
0 g
s
.966 .687 .452 r
.6361 .75445 m .63194 .74796 L .62904 .76444 L p F P
0 g
s
.966 .687 .452 r
.62904 .76444 m .63312 .77165 L .6361 .75445 L p F P
0 g
s
.966 .687 .452 r
.55934 .52612 m .56157 .52228 L .55509 .50909 L p F P
0 g
s
.966 .687 .452 r
.56157 .52228 m .55934 .52612 L .56502 .53905 L p F P
0 g
s
.966 .687 .452 r
.57169 .56728 m .57499 .56613 L .57025 .55243 L p F P
0 g
s
.966 .687 .452 r
.57499 .56613 m .57169 .56728 L .5756 .58022 L p F P
0 g
s
.966 .687 .452 r
.5756 .58022 m .57919 .58002 L .57499 .56613 L p F P
0 g
s
.966 .687 .452 r
.57919 .58002 m .5756 .58022 L .57897 .59322 L p F P
0 g
s
.966 .687 .452 r
.57897 .59322 m .5828 .59396 L .57919 .58002 L p F P
0 g
s
.966 .687 .452 r
.61288 .68545 m .60856 .68034 L .60804 .69491 L p F P
0 g
s
.966 .687 .452 r
.60804 .69491 m .61236 .70082 L .61288 .68545 L p F P
0 g
s
.966 .687 .452 r
.56727 .55451 m .57025 .55243 L .56502 .53905 L p F P
0 g
s
.966 .687 .452 r
.57025 .55243 m .56727 .55451 L .57169 .56728 L p F P
0 g
s
.966 .687 .452 r
.64928 .8002 m .64527 .7931 L .64067 .81049 L p F P
0 g
s
.966 .687 .452 r
.64067 .81049 m .64457 .81826 L .64928 .8002 L p F P
0 g
s
.966 .687 .452 r
.5984 .64168 m .59412 .6382 L .59516 .65184 L p F P
0 g
s
.966 .687 .452 r
.59516 .65184 m .59952 .6562 L .5984 .64168 L p F P
0 g
s
.966 .687 .452 r
.62094 .71256 m .61666 .70671 L .61512 .7217 L p F P
0 g
s
.966 .687 .452 r
.61512 .7217 m .61936 .72831 L .62094 .71256 L p F P
0 g
s
.966 .687 .452 r
.5828 .59396 m .57897 .59322 L .58176 .60612 L p F P
0 g
s
.966 .687 .452 r
.58176 .60612 m .5858 .60781 L .5828 .59396 L p F P
0 g
s
.966 .687 .452 r
.59233 .62403 m .58815 .62143 L .58981 .6347 L p F P
0 g
s
.966 .687 .452 r
.58981 .6347 m .59412 .6382 L .59233 .62403 L p F P
0 g
s
.966 .687 .452 r
.52632 .42781 m .52632 .43521 L .5357 .44717 L p F P
0 g
s
.966 .687 .452 r
.53523 .45396 m .5357 .44717 L .52632 .43521 L p F P
0 g
s
.966 .687 .452 r
.63194 .74796 m .62776 .74144 L .62494 .75721 L p F P
0 g
s
.966 .687 .452 r
.62494 .75721 m .62904 .76444 L .63194 .74796 L p F P
0 g
s
.966 .687 .452 r
.56239 .54204 m .56502 .53905 L .55934 .52612 L p F P
0 g
s
.966 .687 .452 r
.56502 .53905 m .56239 .54204 L .56727 .55451 L p F P
0 g
s
.966 .687 .452 r
.54302 .47273 m .54209 .4789 L .54965 .4912 L p F P
0 g
s
.966 .687 .452 r
.54827 .49666 m .54965 .4912 L .54209 .4789 L p F P
0 g
s
.966 .687 .452 r
.54965 .4912 m .54827 .49666 L .55509 .50909 L p F P
0 g
s
.966 .687 .452 r
.60386 .66053 m .59952 .6562 L .59984 .67002 L p F P
0 g
s
.966 .687 .452 r
.59984 .67002 m .60421 .67519 L .60386 .66053 L p F P
0 g
s
.966 .687 .452 r
.55327 .51378 m .55509 .50909 L .54827 .49666 L p F P
0 g
s
.966 .687 .452 r
.55509 .50909 m .55327 .51378 L .55934 .52612 L p F P
0 g
s
.966 .687 .452 r
.53523 .45396 m .53476 .46079 L .54302 .47273 L p F P
0 g
s
.966 .687 .452 r
.54209 .4789 m .54302 .47273 L .53476 .46079 L p F P
0 g
s
.966 .687 .452 r
.64527 .7931 m .64123 .78598 L .63675 .80269 L p F P
0 g
s
.966 .687 .452 r
.63675 .80269 m .64067 .81049 L .64527 .7931 L p F P
0 g
s
.966 .687 .452 r
.5858 .60781 m .58176 .60612 L .58393 .61882 L p F P
0 g
s
.966 .687 .452 r
.58393 .61882 m .58815 .62143 L .5858 .60781 L p F P
0 g
s
.966 .687 .452 r
.55709 .52999 m .55934 .52612 L .55327 .51378 L p F P
0 g
s
.966 .687 .452 r
.55934 .52612 m .55709 .52999 L .56239 .54204 L p F P
0 g
s
.966 .687 .452 r
.60856 .68034 m .60421 .67519 L .6037 .68897 L p F P
0 g
s
.966 .687 .452 r
.6037 .68897 m .60804 .69491 L .60856 .68034 L p F P
0 g
s
.966 .687 .452 r
.61666 .70671 m .61236 .70082 L .61087 .71507 L p F P
0 g
s
.966 .687 .452 r
.61087 .71507 m .61512 .7217 L .61666 .70671 L p F P
0 g
s
.966 .687 .452 r
.62776 .74144 m .62357 .73489 L .62083 .74995 L p F P
0 g
s
.966 .687 .452 r
.62083 .74995 m .62494 .75721 L .62776 .74144 L p F P
0 g
s
.966 .687 .452 r
.56836 .56843 m .57169 .56728 L .56727 .55451 L p F P
0 g
s
.966 .687 .452 r
.57169 .56728 m .56836 .56843 L .57199 .58043 L p F P
0 g
s
.966 .687 .452 r
.57199 .58043 m .5756 .58022 L .57169 .56728 L p F P
0 g
s
.966 .687 .452 r
.52632 .43521 m .52632 .44263 L .53523 .45396 L p F P
0 g
s
.966 .687 .452 r
.53476 .46079 m .53523 .45396 L .52632 .44263 L p F P
0 g
s
.966 .687 .452 r
.5756 .58022 m .57199 .58043 L .5751 .59247 L p F P
0 g
s
.966 .687 .452 r
.5751 .59247 m .57897 .59322 L .5756 .58022 L p F P
0 g
s
.966 .687 .452 r
.59412 .6382 m .58981 .6347 L .59078 .64746 L p F P
0 g
s
.966 .687 .452 r
.59078 .64746 m .59516 .65184 L .59412 .6382 L p F P
0 g
s
.966 .687 .452 r
.56427 .5566 m .56727 .55451 L .56239 .54204 L p F P
0 g
s
.966 .687 .452 r
.56727 .55451 m .56427 .5566 L .56836 .56843 L p F P
0 g
s
.966 .687 .452 r
.64123 .78598 m .63718 .77882 L .63282 .79488 L p F P
0 g
s
.966 .687 .452 r
.63282 .79488 m .63675 .80269 L .64123 .78598 L p F P
0 g
s
.966 .687 .452 r
.59952 .6562 m .59516 .65184 L .59545 .66482 L p F P
0 g
s
.966 .687 .452 r
.59545 .66482 m .59984 .67002 L .59952 .6562 L p F P
0 g
s
.966 .687 .452 r
.54209 .4789 m .54115 .4851 L .54827 .49666 L p F P
0 g
s
.966 .687 .452 r
.54687 .50215 m .54827 .49666 L .54115 .4851 L p F P
0 g
s
.966 .687 .452 r
.54827 .49666 m .54687 .50215 L .55327 .51378 L p F P
0 g
s
.966 .687 .452 r
.58815 .62143 m .58393 .61882 L .58548 .63117 L p F P
0 g
s
.966 .687 .452 r
.58548 .63117 m .58981 .6347 L .58815 .62143 L p F P
0 g
s
.966 .687 .452 r
.57897 .59322 m .5751 .59247 L .57768 .60443 L p F P
0 g
s
.966 .687 .452 r
.57768 .60443 m .58176 .60612 L .57897 .59322 L p F P
0 g
s
.966 .687 .452 r
.55974 .54504 m .56239 .54204 L .55709 .52999 L p F P
0 g
s
.966 .687 .452 r
.56239 .54204 m .55974 .54504 L .56427 .5566 L p F P
0 g
s
.966 .687 .452 r
.55143 .5185 m .55327 .51378 L .54687 .50215 L p F P
0 g
s
.966 .687 .452 r
.55327 .51378 m .55143 .5185 L .55709 .52999 L p F P
0 g
s
.966 .687 .452 r
.53476 .46079 m .53428 .46765 L .54209 .4789 L p F P
0 g
s
.966 .687 .452 r
.54115 .4851 m .54209 .4789 L .53428 .46765 L p F P
0 g
s
.966 .687 .452 r
.62357 .73489 m .61936 .72831 L .6167 .74266 L p F P
0 g
s
.966 .687 .452 r
.6167 .74266 m .62083 .74995 L .62357 .73489 L p F P
0 g
s
.966 .687 .452 r
.60421 .67519 m .59984 .67002 L .59934 .683 L p F P
0 g
s
.966 .687 .452 r
.59934 .683 m .6037 .68897 L .60421 .67519 L p F P
0 g
s
.966 .687 .452 r
.61236 .70082 m .60804 .69491 L .6066 .7084 L p F P
0 g
s
.966 .687 .452 r
.6066 .7084 m .61087 .71507 L .61236 .70082 L p F P
0 g
s
.966 .687 .452 r
.63718 .77882 m .63312 .77165 L .62887 .78703 L p F P
0 g
s
.966 .687 .452 r
.62887 .78703 m .63282 .79488 L .63718 .77882 L p F P
0 g
s
.966 .687 .452 r
.58176 .60612 m .57768 .60443 L .57969 .61618 L p F P
0 g
s
.966 .687 .452 r
.57969 .61618 m .58393 .61882 L .58176 .60612 L p F P
0 g
s
.966 .687 .452 r
.55483 .53389 m .55709 .52999 L .55143 .5185 L p F P
0 g
s
.966 .687 .452 r
.55709 .52999 m .55483 .53389 L .55974 .54504 L p F P
0 g
s
.966 .687 .452 r
.52632 .44263 m .52632 .4501 L .53476 .46079 L p F P
0 g
s
.966 .687 .452 r
.53428 .46765 m .53476 .46079 L .52632 .4501 L p F P
0 g
s
.966 .687 .452 r
.58981 .6347 m .58548 .63117 L .58636 .64305 L p F P
0 g
s
.966 .687 .452 r
.58636 .64305 m .59078 .64746 L .58981 .6347 L p F P
0 g
s
.966 .687 .452 r
.59516 .65184 m .59078 .64746 L .59102 .65959 L p F P
0 g
s
.966 .687 .452 r
.59102 .65959 m .59545 .66482 L .59516 .65184 L p F P
0 g
s
.966 .687 .452 r
.56501 .5696 m .56836 .56843 L .56427 .5566 L p F P
0 g
s
.966 .687 .452 r
.56836 .56843 m .56501 .5696 L .56834 .58064 L p F P
0 g
s
.966 .687 .452 r
.56834 .58064 m .57199 .58043 L .56836 .56843 L p F P
0 g
s
.966 .687 .452 r
.61936 .72831 m .61512 .7217 L .61256 .73535 L p F P
0 g
s
.966 .687 .452 r
.61256 .73535 m .6167 .74266 L .61936 .72831 L p F P
0 g
s
.966 .687 .452 r
.57199 .58043 m .56834 .58064 L .57121 .59172 L p F P
0 g
s
.966 .687 .452 r
.57121 .59172 m .5751 .59247 L .57199 .58043 L p F P
0 g
s
.966 .687 .452 r
.54115 .4851 m .5402 .49135 L .54687 .50215 L p F P
0 g
s
.966 .687 .452 r
.54547 .50767 m .54687 .50215 L .5402 .49135 L p F P
0 g
s
.966 .687 .452 r
.54687 .50215 m .54547 .50767 L .55143 .5185 L p F P
0 g
s
.966 .687 .452 r
.63312 .77165 m .62904 .76444 L .62492 .77917 L p F P
0 g
s
.966 .687 .452 r
.62492 .77917 m .62887 .78703 L .63312 .77165 L p F P
0 g
s
.966 .687 .452 r
.56124 .55871 m .56427 .5566 L .55974 .54504 L p F P
0 g
s
.966 .687 .452 r
.56427 .5566 m .56124 .55871 L .56501 .5696 L p F P
0 g
s
.966 .687 .452 r
.53428 .46765 m .53381 .47456 L .54115 .4851 L p F P
0 g
s
.966 .687 .452 r
.5402 .49135 m .54115 .4851 L .53381 .47456 L p F P
0 g
s
.966 .687 .452 r
.58393 .61882 m .57969 .61618 L .58111 .62762 L p F P
0 g
s
.966 .687 .452 r
.58111 .62762 m .58548 .63117 L .58393 .61882 L p F P
0 g
s
.966 .687 .452 r
.60804 .69491 m .6037 .68897 L .60231 .7017 L p F P
0 g
s
.966 .687 .452 r
.60231 .7017 m .6066 .7084 L .60804 .69491 L p F P
0 g
s
.966 .687 .452 r
.54958 .52325 m .55143 .5185 L .54547 .50767 L p F P
0 g
s
.966 .687 .452 r
.55143 .5185 m .54958 .52325 L .55483 .53389 L p F P
0 g
s
.966 .687 .452 r
.5751 .59247 m .57121 .59172 L .57358 .60272 L p F P
0 g
s
.966 .687 .452 r
.57358 .60272 m .57768 .60443 L .5751 .59247 L p F P
0 g
s
.966 .687 .452 r
.59984 .67002 m .59545 .66482 L .59495 .67699 L p F P
0 g
s
.966 .687 .452 r
.59495 .67699 m .59934 .683 L .59984 .67002 L p F P
0 g
s
.966 .687 .452 r
.55707 .54808 m .55974 .54504 L .55483 .53389 L p F P
0 g
s
.966 .687 .452 r
.55974 .54504 m .55707 .54808 L .56124 .55871 L p F P
0 g
s
.966 .687 .452 r
.52632 .4501 m .52632 .4576 L .53428 .46765 L p F P
0 g
s
.966 .687 .452 r
.53381 .47456 m .53428 .46765 L .52632 .4576 L p F P
0 g
s
.966 .687 .452 r
.62904 .76444 m .62494 .75721 L .62095 .77128 L p F P
0 g
s
.966 .687 .452 r
.62095 .77128 m .62492 .77917 L .62904 .76444 L p F P
0 g
s
.966 .687 .452 r
.57768 .60443 m .57358 .60272 L .57542 .61353 L p F P
0 g
s
.966 .687 .452 r
.57542 .61353 m .57969 .61618 L .57768 .60443 L p F P
0 g
s
.966 .687 .452 r
.61512 .7217 m .61087 .71507 L .60841 .72801 L p F P
0 g
s
.966 .687 .452 r
.60841 .72801 m .61256 .73535 L .61512 .7217 L p F P
0 g
s
.966 .687 .452 r
.55255 .53782 m .55483 .53389 L .54958 .52325 L p F P
0 g
s
.966 .687 .452 r
.55483 .53389 m .55255 .53782 L .55707 .54808 L p F P
0 g
s
.966 .687 .452 r
.59078 .64746 m .58636 .64305 L .58658 .65433 L p F P
0 g
s
.966 .687 .452 r
.58658 .65433 m .59102 .65959 L .59078 .64746 L p F P
0 g
s
.966 .687 .452 r
.58548 .63117 m .58111 .62762 L .58192 .63861 L p F P
0 g
s
.966 .687 .452 r
.58192 .63861 m .58636 .64305 L .58548 .63117 L p F P
0 g
s
.966 .687 .452 r
.6037 .68897 m .59934 .683 L .598 .69497 L p F P
0 g
s
.966 .687 .452 r
.598 .69497 m .60231 .7017 L .6037 .68897 L p F P
0 g
s
.966 .687 .452 r
.5402 .49135 m .53925 .49763 L .54547 .50767 L p F P
0 g
s
.966 .687 .452 r
.54405 .51324 m .54547 .50767 L .53925 .49763 L p F P
0 g
s
.966 .687 .452 r
.54547 .50767 m .54405 .51324 L .54958 .52325 L p F P
0 g
s
.966 .687 .452 r
.53381 .47456 m .53333 .4815 L .5402 .49135 L p F P
0 g
s
.966 .687 .452 r
.53925 .49763 m .5402 .49135 L .53333 .4815 L p F P
0 g
s
.966 .687 .452 r
.56163 .57077 m .56501 .5696 L .56124 .55871 L p F P
0 g
s
.966 .687 .452 r
.56501 .5696 m .56163 .57077 L .56467 .58085 L p F P
0 g
s
.966 .687 .452 r
.56467 .58085 m .56834 .58064 L .56501 .5696 L p F P
0 g
s
.966 .687 .452 r
.64457 .81826 m .64067 .81049 L .63466 .82568 L p F P
0 g
s
.966 .687 .452 r
.63466 .82568 m .63841 .83407 L .64457 .81826 L p F P
0 g
s
.966 .687 .452 r
.59545 .66482 m .59102 .65959 L .59054 .67095 L p F P
0 g
s
.966 .687 .452 r
.59054 .67095 m .59495 .67699 L .59545 .66482 L p F P
0 g
s
.966 .687 .452 r
.62494 .75721 m .62083 .74995 L .61698 .76337 L p F P
0 g
s
.966 .687 .452 r
.61698 .76337 m .62095 .77128 L .62494 .75721 L p F P
0 g
s
.966 .687 .452 r
.56834 .58064 m .56467 .58085 L .56729 .59096 L p F P
0 g
s
.966 .687 .452 r
.56729 .59096 m .57121 .59172 L .56834 .58064 L p F P
0 g
s
.966 .687 .452 r
.57969 .61618 m .57542 .61353 L .57672 .62404 L p F P
0 g
s
.966 .687 .452 r
.57672 .62404 m .58111 .62762 L .57969 .61618 L p F P
0 g
s
.966 .687 .452 r
.55819 .56083 m .56124 .55871 L .55707 .54808 L p F P
0 g
s
.966 .687 .452 r
.56124 .55871 m .55819 .56083 L .56163 .57077 L p F P
0 g
s
.966 .687 .452 r
.54772 .52804 m .54958 .52325 L .54405 .51324 L p F P
0 g
s
.966 .687 .452 r
.54958 .52325 m .54772 .52804 L .55255 .53782 L p F P
0 g
s
.966 .687 .452 r
.61087 .71507 m .6066 .7084 L .60423 .72064 L p F P
0 g
s
.966 .687 .452 r
.60423 .72064 m .60841 .72801 L .61087 .71507 L p F P
0 g
s
.966 .687 .452 r
.52632 .4576 m .52632 .46514 L .53381 .47456 L p F P
0 g
s
.966 .687 .452 r
.53333 .4815 m .53381 .47456 L .52632 .46514 L p F P
0 g
s
.966 .687 .452 r
.57121 .59172 m .56729 .59096 L .56944 .601 L p F P
0 g
s
.966 .687 .452 r
.56944 .601 m .57358 .60272 L .57121 .59172 L p F P
0 g
s
.966 .687 .452 r
.55438 .55113 m .55707 .54808 L .55255 .53782 L p F P
0 g
s
.966 .687 .452 r
.55707 .54808 m .55438 .55113 L .55819 .56083 L p F P
0 g
s
.966 .687 .452 r
.64067 .81049 m .63675 .80269 L .63091 .81728 L p F P
0 g
s
.966 .687 .452 r
.63091 .81728 m .63466 .82568 L .64067 .81049 L p F P
0 g
s
.966 .687 .452 r
.62083 .74995 m .6167 .74266 L .61298 .75543 L p F P
0 g
s
.966 .687 .452 r
.61298 .75543 m .61698 .76337 L .62083 .74995 L p F P
0 g
s
.966 .687 .452 r
.59934 .683 m .59495 .67699 L .59368 .68821 L p F P
0 g
s
.966 .687 .452 r
.59368 .68821 m .598 .69497 L .59934 .683 L p F P
0 g
s
.966 .687 .452 r
.57358 .60272 m .56944 .601 L .57112 .61086 L p F P
0 g
s
.966 .687 .452 r
.57112 .61086 m .57542 .61353 L .57358 .60272 L p F P
0 g
s
.966 .687 .452 r
.58636 .64305 m .58192 .63861 L .5821 .64904 L p F P
0 g
s
.966 .687 .452 r
.5821 .64904 m .58658 .65433 L .58636 .64305 L p F P
0 g
s
.966 .687 .452 r
.55026 .54177 m .55255 .53782 L .54772 .52804 L p F P
0 g
s
.966 .687 .452 r
.55255 .53782 m .55026 .54177 L .55438 .55113 L p F P
0 g
s
.966 .687 .452 r
.58111 .62762 m .57672 .62404 L .57745 .63414 L p F P
0 g
s
.966 .687 .452 r
.57745 .63414 m .58192 .63861 L .58111 .62762 L p F P
0 g
s
.966 .687 .452 r
.53333 .4815 m .53285 .48849 L .53925 .49763 L p F P
0 g
s
.966 .687 .452 r
.53829 .50395 m .53925 .49763 L .53285 .48849 L p F P
0 g
s
.966 .687 .452 r
.53925 .49763 m .53829 .50395 L .54405 .51324 L p F P
0 g
s
.966 .687 .452 r
.59102 .65959 m .58658 .65433 L .58611 .66489 L p F P
0 g
s
.966 .687 .452 r
.58611 .66489 m .59054 .67095 L .59102 .65959 L p F P
0 g
s
.966 .687 .452 r
.6066 .7084 m .60231 .7017 L .60004 .71324 L p F P
0 g
s
.966 .687 .452 r
.60004 .71324 m .60423 .72064 L .6066 .7084 L p F P
0 g
s
.966 .687 .452 r
.63675 .80269 m .63282 .79488 L .62715 .80885 L p F P
0 g
s
.966 .687 .452 r
.62715 .80885 m .63091 .81728 L .63675 .80269 L p F P
0 g
s
.966 .687 .452 r
.54263 .51884 m .54405 .51324 L .53829 .50395 L p F P
0 g
s
.966 .687 .452 r
.54405 .51324 m .54263 .51884 L .54772 .52804 L p F P
0 g
s
.966 .687 .452 r
.52632 .46514 m .52632 .47272 L .53333 .4815 L p F P
0 g
s
.966 .687 .452 r
.53285 .48849 m .53333 .4815 L .52632 .47272 L p F P
0 g
s
.966 .687 .452 r
.57542 .61353 m .57112 .61086 L .57229 .62044 L p F P
0 g
s
.966 .687 .452 r
.57229 .62044 m .57672 .62404 L .57542 .61353 L p F P
0 g
s
.966 .687 .452 r
.6167 .74266 m .61256 .73535 L .60898 .74747 L p F P
0 g
s
.966 .687 .452 r
.60898 .74747 m .61298 .75543 L .6167 .74266 L p F P
0 g
s
.966 .687 .452 r
.55823 .57195 m .56163 .57077 L .55819 .56083 L p F P
0 g
s
.966 .687 .452 r
.56163 .57077 m .55823 .57195 L .56097 .58106 L p F P
0 g
s
.966 .687 .452 r
.56097 .58106 m .56467 .58085 L .56163 .57077 L p F P
0 g
s
.966 .687 .452 r
.56467 .58085 m .56097 .58106 L .56333 .59019 L p F P
0 g
s
.966 .687 .452 r
.56333 .59019 m .56729 .59096 L .56467 .58085 L p F P
0 g
s
.966 .687 .452 r
.54585 .53286 m .54772 .52804 L .54263 .51884 L p F P
0 g
s
.966 .687 .452 r
.54772 .52804 m .54585 .53286 L .55026 .54177 L p F P
0 g
s
.966 .687 .452 r
.55511 .56297 m .55819 .56083 L .55438 .55113 L p F P
0 g
s
.966 .687 .452 r
.55819 .56083 m .55511 .56297 L .55823 .57195 L p F P
0 g
s
.966 .687 .452 r
.63282 .79488 m .62887 .78703 L .62338 .8004 L p F P
0 g
s
.966 .687 .452 r
.62338 .8004 m .62715 .80885 L .63282 .79488 L p F P
0 g
s
.966 .687 .452 r
.59495 .67699 m .59054 .67095 L .58933 .68143 L p F P
0 g
s
.966 .687 .452 r
.58933 .68143 m .59368 .68821 L .59495 .67699 L p F P
0 g
s
.966 .687 .452 r
.56729 .59096 m .56333 .59019 L .56528 .59926 L p F P
0 g
s
.966 .687 .452 r
.56528 .59926 m .56944 .601 L .56729 .59096 L p F P
0 g
s
.966 .687 .452 r
.55168 .55421 m .55438 .55113 L .55026 .54177 L p F P
0 g
s
.966 .687 .452 r
.55438 .55113 m .55168 .55421 L .55511 .56297 L p F P
0 g
s
.966 .687 .452 r
.60231 .7017 m .598 .69497 L .59584 .70581 L p F P
0 g
s
.966 .687 .452 r
.59584 .70581 m .60004 .71324 L .60231 .7017 L p F P
0 g
s
.966 .687 .452 r
.58192 .63861 m .57745 .63414 L .5776 .64371 L p F P
0 g
s
.966 .687 .452 r
.5776 .64371 m .5821 .64904 L .58192 .63861 L p F P
0 g
s
.966 .687 .452 r
.61256 .73535 m .60841 .72801 L .60497 .73948 L p F P
0 g
s
.966 .687 .452 r
.60497 .73948 m .60898 .74747 L .61256 .73535 L p F P
0 g
s
.966 .687 .452 r
.58658 .65433 m .5821 .64904 L .58165 .65879 L p F P
0 g
s
.966 .687 .452 r
.58165 .65879 m .58611 .66489 L .58658 .65433 L p F P
0 g
s
.966 .687 .452 r
.56944 .601 m .56528 .59926 L .56678 .60817 L p F P
0 g
s
.966 .687 .452 r
.56678 .60817 m .57112 .61086 L .56944 .601 L p F P
0 g
s
.966 .687 .452 r
.53285 .48849 m .53236 .49551 L .53829 .50395 L p F P
0 g
s
.966 .687 .452 r
.53733 .51032 m .53829 .50395 L .53236 .49551 L p F P
0 g
s
.966 .687 .452 r
.53829 .50395 m .53733 .51032 L .54263 .51884 L p F P
0 g
s
.966 .687 .452 r
.57672 .62404 m .57229 .62044 L .57295 .62964 L p F P
0 g
s
.966 .687 .452 r
.57295 .62964 m .57745 .63414 L .57672 .62404 L p F P
0 g
s
.966 .687 .452 r
.62887 .78703 m .62492 .77917 L .6196 .79194 L p F P
0 g
s
.966 .687 .452 r
.6196 .79194 m .62338 .8004 L .62887 .78703 L p F P
0 g
s
.966 .687 .452 r
.54794 .54576 m .55026 .54177 L .54585 .53286 L p F P
0 g
s
.966 .687 .452 r
.55026 .54177 m .54794 .54576 L .55168 .55421 L p F P
0 g
s
.966 .687 .452 r
.5412 .52448 m .54263 .51884 L .53733 .51032 L p F P
0 g
s
.966 .687 .452 r
.54263 .51884 m .5412 .52448 L .54585 .53286 L p F P
0 g
s
.966 .687 .452 r
.52632 .47272 m .52632 .48034 L .53285 .48849 L p F P
0 g
s
.966 .687 .452 r
.53236 .49551 m .53285 .48849 L .52632 .48034 L p F P
0 g
s
.966 .687 .452 r
.59054 .67095 m .58611 .66489 L .58496 .67461 L p F P
0 g
s
.966 .687 .452 r
.58496 .67461 m .58933 .68143 L .59054 .67095 L p F P
0 g
s
.966 .687 .452 r
.57112 .61086 m .56678 .60817 L .56784 .61682 L p F P
0 g
s
.966 .687 .452 r
.56784 .61682 m .57229 .62044 L .57112 .61086 L p F P
0 g
s
.966 .687 .452 r
.598 .69497 m .59368 .68821 L .59162 .69836 L p F P
0 g
s
.966 .687 .452 r
.59162 .69836 m .59584 .70581 L .598 .69497 L p F P
0 g
s
.966 .687 .452 r
.62492 .77917 m .62095 .77128 L .61581 .78346 L p F P
0 g
s
.966 .687 .452 r
.61581 .78346 m .6196 .79194 L .62492 .77917 L p F P
0 g
s
.966 .687 .452 r
.60841 .72801 m .60423 .72064 L .60094 .73147 L p F P
0 g
s
.966 .687 .452 r
.60094 .73147 m .60497 .73948 L .60841 .72801 L p F P
0 g
s
.966 .687 .452 r
.54396 .53771 m .54585 .53286 L .5412 .52448 L p F P
0 g
s
.966 .687 .452 r
.54585 .53286 m .54396 .53771 L .54794 .54576 L p F P
0 g
s
.637 .548 .738 r
.54459 .5667 m .54656 .57521 L .55565 .57266 L p F P
0 g
s
.642 .571 .76 r
.54241 .55836 m .54459 .5667 L .55279 .56439 L p F P
0 g
s
.966 .687 .452 r
.55823 .57195 m .55511 .56297 L p .5549 .56977 L F P
0 g
s
.642 .571 .76 r
.55192 .56216 m .54241 .55836 L .55279 .56439 L F
.647 .594 .781 r
.54004 .55028 m .54241 .55836 L .54963 .55631 L p F P
0 g
s
.966 .687 .452 r
.55511 .56297 m .55168 .55421 L p .5519 .56147 L F P
0 g
s
.647 .594 .781 r
.54866 .55412 m .54004 .55028 L .54963 .55631 L F
.652 .618 .803 r
.53751 .54256 m .54004 .55028 L .54619 .54853 L p F P
0 g
s
.966 .687 .452 r
.55168 .55421 m .54794 .54576 L p .54861 .5534 L F P
0 g
s
.652 .618 .803 r
.54513 .54637 m .53751 .54256 L .54619 .54853 L F
.966 .687 .452 r
.54794 .54576 m .54396 .53771 L p .5451 .54605 L F P
0 g
s
.647 .594 .781 r
.54619 .54853 m .54004 .55028 L p .54866 .55412 L F P
0 g
s
.966 .687 .452 r
.54626 .54867 m .54794 .54576 L p .5451 .54605 L F P
0 g
s
.642 .571 .76 r
.54963 .55631 m .54241 .55836 L p .55192 .56216 L F P
0 g
s
.966 .687 .452 r
.54794 .54576 m .54561 .54978 L .54895 .55732 L p F P
0 g
s
.652 .618 .803 r
.54253 .54112 m .53751 .54256 L p .54513 .54637 L F P
0 g
s
.966 .687 .452 r
.54396 .53771 m .53976 .53015 L p .54141 .53911 L F P
0 g
s
.656 .643 .825 r
.53485 .53527 m .53751 .54256 L .54253 .54112 L p F P
0 g
s
.656 .643 .825 r
.54135 .539 m .53485 .53527 L .54253 .54112 L F
.966 .687 .452 r
.54205 .5426 m .54259 .54123 L p .54141 .53911 L F P
0 g
s
.966 .687 .452 r
.54259 .54123 m .54396 .53771 L p .54141 .53911 L F P
0 g
s
.966 .687 .452 r
.54205 .5426 m .54561 .54978 L p .54505 .54566 L F P
0 g
s
.966 .687 .452 r
.54396 .53771 m .54259 .54123 L p .54505 .54566 L F P
0 g
s
.966 .687 .452 r
.54259 .54123 m .54205 .5426 L p .54505 .54566 L F P
0 g
s
.656 .643 .825 r
.53866 .53417 m .53485 .53527 L p .54135 .539 L F P
0 g
s
.966 .687 .452 r
.53976 .53015 m .53538 .52316 L p .53748 .53227 L F P
0 g
s
.659 .669 .849 r
.53207 .52849 m .53485 .53527 L .53866 .53417 L p F P
0 g
s
.659 .669 .849 r
.53733 .53204 m .53207 .52849 L .53866 .53417 L F
.966 .687 .452 r
.5383 .53587 m .53871 .53425 L p .53748 .53227 L F P
0 g
s
.966 .687 .452 r
.53871 .53425 m .53976 .53015 L p .53748 .53227 L F P
0 g
s
.966 .687 .452 r
.5383 .53587 m .54205 .5426 L p .54126 .53832 L F P
0 g
s
.966 .687 .452 r
.53976 .53015 m .53871 .53425 L p .54126 .53832 L F P
0 g
s
.966 .687 .452 r
.53871 .53425 m .5383 .53587 L p .54126 .53832 L F P
0 g
s
.659 .669 .849 r
.53465 .52775 m .53207 .52849 L p .53733 .53204 L F P
0 g
s
.966 .687 .452 r
.53538 .52316 m .53089 .51682 L p .5334 .526 L F P
0 g
s
.661 .697 .873 r
.52922 .52231 m .53207 .52849 L .53465 .52775 L p F P
0 g
s
.661 .697 .873 r
.533 .52543 m .52922 .52231 L .53465 .52775 L F
.966 .687 .452 r
.5344 .52965 m .53468 .5278 L p .5334 .526 L F P
0 g
s
.966 .687 .452 r
.53468 .5278 m .53538 .52316 L p .5334 .526 L F P
0 g
s
.966 .687 .452 r
.5344 .52965 m .5383 .53587 L p .53729 .53148 L F P
0 g
s
.966 .687 .452 r
.53538 .52316 m .53468 .5278 L p .53729 .53148 L F P
0 g
s
.966 .687 .452 r
.53468 .5278 m .5344 .52965 L p .53729 .53148 L F P
0 g
s
.661 .697 .873 r
.53052 .52193 m .52922 .52231 L p .533 .52543 L F P
0 g
s
.966 .687 .452 r
.53089 .51682 m .52632 .51121 L p .52923 .52036 L F P
0 g
s
.662 .728 .899 r
.52632 .51679 m .52922 .52231 L .53052 .52193 L p F P
0 g
s
.966 .687 .452 r
.53039 .52401 m .53053 .52196 L p .52923 .52036 L F P
0 g
s
.966 .687 .452 r
.53053 .52196 m .53089 .51682 L p .52923 .52036 L F P
0 g
s
.966 .687 .452 r
.53089 .51682 m .53039 .52401 L .5344 .52965 L p F P
0 g
s
.672 .703 .87 r
.53207 .52849 m .52922 .52231 L .52735 .52257 L p F P
0 g
s
.669 .733 .897 r
.52735 .52257 m .52632 .51679 L .52544 .52258 L closepath p F P
0 g
s
.666 .73 .898 r
.52922 .52231 m .52632 .51679 L .52735 .52257 L closepath p F P
0 g
s
.966 .687 .452 r
.52632 .51121 m .52632 .51903 L .53039 .52401 L p F P
0 g
s
.662 .728 .899 r
.53052 .52193 m .53095 .52181 L .52632 .51679 L p F P
0 g
s
.661 .697 .873 r
.53551 .5275 m .53095 .52181 L .53052 .52193 L p F P
0 g
s
.661 .697 .873 r
.53551 .5275 m .53052 .52193 L .533 .52543 L F
.53465 .52775 m .53551 .5275 L p .533 .52543 L F P
0 g
s
.659 .669 .849 r
.53994 .5338 m .53551 .5275 L .53465 .52775 L p F P
0 g
s
.659 .669 .849 r
.53994 .5338 m .53465 .52775 L .53733 .53204 L F
.53866 .53417 m .53994 .5338 L p .53733 .53204 L F P
0 g
s
.656 .643 .825 r
.54421 .54064 m .53994 .5338 L .53866 .53417 L p F P
0 g
s
.656 .643 .825 r
.54421 .54064 m .53866 .53417 L .54135 .539 L F
.54253 .54112 m .54421 .54064 L p .54135 .539 L F P
0 g
s
.652 .618 .803 r
.54826 .54794 m .54421 .54064 L .54253 .54112 L p F P
0 g
s
.652 .618 .803 r
.54826 .54794 m .54253 .54112 L .54513 .54637 L F
.966 .687 .452 r
.54561 .54978 m .54626 .54867 L p .54619 .54853 L F P
0 g
s
.966 .687 .452 r
.54515 .54643 m .54619 .54853 L .5451 .54605 L F
.54561 .54978 m .54619 .54853 L .54515 .54643 L F
.54881 .55382 m .55168 .55421 L .54861 .5534 L F
.54969 .55647 m .55168 .55421 L p .54864 .5538 L F P
0 g
s
.637 .548 .738 r
.55279 .56439 m .54459 .5667 L p .55488 .57042 L F P
0 g
s
.966 .687 .452 r
.55168 .55421 m .54895 .55732 L .55202 .56513 L p F P
0 g
s
.647 .594 .781 r
.55205 .55563 m .54826 .54794 L .54619 .54853 L p F P
0 g
s
.966 .687 .452 r
.54864 .5538 m .54881 .55382 L .54861 .5534 L F
.54895 .55732 m .54969 .55647 L p .54864 .5538 L F P
0 g
s
.647 .594 .781 r
.55205 .55563 m .54619 .54853 L .54866 .55412 L F
.652 .618 .803 r
.54619 .54853 m .54826 .54794 L p .54513 .54637 L F P
0 g
s
.966 .687 .452 r
.5521 .56192 m .55511 .56297 L .5519 .56147 L F
.55285 .56455 m .55511 .56297 L p .55191 .56185 L F P
0 g
s
.63 .525 .716 r
.55565 .57266 m .54656 .57521 L p .5575 .57882 L F P
0 g
s
.637 .548 .738 r
.55488 .57042 m .54459 .5667 L .55565 .57266 L F
.966 .687 .452 r
.55511 .56297 m .55202 .56513 L .55479 .57315 L p F P
0 g
s
.642 .571 .76 r
.55554 .56361 m .55205 .55563 L .54963 .55631 L p F P
0 g
s
.966 .687 .452 r
.55191 .56185 m .5521 .56192 L .5519 .56147 L F
.55202 .56513 m .55285 .56455 L p .55191 .56185 L F P
0 g
s
.642 .571 .76 r
.55554 .56361 m .54963 .55631 L .55192 .56216 L F
.647 .594 .781 r
.54963 .55631 m .55205 .55563 L p .54866 .55412 L F P
0 g
s
.637 .548 .738 r
.5587 .57181 m .55554 .56361 L .55279 .56439 L p F P
0 g
s
.966 .687 .452 r
.55489 .57014 m .55508 .57024 L .5549 .56977 L F
.55508 .57024 m .55823 .57195 L .5549 .56977 L F
.55488 .57043 m .55499 .57049 L .55489 .57014 L F
.637 .548 .738 r
.5587 .57181 m .55279 .56439 L .55488 .57042 L F
.642 .571 .76 r
.55279 .56439 m .55554 .56361 L p .55192 .56216 L F P
0 g
s
.966 .687 .452 r
.55499 .57049 m .55823 .57195 L .55489 .57014 L F
.55571 .57283 m .55823 .57195 L p .55488 .57043 L F P
0 g
s
.63 .525 .716 r
.54656 .57521 m .5483 .58381 L .55818 .58106 L p F P
0 g
s
.63 .525 .716 r
.5575 .57882 m .54656 .57521 L .55818 .58106 L F
.966 .687 .452 r
.55479 .57315 m .55725 .58127 L p .5575 .57882 L F P
0 g
s
.966 .687 .452 r
.55823 .57195 m .5557 .57283 L p .5575 .57882 L F P
0 g
s
.966 .687 .452 r
.5557 .57283 m .55479 .57315 L p .5575 .57882 L F P
0 g
s
.966 .687 .452 r
.56097 .58106 m .55823 .57195 L p .55753 .57855 L F P
0 g
s
.966 .687 .452 r
.55725 .58127 m .55822 .58122 L p .55753 .57855 L F P
0 g
s
.966 .687 .452 r
.55822 .58122 m .56097 .58106 L p .55753 .57855 L F P
0 g
s
.624 .501 .693 r
.55818 .58106 m .5483 .58381 L p .55977 .58726 L F P
0 g
s
.624 .501 .693 r
.5483 .58381 m .54979 .59241 L .56034 .58948 L p F P
0 g
s
.624 .501 .693 r
.55977 .58726 m .5483 .58381 L .56034 .58948 L F
.966 .687 .452 r
.55725 .58127 m .55935 .58942 L p .55977 .58725 L F P
0 g
s
.966 .687 .452 r
.56097 .58106 m .55822 .58122 L p .55977 .58725 L F P
0 g
s
.966 .687 .452 r
.55822 .58122 m .55725 .58127 L p .55977 .58725 L F P
0 g
s
.966 .687 .452 r
.56333 .59019 m .56097 .58106 L p .55982 .58701 L F P
0 g
s
.966 .687 .452 r
.55935 .58942 m .56037 .58962 L p .55982 .58701 L F P
0 g
s
.966 .687 .452 r
.56037 .58962 m .56333 .59019 L p .55982 .58701 L F P
0 g
s
.616 .476 .669 r
.56034 .58948 m .54979 .59241 L p .56166 .59567 L F P
0 g
s
.616 .476 .669 r
.54979 .59241 m .55102 .60091 L .56213 .59784 L p F P
0 g
s
.616 .476 .669 r
.56166 .59567 m .54979 .59241 L .56213 .59784 L F
.966 .687 .452 r
.55935 .58942 m .56108 .59751 L p .56166 .59564 L F P
0 g
s
.966 .687 .452 r
.56333 .59019 m .56037 .58962 L p .56166 .59564 L F P
0 g
s
.966 .687 .452 r
.56037 .58962 m .55935 .58942 L p .56166 .59564 L F P
0 g
s
.966 .687 .452 r
.56528 .59926 m .56333 .59019 L p .56172 .59543 L F P
0 g
s
.966 .687 .452 r
.56108 .59751 m .56215 .59796 L p .56172 .59543 L F P
0 g
s
.966 .687 .452 r
.56215 .59796 m .56528 .59926 L p .56172 .59543 L F P
0 g
s
.607 .45 .642 r
.56213 .59784 m .55102 .60091 L p .56315 .60394 L F P
0 g
s
.607 .45 .642 r
.56315 .60394 m .55102 .60091 L .56351 .60606 L F
.966 .687 .452 r
.56108 .59751 m .56242 .60546 L p .56314 .60389 L F P
0 g
s
.966 .687 .452 r
.56528 .59926 m .56215 .59796 L p .56314 .60389 L F P
0 g
s
.966 .687 .452 r
.56215 .59796 m .56108 .59751 L p .56314 .60389 L F P
0 g
s
.607 .45 .642 r
.55102 .60091 m .55197 .60922 L .56351 .60606 L p F P
0 g
s
.966 .687 .452 r
.56678 .60817 m .56528 .59926 L p .56323 .60371 L F P
0 g
s
.966 .687 .452 r
.56242 .60546 m .56352 .60614 L p .56323 .60371 L F P
0 g
s
.966 .687 .452 r
.56352 .60614 m .56678 .60817 L p .56323 .60371 L F P
0 g
s
.597 .421 .613 r
.56351 .60606 m .55197 .60922 L p .56423 .61199 L F P
0 g
s
.597 .421 .613 r
.56423 .61199 m .55197 .60922 L .56447 .61403 L F
.966 .687 .452 r
.56242 .60546 m .56335 .61317 L p .56421 .61191 L F P
0 g
s
.966 .687 .452 r
.56678 .60817 m .56352 .60614 L p .56421 .61191 L F P
0 g
s
.966 .687 .452 r
.56352 .60614 m .56242 .60546 L p .56421 .61191 L F P
0 g
s
.597 .421 .613 r
.55197 .60922 m .55264 .61726 L .56447 .61403 L p F P
0 g
s
.966 .687 .452 r
.56784 .61682 m .56678 .60817 L p .56431 .61177 L F P
0 g
s
.966 .687 .452 r
.56335 .61317 m .56447 .61408 L p .56431 .61177 L F P
0 g
s
.966 .687 .452 r
.56447 .61408 m .56784 .61682 L p .56431 .61177 L F P
0 g
s
.966 .687 .452 r
.57229 .62044 m .56784 .61682 L .56842 .62512 L p F P
0 g
s
.585 .388 .581 r
.56447 .61403 m .55264 .61726 L p .56487 .61974 L F P
0 g
s
.585 .388 .581 r
.56487 .61974 m .55264 .61726 L .565 .62168 L F
.966 .687 .452 r
.56335 .61317 m .56386 .62056 L p .56486 .61962 L F P
0 g
s
.966 .687 .452 r
.56784 .61682 m .56447 .61408 L p .56486 .61962 L F P
0 g
s
.966 .687 .452 r
.56447 .61408 m .56335 .61317 L p .56486 .61962 L F P
0 g
s
.585 .388 .581 r
.55264 .61726 m .553 .62494 L .565 .62168 L p F P
0 g
s
.966 .687 .452 r
.56842 .62512 m .56784 .61682 L p .56497 .61951 L F P
0 g
s
.966 .687 .452 r
.56386 .62056 m .565 .6217 L p .56497 .61951 L F P
0 g
s
.966 .687 .452 r
.565 .6217 m .56842 .62512 L p .56497 .61951 L F P
0 g
s
.966 .687 .452 r
.56842 .62512 m .57295 .62964 L .57229 .62044 L p F P
0 g
s
.966 .687 .452 r
.57295 .62964 m .56842 .62512 L .56852 .63297 L p F P
0 g
s
.571 .351 .543 r
.565 .62168 m .553 .62494 L p .56507 .62711 L F P
0 g
s
.571 .351 .543 r
.56507 .62711 m .553 .62494 L .56509 .62892 L F
.966 .687 .452 r
.56386 .62056 m .56395 .62756 L p .56507 .62694 L F P
0 g
s
.966 .687 .452 r
.56842 .62512 m .565 .6217 L p .56507 .62694 L F P
0 g
s
.966 .687 .452 r
.565 .6217 m .56386 .62056 L p .56507 .62694 L F P
0 g
s
.571 .351 .543 r
.553 .62494 m .55306 .63218 L .56509 .62892 L p F P
0 g
s
.966 .687 .452 r
.56852 .63297 m .56842 .62512 L p .5652 .62687 L F P
0 g
s
.966 .687 .452 r
.56395 .62756 m .56509 .62891 L p .5652 .62687 L F P
0 g
s
.966 .687 .452 r
.56509 .62891 m .56852 .63297 L p .5652 .62687 L F P
0 g
s
.966 .687 .452 r
.56852 .63297 m .57308 .63836 L .57295 .62964 L p F P
0 g
s
.966 .687 .452 r
.57308 .63836 m .56852 .63297 L .56815 .6403 L p F P
0 g
s
.553 .307 .498 r
.56509 .62892 m .55306 .63218 L p .56482 .63399 L F P
0 g
s
.553 .307 .498 r
.56482 .63399 m .55306 .63218 L .56473 .63567 L F
.966 .687 .452 r
.56395 .62756 m .5636 .63407 L p .56483 .6338 L F P
0 g
s
.966 .687 .452 r
.56852 .63297 m .56509 .62891 L p .56483 .6338 L F P
0 g
s
.966 .687 .452 r
.56509 .62891 m .56395 .62756 L p .56483 .6338 L F P
0 g
s
.553 .307 .498 r
.55306 .63218 m .55282 .63888 L .56473 .63567 L p F P
0 g
s
.966 .687 .452 r
.56815 .6403 m .56852 .63297 L p .56498 .63376 L F P
0 g
s
.966 .687 .452 r
.5636 .63407 m .56474 .63563 L p .56498 .63376 L F P
0 g
s
.966 .687 .452 r
.56474 .63563 m .56815 .6403 L p .56498 .63376 L F P
0 g
s
.529 .254 .442 r
.56473 .63567 m .55282 .63888 L p .56413 .64033 L F P
0 g
s
.966 .687 .452 r
.56815 .6403 m .5636 .63407 L .56282 .64004 L p F P
0 g
s
.966 .687 .452 r
.56729 .64701 m .56815 .6403 L p .56433 .64011 L F P
0 g
s
.966 .687 .452 r
.56427 .64035 m .56729 .64701 L .56433 .64011 L F
.56394 .64179 m .56729 .64701 L p .56416 .6401 L F P
0 g
s
.497 .188 .373 r
.56394 .64186 m .55227 .64499 L p .563 .64604 L F P
0 g
s
.529 .254 .442 r
.55282 .63888 m .55227 .64499 L .56394 .64186 L p F P
0 g
s
.529 .254 .442 r
.56413 .64033 m .55282 .63888 L .56394 .64186 L F
.966 .687 .452 r
.56282 .64004 m .56161 .64538 L p .56306 .64579 L F P
0 g
s
.966 .687 .452 r
.56729 .64701 m .56439 .64249 L p .56323 .64584 L F P
0 g
s
.497 .188 .373 r
.563 .64604 m .55227 .64499 L .5627 .6474 L F
.966 .687 .452 r
.56161 .64538 m .56595 .65303 L .56729 .64701 L p F P
0 g
s
.453 .103 .281 r
.5627 .6474 m .55142 .65041 L p .56143 .65106 L F P
0 g
s
.497 .188 .373 r
.55227 .64499 m .55142 .65041 L .5627 .6474 L p F P
0 g
s
.966 .687 .452 r
.56161 .64538 m .55999 .65003 L p .56152 .6508 L F P
0 g
s
.966 .687 .452 r
.56595 .65303 m .56315 .64809 L p .56171 .6509 L F P
0 g
s
.453 .103 .281 r
.56143 .65106 m .55142 .65041 L .56103 .65223 L F
.966 .687 .452 r
.55999 .65003 m .56415 .65828 L .56595 .65303 L p F P
0 g
s
.389 0 .157 r
.56103 .65223 m .55027 .6551 L p .55945 .65532 L F P
0 g
s
.453 .103 .281 r
.55142 .65041 m .55027 .6551 L .56103 .65223 L p F P
0 g
s
.966 .687 .452 r
.55999 .65003 m .55797 .65393 L p .55958 .65506 L F P
0 g
s
.966 .687 .452 r
.56415 .65828 m .56148 .65298 L p .55978 .65521 L F P
0 g
s
.389 0 .157 r
.55945 .65532 m .55027 .6551 L .55895 .65629 L F
.966 .687 .452 r
.55797 .65393 m .56189 .6627 L .56415 .65828 L p F P
0 g
s
.293 0 0 r
.55895 .65629 m .54883 .65898 L p .55706 .65876 L F P
0 g
s
.389 0 .157 r
.55027 .6551 m .54883 .65898 L .55895 .65629 L p F P
0 g
s
.966 .687 .452 r
.55797 .65393 m .55557 .65703 L p .55723 .65853 L F P
0 g
s
.966 .687 .452 r
.56189 .6627 m .55939 .6571 L p .55744 .65872 L F P
0 g
s
.293 0 0 r
.55706 .65876 m .54883 .65898 L .55647 .65952 L F
.966 .687 .452 r
.55557 .65703 m .5592 .66622 L .56189 .6627 L p F P
0 g
s
.148 0 0 r
.55647 .65952 m .54713 .66201 L p .55429 .66134 L F P
0 g
s
.293 0 0 r
.54883 .65898 m .54713 .66201 L .55647 .65952 L p F P
0 g
s
.966 .687 .452 r
.55557 .65703 m .5528 .65929 L p .55451 .66115 L F P
0 g
s
.966 .687 .452 r
.5592 .66622 m .55689 .66039 L p .55473 .66138 L F P
0 g
s
.148 0 0 r
.55429 .66134 m .54713 .66201 L .55363 .66189 L F
.966 .687 .452 r
.5528 .65929 m .5561 .6688 L .5592 .66622 L p F P
0 g
s
0 0 0 r
.55363 .66189 m .54517 .66413 L p .55117 .66301 L F P
0 g
s
.148 0 0 r
.54713 .66201 m .54517 .66413 L .55363 .66189 L p F P
0 g
s
.966 .687 .452 r
.5528 .65929 m .54971 .66067 L p .55144 .66288 L F P
0 g
s
.966 .687 .452 r
.55144 .66288 m .55166 .66316 L .55369 .66186 L F
.55402 .66281 m .55369 .66186 L p .55166 .66316 L F P
0 g
s
0 0 0 r
.55117 .66301 m .54517 .66413 L .55044 .66334 L F
.966 .687 .452 r
.54971 .66067 m .55263 .67039 L .5561 .6688 L p F P
0 g
s
0 0 0 r
.54517 .66413 m .54297 .66532 L .55044 .66334 L p F P
0 g
s
.266 .772 .776 r
.55044 .66334 m .54297 .66532 L p .54312 .66527 L F P
0 g
s
.43 0 .047 r
.53434 .66085 m .53374 .66373 L .54713 .66201 L p F P
0 g
s
.31 0 0 r
.53374 .66373 m .53304 .66569 L .54517 .66413 L p F P
0 g
s
.31 0 0 r
.54517 .66413 m .54713 .66201 L .53374 .66373 L p F P
0 g
s
.126 0 0 r
.54297 .66532 m .54517 .66413 L .53304 .66569 L p F P
0 g
s
.627 .522 .716 r
.54291 .66533 m .54234 .6625 L p .54977 .66351 L F P
0 g
s
.266 .772 .776 r
.55035 .66335 m .55044 .66334 L .54312 .66527 L F
.966 .687 .452 r
.55263 .67039 m .54971 .66067 L .54955 .6607 L p F P
0 g
s
.627 .522 .716 r
.55243 .6703 m .54434 .67244 L p .54977 .66351 L F P
0 g
s
.627 .522 .716 r
.55019 .66282 m .55035 .66335 L .54977 .66351 L F
.55035 .66335 m .55243 .6703 L .54977 .66351 L F
0 0 0 r
.55049 .66332 m .55294 .66268 L p .55117 .66301 L F P
0 g
s
.266 .772 .776 r
.55294 .66268 m .55044 .66334 L p .5504 .66334 L F P
0 g
s
.266 .772 .776 r
.54772 .66374 m .55035 .66335 L .54312 .66527 L F
.966 .687 .452 r
.55231 .66993 m .55263 .67039 L .54955 .6607 L F
.43 0 .047 r
.54713 .66201 m .54883 .65898 L .53434 .66085 L p F P
0 g
s
.585 .265 .393 r
.53557 .64716 m .53526 .65251 L .55142 .65041 L p F P
0 g
s
.553 .193 .311 r
.53526 .65251 m .53486 .6571 L .55027 .6551 L p F P
0 g
s
.553 .193 .311 r
.55027 .6551 m .55142 .65041 L .53526 .65251 L p F P
0 g
s
.505 .097 .201 r
.54883 .65898 m .55027 .6551 L .53486 .6571 L p F P
0 g
s
.966 .687 .452 r
.54678 .65096 m .54971 .66067 L .5528 .65929 L p F P
0 g
s
.627 .522 .716 r
.54234 .6625 m .54952 .66059 L p .54977 .66351 L F P
0 g
s
.966 .687 .452 r
.54971 .66067 m .54678 .65096 L .54664 .65097 L p F P
0 g
s
.966 .687 .452 r
.5494 .66019 m .54971 .66067 L .54664 .65097 L F
.627 .522 .716 r
.55019 .66282 m .54977 .66351 L .54952 .66059 L F
.505 .097 .201 r
.53486 .6571 m .53434 .66085 L .54883 .65898 L p F P
0 g
s
.627 .522 .716 r
.54234 .6625 m .54033 .65256 L .54662 .65088 L p F P
0 g
s
.627 .522 .716 r
.54727 .65308 m .54234 .6625 L .54662 .65088 L F
.607 .32 .456 r
.53576 .64112 m .53557 .64716 L .55227 .64499 L p F P
0 g
s
.607 .32 .456 r
.55227 .64499 m .55282 .63888 L .53576 .64112 L p F P
0 g
s
.585 .265 .393 r
.55142 .65041 m .55227 .64499 L .53557 .64716 L p F P
0 g
s
.966 .687 .452 r
.5528 .65929 m .5495 .64978 L .54678 .65096 L p F P
0 g
s
.966 .687 .452 r
.5495 .64978 m .54619 .64026 L .54385 .64124 L p F P
0 g
s
.966 .687 .452 r
.54385 .64124 m .54678 .65096 L .5495 .64978 L p F P
0 g
s
.966 .687 .452 r
.54678 .65096 m .54385 .64124 L .54374 .64126 L p F P
0 g
s
.966 .687 .452 r
.54649 .65046 m .54678 .65096 L .54374 .64126 L F
.627 .522 .716 r
.54662 .65088 m .54033 .65256 L p .54436 .64334 L F P
0 g
s
.627 .522 .716 r
.54033 .65256 m .53833 .64263 L .54371 .64118 L p F P
0 g
s
.627 .522 .716 r
.54436 .64334 m .54033 .65256 L .54371 .64118 L F
.635 .402 .547 r
.53583 .62721 m .53585 .63444 L .55306 .63218 L p F P
0 g
s
.623 .365 .506 r
.53585 .63444 m .53576 .64112 L .55282 .63888 L p F P
0 g
s
.623 .365 .506 r
.55282 .63888 m .55306 .63218 L .53585 .63444 L p F P
0 g
s
.966 .687 .452 r
.54619 .64026 m .54288 .63074 L .54093 .63153 L p F P
0 g
s
.966 .687 .452 r
.54093 .63153 m .54385 .64124 L .54619 .64026 L p F P
0 g
s
.966 .687 .452 r
.54385 .64124 m .54093 .63153 L .54083 .63154 L p F P
0 g
s
.966 .687 .452 r
.54358 .64073 m .54385 .64124 L .54083 .63154 L F
.627 .522 .716 r
.54371 .64118 m .53833 .64263 L p .54144 .63359 L F P
0 g
s
.627 .522 .716 r
.53833 .64263 m .53633 .63269 L .54081 .63148 L p F P
0 g
s
.627 .522 .716 r
.54144 .63359 m .53833 .64263 L .54081 .63148 L F
.644 .433 .583 r
.5357 .61951 m .53583 .62721 L .553 .62494 L p F P
0 g
s
.635 .402 .547 r
.55306 .63218 m .553 .62494 L .53583 .62721 L p F P
0 g
s
.966 .687 .452 r
.54288 .63074 m .53957 .62121 L .538 .62183 L p F P
0 g
s
.966 .687 .452 r
.538 .62183 m .54093 .63153 L .54288 .63074 L p F P
0 g
s
.966 .687 .452 r
.54093 .63153 m .538 .62183 L .53792 .62184 L p F P
0 g
s
.966 .687 .452 r
.54067 .631 m .54093 .63153 L .53792 .62184 L F
.627 .522 .716 r
.54081 .63148 m .53633 .63269 L p .53852 .62383 L F P
0 g
s
.696 .475 .583 r
.51836 .6196 m .51825 .6273 L .53583 .62721 L p F P
0 g
s
.696 .475 .583 r
.53583 .62721 m .5357 .61951 L .51836 .6196 L p F P
0 g
s
.69 .446 .549 r
.53585 .63444 m .53583 .62721 L .51825 .6273 L p F P
0 g
s
.627 .522 .716 r
.53633 .63269 m .53432 .62276 L .53791 .62178 L p F P
0 g
s
.627 .522 .716 r
.53852 .62383 m .53633 .63269 L .53791 .62178 L F
.7 .499 .613 r
.51856 .61151 m .51836 .6196 L .5357 .61951 L p F P
0 g
s
.7 .499 .613 r
.5357 .61951 m .53546 .61142 L .51856 .61151 L p F P
0 g
s
.652 .461 .613 r
.53546 .61142 m .5357 .61951 L .55264 .61726 L p F P
0 g
s
.644 .433 .583 r
.553 .62494 m .55264 .61726 L .5357 .61951 L p F P
0 g
s
.652 .461 .613 r
.55264 .61726 m .55197 .60922 L .53546 .61142 L p F P
0 g
s
.966 .687 .452 r
.53957 .62121 m .53626 .61167 L .53508 .61213 L p F P
0 g
s
.966 .687 .452 r
.53508 .61213 m .538 .62183 L .53957 .62121 L p F P
0 g
s
.966 .687 .452 r
.538 .62183 m .53508 .61213 L .53502 .61213 L p F P
0 g
s
.966 .687 .452 r
.53775 .62126 m .538 .62183 L .53502 .61213 L F
.627 .522 .716 r
.53791 .62178 m .53432 .62276 L p .53559 .61404 L F P
0 g
s
.627 .522 .716 r
.53432 .62276 m .53232 .61283 L .53501 .61209 L p F P
0 g
s
.627 .522 .716 r
.53559 .61404 m .53432 .62276 L .53501 .61209 L F
.704 .542 .665 r
.51922 .59452 m .51885 .60312 L .53512 .60304 L p F P
0 g
s
.702 .521 .64 r
.51885 .60312 m .51856 .61151 L .53546 .61142 L p F P
0 g
s
.702 .521 .64 r
.53546 .61142 m .53512 .60304 L .51885 .60312 L p F P
0 g
s
.657 .486 .641 r
.53512 .60304 m .53546 .61142 L .55197 .60922 L p F P
0 g
s
.966 .687 .452 r
.53626 .61167 m .53295 .60213 L .53216 .60243 L p F P
0 g
s
.966 .687 .452 r
.53216 .60243 m .53508 .61213 L .53626 .61167 L p F P
0 g
s
.966 .687 .452 r
.53508 .61213 m .53216 .60243 L .53212 .60243 L p F P
0 g
s
.966 .687 .452 r
.53483 .61148 m .53508 .61213 L .53212 .60243 L F
.627 .522 .716 r
.53501 .61209 m .53232 .61283 L p .53264 .60417 L F P
0 g
s
.705 .56 .688 r
.51967 .5858 m .51922 .59452 L .53469 .59444 L p F P
0 g
s
.704 .542 .665 r
.53512 .60304 m .53469 .59444 L .51922 .59452 L p F P
0 g
s
.966 .687 .452 r
.52924 .59273 m .53216 .60243 L .53295 .60213 L p F P
0 g
s
.627 .522 .716 r
.53232 .61283 m .53032 .6029 L .53211 .6024 L p F P
0 g
s
.627 .522 .716 r
.53211 .6024 m .53271 .60224 L p .53264 .60417 L F P
0 g
s
.627 .522 .716 r
.53264 .60417 m .53232 .61283 L .53211 .6024 L F
.966 .687 .452 r
.53216 .60243 m .52924 .59273 L .52922 .59273 L p F P
0 g
s
.966 .687 .452 r
.53187 .60159 m .53216 .60243 L .52922 .59273 L F
.53295 .60213 m .52963 .59259 L .52924 .59273 L p F P
0 g
s
.627 .522 .716 r
.53032 .6029 m .52832 .59297 L .52951 .59264 L p F P
0 g
s
.966 .687 .452 r
.53212 .60243 m .53216 .60243 L p .53187 .60159 L F P
0 g
s
.627 .522 .716 r
.52951 .59264 m .53271 .60224 L .53211 .6024 L p F P
0 g
s
.627 .522 .716 r
.53211 .6024 m .53032 .6029 L p .52963 .59411 L F P
0 g
s
.627 .522 .716 r
.52951 .59264 m .53211 .6024 L .52963 .59411 L F
.966 .687 .452 r
.5288 .59276 m .5313 .60249 L .53212 .60243 L p F P
0 g
s
.966 .687 .452 r
.5288 .59276 m .53212 .60243 L .53187 .60159 L F
.52922 .59273 m .5288 .59276 L p .53187 .60159 L F P
0 g
s
.966 .687 .452 r
.5313 .60249 m .53379 .61224 L .53508 .61213 L p F P
0 g
s
.627 .522 .716 r
.53271 .60224 m .53591 .61184 L .53501 .61209 L p F P
0 g
s
.627 .522 .716 r
.53271 .60224 m .53501 .61209 L .53264 .60417 L F
.966 .687 .452 r
.53212 .60243 m .5313 .60249 L p .53483 .61148 L F P
0 g
s
.966 .687 .452 r
.53379 .61224 m .53629 .622 L .53792 .62184 L p F P
0 g
s
.966 .687 .452 r
.53792 .62184 m .538 .62183 L p .53775 .62126 L F P
0 g
s
.966 .687 .452 r
.53379 .61224 m .53792 .62184 L .53775 .62126 L F
.627 .522 .716 r
.53501 .61209 m .53591 .61184 L p .53559 .61404 L F P
0 g
s
.627 .522 .716 r
.53591 .61184 m .53911 .62146 L .53791 .62178 L p F P
0 g
s
.627 .522 .716 r
.53591 .61184 m .53791 .62178 L .53559 .61404 L F
.966 .687 .452 r
.53502 .61213 m .53379 .61224 L p .53775 .62126 L F P
0 g
s
.966 .687 .452 r
.53629 .622 m .53879 .63177 L .54083 .63154 L p F P
0 g
s
.966 .687 .452 r
.54083 .63154 m .54093 .63153 L p .54067 .631 L F P
0 g
s
.966 .687 .452 r
.53629 .622 m .54083 .63154 L .54067 .631 L F
.627 .522 .716 r
.53791 .62178 m .53911 .62146 L p .53852 .62383 L F P
0 g
s
.627 .522 .716 r
.53911 .62146 m .54231 .63107 L .54081 .63148 L p F P
0 g
s
.627 .522 .716 r
.53911 .62146 m .54081 .63148 L .53852 .62383 L F
.966 .687 .452 r
.53792 .62184 m .53629 .622 L p .54067 .631 L F P
0 g
s
.966 .687 .452 r
.53879 .63177 m .5413 .64155 L .54374 .64126 L p F P
0 g
s
.966 .687 .452 r
.54374 .64126 m .54385 .64124 L p .54358 .64073 L F P
0 g
s
.966 .687 .452 r
.53879 .63177 m .54374 .64126 L .54358 .64073 L F
.627 .522 .716 r
.54081 .63148 m .54231 .63107 L p .54144 .63359 L F P
0 g
s
.627 .522 .716 r
.54231 .63107 m .54552 .64069 L .54371 .64118 L p F P
0 g
s
.627 .522 .716 r
.54231 .63107 m .54371 .64118 L .54144 .63359 L F
.966 .687 .452 r
.54083 .63154 m .53879 .63177 L p .54358 .64073 L F P
0 g
s
.966 .687 .452 r
.5413 .64155 m .5438 .65134 L .54664 .65097 L p F P
0 g
s
.966 .687 .452 r
.54664 .65097 m .54678 .65096 L p .54649 .65046 L F P
0 g
s
.966 .687 .452 r
.5413 .64155 m .54664 .65097 L .54649 .65046 L F
.627 .522 .716 r
.54371 .64118 m .54552 .64069 L p .54436 .64334 L F P
0 g
s
.627 .522 .716 r
.54552 .64069 m .54872 .65032 L .54662 .65088 L p F P
0 g
s
.627 .522 .716 r
.54552 .64069 m .54662 .65088 L .54436 .64334 L F
.966 .687 .452 r
.54374 .64126 m .5413 .64155 L p .54649 .65046 L F P
0 g
s
.966 .687 .452 r
.54955 .6607 m .54971 .66067 L p .5494 .66019 L F P
0 g
s
.627 .522 .716 r
.54872 .65032 m .55193 .65995 L .54952 .66059 L p F P
0 g
s
.627 .522 .716 r
.54952 .66059 m .54234 .6625 L p .54727 .65308 L F P
0 g
s
.627 .522 .716 r
.54872 .65032 m .54952 .66059 L .54727 .65308 L F
.54434 .67244 m .54291 .66533 L p .54977 .66351 L F P
0 g
s
.126 0 0 r
.53304 .66569 m .53225 .6667 L .54297 .66532 L p F P
0 g
s
.668 .55 .711 r
.54434 .67244 m .53274 .67392 L p .53915 .66629 L F P
0 g
s
.668 .55 .711 r
.54234 .6625 m .54291 .66533 L p .53961 .66575 L F P
0 g
s
.246 0 0 r
.52061 .66576 m .52128 .66676 L .53225 .6667 L p F P
0 g
s
.246 0 0 r
.53225 .6667 m .53304 .66569 L .52061 .66576 L p F P
0 g
s
.422 0 0 r
.52002 .6638 m .52061 .66576 L .53304 .66569 L p F P
0 g
s
.422 0 0 r
.53304 .66569 m .53374 .66373 L .52002 .6638 L p F P
0 g
s
.706 .578 .71 r
.52147 .66388 m .53203 .66383 L p .52885 .66672 L F P
0 g
s
.706 .578 .71 r
.52885 .66672 m .52795 .66754 L .5213 .66676 L F
.004 0 0 r
.52286 .66675 m .53107 .66671 L .52263 .66675 L F
.53225 .6667 m .5309 .66671 L p .53107 .66671 L F P
0 g
s
.004 0 0 r
.5309 .66671 m .52263 .66675 L p .53107 .66671 L F P
0 g
s
.529 .052 .067 r
.51951 .66093 m .52002 .6638 L .53374 .66373 L p F P
0 g
s
.529 .052 .067 r
.53374 .66373 m .53434 .66085 L .51951 .66093 L p F P
0 g
s
.11 .662 .722 r
.54297 .66532 m .53225 .6667 L p .53247 .66667 L F P
0 g
s
.668 .55 .711 r
.53203 .66383 m .54234 .6625 L p .53961 .66575 L F P
0 g
s
.668 .55 .711 r
.53961 .66575 m .53733 .66605 L .53203 .66383 L F
.11 .662 .722 r
.54291 .66533 m .54297 .66532 L p .53247 .66667 L F P
0 g
s
.11 .662 .722 r
.53225 .6667 m .53223 .6667 L p .53247 .66667 L F P
0 g
s
.668 .55 .711 r
.53223 .6667 m .53203 .66383 L p .53883 .66667 L F P
0 g
s
.11 .662 .722 r
.54056 .66555 m .54291 .66533 L p .53247 .66667 L F P
0 g
s
.668 .55 .711 r
.53961 .66575 m .53883 .66667 L .53733 .66605 L F
.53274 .67392 m .53223 .6667 L p .53883 .66667 L F P
0 g
s
.004 0 0 r
.52263 .66675 m .52128 .66676 L p .5215 .66676 L F P
0 g
s
.706 .578 .71 r
.5213 .66676 m .52147 .66388 L p .52885 .66672 L F P
0 g
s
.004 0 0 r
.52154 .66676 m .52263 .66675 L .5215 .66676 L F
.706 .578 .71 r
.53274 .67392 m .52086 .67398 L p .52885 .66672 L F P
0 g
s
.706 .578 .71 r
.53223 .6667 m .53274 .67392 L p .52885 .66672 L F P
0 g
s
.004 0 0 r
.5314 .66673 m .52286 .66675 L .52154 .66676 L F
.52286 .66675 m .52263 .66675 L .52154 .66676 L F
.53223 .6667 m .53225 .6667 L p .52286 .66675 L F P
0 g
s
.706 .578 .71 r
.53203 .66383 m .53223 .6667 L p .52885 .66672 L F P
0 g
s
.317 0 0 r
.50844 .66432 m .51053 .66548 L .52128 .66676 L p F P
0 g
s
0 .519 .718 r
.5213 .66676 m .52128 .66676 L .51995 .6666 L p F P
0 g
s
.741 .609 .711 r
.51799 .66637 m .5213 .66676 L .51741 .66678 L F
.496 0 0 r
.52061 .66576 m .52002 .6638 L .50658 .66221 L p F P
0 g
s
.496 0 0 r
.50658 .66221 m .50844 .66432 L .52061 .66576 L p F P
0 g
s
.317 0 0 r
.52128 .66676 m .52061 .66576 L .50844 .66432 L p F P
0 g
s
.741 .609 .711 r
.52147 .66388 m .5213 .66676 L p .51799 .66637 L F P
0 g
s
0 .519 .718 r
.51082 .66552 m .5213 .66676 L .51053 .66548 L F
.004 0 0 r
.52128 .66676 m .52201 .66678 L .5314 .66673 L p F P
0 g
s
0 .519 .718 r
.51995 .6666 m .51053 .66548 L p .5213 .66676 L F P
0 g
s
.603 .108 .05 r
.52002 .6638 m .51951 .66093 L .50496 .6592 L p F P
0 g
s
.603 .108 .05 r
.50496 .6592 m .50658 .66221 L .52002 .6638 L p F P
0 g
s
.741 .609 .711 r
.51112 .66266 m .52147 .66388 L p .51799 .66637 L F P
0 g
s
.741 .609 .711 r
.51799 .66637 m .51571 .6661 L .51112 .66266 L F
0 .519 .718 r
.51053 .66548 m .51058 .66549 L p .51082 .66552 L F P
0 g
s
.741 .609 .711 r
.51058 .66549 m .51112 .66266 L p .517 .66707 L F P
0 g
s
0 .519 .718 r
.51281 .66569 m .52201 .66678 L p .51082 .66552 L F P
0 g
s
0 .519 .718 r
.51058 .66549 m .51281 .66569 L p .51082 .66552 L F P
0 g
s
.741 .609 .711 r
.51799 .66637 m .517 .66707 L .51571 .6661 L F
.50922 .67261 m .51058 .66549 L p .517 .66707 L F P
0 g
s
.337 0 0 r
.51053 .66548 m .50844 .66432 L .49706 .66143 L p F P
0 g
s
.337 0 0 r
.49706 .66143 m .50047 .66294 L .51053 .66548 L p F P
0 g
s
.656 .137 0 r
.50658 .66221 m .50496 .6592 L .49135 .65574 L p F P
0 g
s
.656 .137 0 r
.49135 .65574 m .494 .65902 L .50658 .66221 L p F P
0 g
s
.535 0 0 r
.50844 .66432 m .50658 .66221 L .494 .65902 L p F P
0 g
s
.535 0 0 r
.494 .65902 m .49706 .66143 L .50844 .66432 L p F P
0 g
s
.776 .643 .715 r
.50146 .6602 m .51112 .66266 L p .50749 .66471 L F P
0 g
s
0 .496 .771 r
.50079 .66301 m .51058 .66549 L .50159 .66322 L F
.50074 .663 m .50159 .66322 L .50047 .66294 L F
.50079 .66301 m .50159 .66322 L .50074 .663 L F
.811 .682 .723 r
.49834 .66987 m .4887 .66587 L p .49723 .66208 L F P
0 g
s
.292 0 0 r
.50047 .66294 m .49706 .66143 L .48697 .65722 L p F P
0 g
s
.292 0 0 r
.48697 .65722 m .49157 .65923 L .49267 .65969 L p F P
0 g
s
.292 0 0 r
.49267 .65969 m .50047 .66294 L p .49843 .66207 L F P
0 g
s
.292 0 0 r
.49843 .66207 m .48697 .65722 L .49267 .65969 L F
.766 .281 .079 r
.49135 .65574 m .48912 .65165 L .47626 .64626 L p F P
0 g
s
.722 .264 .162 r
.48912 .65165 m .49135 .65574 L .50496 .6592 L p F P
0 g
s
.766 .281 .079 r
.47626 .64626 m .47927 .6507 L .49135 .65574 L p F P
0 g
s
.678 .134 0 r
.494 .65902 m .49135 .65574 L .47927 .6507 L p F P
0 g
s
.678 .134 0 r
.47927 .6507 m .48285 .65437 L .494 .65902 L p F P
0 g
s
.523 0 0 r
.49706 .66143 m .494 .65902 L .48285 .65437 L p F P
0 g
s
.523 0 0 r
.48285 .65437 m .48697 .65722 L .49706 .66143 L p F P
0 g
s
.634 .083 0 r
.48285 .65437 m .47927 .6507 L .46927 .64426 L p F P
0 g
s
.634 .083 0 r
.46927 .64426 m .47363 .64844 L .48285 .65437 L p F P
0 g
s
.426 0 0 r
.48697 .65722 m .48285 .65437 L .47363 .64844 L p F P
0 g
s
.426 0 0 r
.47363 .64844 m .47864 .65187 L .48697 .65722 L p F P
0 g
s
0 .344 .762 r
.49157 .65923 m .48697 .65722 L .47864 .65187 L p F P
0 g
s
0 .344 .762 r
.47864 .65187 m .48423 .65451 L .48514 .65509 L p F P
0 g
s
0 .344 .762 r
.48514 .65509 m .49157 .65923 L p .48961 .65811 L F P
0 g
s
0 .344 .762 r
.48961 .65811 m .47864 .65187 L .48514 .65509 L F
.812 .383 .227 r
.47385 .64113 m .47626 .64626 L .48912 .65165 L p F P
0 g
s
.771 .263 0 r
.46561 .6394 m .46927 .64426 L .47927 .6507 L p F P
0 g
s
0 .399 .848 r
.48423 .65451 m .47864 .65187 L .47246 .6456 L p F P
0 g
s
.771 .263 0 r
.47927 .6507 m .47626 .64626 L .46561 .6394 L p F P
0 g
s
0 .399 .848 r
.47246 .6456 m .4788 .64899 L .47947 .64967 L p F P
0 g
s
0 .399 .848 r
.47947 .64967 m .48423 .65451 L p .48245 .65316 L F P
0 g
s
0 .399 .848 r
.48245 .65316 m .47246 .6456 L .47947 .64967 L F
.834 .455 .336 r
.47205 .63535 m .47385 .64113 L .48733 .64679 L p F P
0 g
s
.812 .383 .227 r
.48912 .65165 m .48733 .64679 L .47385 .64113 L p F P
0 g
s
.848 .394 .118 r
.47626 .64626 m .47385 .64113 L .46267 .63391 L p F P
0 g
s
.848 .394 .118 r
.46267 .63391 m .46561 .6394 L .47626 .64626 L p F P
0 g
s
.152 .44 .874 r
.46874 .63869 m .47554 .64291 L .47595 .64366 L p F P
0 g
s
.152 .44 .874 r
.47595 .64366 m .4788 .64899 L p .47728 .64743 L F P
0 g
s
.152 .44 .874 r
.47728 .64743 m .46874 .63869 L .47595 .64366 L F
.844 .508 .418 r
.4709 .629 m .47205 .63535 L .48601 .64122 L p F P
0 g
s
.834 .455 .336 r
.48733 .64679 m .48601 .64122 L .47205 .63535 L p F P
0 g
s
.901 .55 .368 r
.47205 .63535 m .4709 .629 L .45907 .62132 L p F P
0 g
s
.901 .55 .368 r
.45907 .62132 m .46048 .62786 L .47205 .63535 L p F P
0 g
s
.886 .486 .261 r
.47385 .64113 m .47205 .63535 L .46048 .62786 L p F P
0 g
s
.286 .467 .864 r
.46768 .63146 m .47464 .63655 L .47475 .63734 L p F P
0 g
s
.286 .467 .864 r
.47475 .63734 m .47554 .64291 L p .47436 .64118 L F P
0 g
s
.286 .467 .864 r
.47436 .64118 m .46768 .63146 L .47475 .63734 L F
.886 .486 .261 r
.46048 .62786 m .46267 .63391 L .47385 .64113 L p F P
0 g
s
.152 .44 .874 r
.4788 .64899 m .47246 .6456 L .46874 .63869 L p F P
0 g
s
.286 .467 .864 r
.47554 .64291 m .46874 .63869 L .46768 .63146 L p F P
0 g
s
.846 .547 .482 r
.47038 .62216 m .4709 .629 L .48515 .63503 L p F P
0 g
s
.844 .508 .418 r
.48601 .64122 m .48515 .63503 L .4709 .629 L p F P
0 g
s
.905 .596 .451 r
.4709 .629 m .47038 .62216 L .45844 .61437 L p F P
0 g
s
.905 .596 .451 r
.45844 .61437 m .45907 .62132 L .4709 .629 L p F P
0 g
s
.388 .488 .84 r
.47464 .63655 m .46768 .63146 L .46936 .62423 L p F P
0 g
s
.388 .488 .84 r
.46936 .62423 m .47615 .6302 L .47596 .63099 L p F P
0 g
s
.388 .488 .84 r
.47596 .63099 m .47464 .63655 L p .47384 .63469 L F P
0 g
s
.388 .488 .84 r
.47384 .63469 m .46936 .62423 L .47596 .63099 L F
.845 .578 .534 r
.48477 .62827 m .48487 .62102 L .47051 .6149 L p F P
0 g
s
.845 .578 .534 r
.47051 .6149 m .47038 .62216 L .48477 .62827 L p F P
0 g
s
.846 .547 .482 r
.48515 .63503 m .48477 .62827 L .47038 .62216 L p F P
0 g
s
.465 .505 .816 r
.47615 .6302 m .46936 .62423 L .47375 .61735 L p F P
0 g
s
.465 .505 .816 r
.47375 .61735 m .48004 .62416 L .47956 .62491 L p F P
0 g
s
.465 .505 .816 r
.47956 .62491 m .47615 .6302 L p .47579 .62826 L F P
0 g
s
.465 .505 .816 r
.47579 .62826 m .47375 .61735 L .47956 .62491 L F
.792 .556 .581 r
.48543 .61338 m .48487 .62102 L .50101 .62521 L p F P
0 g
s
.792 .532 .543 r
.50096 .63244 m .50101 .62521 L .48487 .62102 L p F P
0 g
s
.842 .602 .577 r
.48487 .62102 m .48543 .61338 L .47128 .60732 L p F P
0 g
s
.792 .532 .543 r
.48487 .62102 m .48477 .62827 L .50096 .63244 L p F P
0 g
s
.842 .602 .577 r
.47128 .60732 m .47051 .6149 L .48487 .62102 L p F P
0 g
s
.761 .974 .702 r
.48184 .62287 m .48753 .61778 L .48424 .62287 L p F P
0 g
s
.761 .974 .702 r
.48424 .62287 m .4781 .62868 L .48184 .62287 L p F P
0 g
s
.761 .974 .702 r
.48184 .62287 m .4781 .62868 L p .47754 .62849 L F P
0 g
s
.497 .548 .839 r
.47615 .6302 m .48004 .62416 L p .48013 .62446 L F P
0 g
s
.497 .548 .839 r
.47634 .63034 m .47615 .6302 L p .48013 .62446 L F P
0 g
s
.761 .974 .702 r
.48022 .62433 m .48184 .62287 L p .47754 .62849 L F P
0 g
s
.791 .502 .499 r
.48477 .62827 m .48515 .63503 L .50119 .63915 L p F P
0 g
s
.791 .502 .499 r
.50119 .63915 m .50096 .63244 L .48477 .62827 L p F P
0 g
s
.913 .848 .766 r
.48367 .63359 m .48983 .62629 L .49213 .63071 L p F P
0 g
s
.786 .465 .444 r
.50171 .64524 m .50119 .63915 L .48515 .63503 L p F P
0 g
s
.786 .465 .444 r
.48515 .63503 m .48601 .64122 L .50171 .64524 L p F P
0 g
s
.913 .848 .766 r
.49213 .63071 m .48639 .63873 L .48367 .63359 L p F P
0 g
s
.913 .848 .766 r
.4775 .64091 m .48367 .63359 L .48639 .63873 L p F P
0 g
s
.931 .922 .781 r
.48294 .62822 m .48922 .62168 L .48983 .62629 L p F P
0 g
s
.931 .922 .781 r
.48983 .62629 m .48367 .63359 L .48294 .62822 L p F P
0 g
s
.931 .922 .781 r
.47663 .63479 m .48294 .62822 L .48367 .63359 L p F P
0 g
s
.931 .922 .781 r
.48367 .63359 m .4775 .64091 L .47663 .63479 L p F P
0 g
s
.902 .984 .775 r
.48922 .62168 m .48294 .62822 L .48424 .62287 L p F P
0 g
s
.902 .984 .775 r
.4781 .62868 m .48424 .62287 L .48294 .62822 L p F P
0 g
s
.902 .984 .775 r
.48294 .62822 m .47663 .63479 L .4781 .62868 L p F P
0 g
s
.497 .548 .839 r
.48689 .63049 m .48355 .63562 L p .48012 .62442 L F P
0 g
s
.497 .548 .839 r
.48004 .62416 m .48022 .62433 L p .48012 .62442 L F P
0 g
s
.497 .548 .839 r
.48022 .62433 m .48689 .63049 L p .48012 .62442 L F P
0 g
s
.79 .577 .613 r
.48646 .60542 m .48543 .61338 L .50136 .61753 L p F P
0 g
s
.792 .556 .581 r
.50101 .62521 m .50136 .61753 L .48543 .61338 L p F P
0 g
s
.761 .974 .702 r
.48753 .61778 m .49317 .61273 L .49035 .61708 L p F P
0 g
s
.761 .974 .702 r
.49035 .61708 m .48424 .62287 L .48753 .61778 L p F P
0 g
s
0 0 0 r
.48753 .61778 m .48184 .62287 L .48772 .61765 L p F P
0 g
s
.546 .559 .818 r
.48004 .62416 m .48615 .61874 L p .48617 .61904 L F P
0 g
s
.902 .984 .775 r
.48424 .62287 m .49035 .61708 L .48922 .62168 L p F P
0 g
s
.546 .559 .818 r
.48689 .63049 m .48022 .62433 L p .48617 .61904 L F P
0 g
s
0 0 0 r
.48184 .62287 m .48022 .62433 L p .4821 .62266 L F P
0 g
s
.546 .559 .818 r
.48022 .62433 m .48004 .62416 L p .48617 .61904 L F P
0 g
s
0 0 0 r
.4821 .62266 m .48022 .62433 L .48214 .62262 L F
.48214 .62262 m .48021 .62434 L .48215 .62262 L F
.48022 .62433 m .48021 .62434 L p .48214 .62262 L F P
0 g
s
.761 .974 .702 r
.47612 .628 m .48022 .62433 L p .47754 .62849 L F P
0 g
s
.761 .974 .702 r
.47744 .62845 m .47633 .63035 L .47742 .62845 L F
.4781 .62868 m .47634 .63034 L p .47744 .62845 L F P
0 g
s
.761 .974 .702 r
.47634 .63034 m .47633 .63035 L p .47744 .62845 L F P
0 g
s
.913 .848 .766 r
.48639 .63873 m .48062 .64677 L .4775 .64091 L p F P
0 g
s
.902 .984 .775 r
.4781 .62868 m .47663 .63479 L p .4753 .63471 L F P
0 g
s
.438 .54 .863 r
.47631 .63048 m .47629 .63044 L .47631 .63046 L F
.902 .984 .775 r
.47634 .63034 m .4781 .62868 L p .4753 .63471 L F P
0 g
s
.438 .54 .863 r
.47634 .63034 m .48355 .63562 L p .47629 .63044 L F P
0 g
s
.438 .54 .863 r
.47464 .63655 m .47615 .6302 L p .47631 .63048 L F P
0 g
s
.902 .984 .775 r
.47663 .63479 m .47483 .63666 L p .4753 .63471 L F P
0 g
s
.931 .922 .781 r
.47663 .63479 m .4775 .64091 L p .47546 .64105 L F P
0 g
s
.365 .533 .889 r
.47554 .64291 m .47464 .63655 L p .47485 .6368 L F P
0 g
s
.365 .533 .889 r
.47574 .643 m .47554 .64291 L p .47485 .6368 L F P
0 g
s
.931 .922 .781 r
.47546 .64105 m .47503 .64108 L .47531 .64 L F
.47546 .64105 m .47531 .64 L .47663 .63479 L F
.47384 .6377 m .47483 .63666 L p .47503 .64108 L F P
0 g
s
.931 .922 .781 r
.47483 .63666 m .47663 .63479 L p .47531 .64 L F P
0 g
s
.931 .922 .781 r
.47503 .64108 m .47483 .63666 L .47531 .64 L F
.776 .417 .375 r
.50252 .65066 m .50171 .64524 L .48601 .64122 L p F P
0 g
s
.776 .417 .375 r
.48601 .64122 m .48733 .64679 L .50252 .65066 L p F P
0 g
s
.881 .783 .748 r
.48062 .64677 m .48639 .63873 L .49093 .6434 L p F P
0 g
s
.758 .353 .284 r
.5036 .65533 m .50252 .65066 L .48733 .64679 L p F P
0 g
s
.758 .353 .284 r
.48733 .64679 m .48912 .65165 L .5036 .65533 L p F P
0 g
s
.881 .783 .748 r
.49093 .6434 m .48584 .65208 L .48062 .64677 L p F P
0 g
s
.365 .533 .889 r
.48224 .64101 m .48298 .64643 L p .47485 .6368 L F P
0 g
s
.365 .533 .889 r
.47464 .63655 m .47483 .63666 L p .47485 .6368 L F P
0 g
s
.365 .533 .889 r
.47483 .63666 m .48224 .64101 L p .47485 .6368 L F P
0 g
s
.913 .848 .766 r
.4775 .64091 m .48062 .64677 L p .47798 .64719 L F P
0 g
s
.275 .528 .912 r
.4788 .64899 m .47595 .64366 L p .47581 .64313 L F P
0 g
s
.275 .528 .912 r
.47595 .64366 m .47554 .64291 L p .47577 .6431 L F P
0 g
s
.275 .528 .912 r
.47581 .64313 m .47595 .64366 L .47577 .6431 L F
.67 .176 0 r
.46927 .64426 m .46561 .6394 L .45766 .63135 L p F P
0 g
s
.67 .176 0 r
.45766 .63135 m .46183 .63672 L .46927 .64426 L p F P
0 g
s
0 .031 .534 r
.47363 .64844 m .46927 .64426 L .46183 .63672 L p F P
0 g
s
0 .031 .534 r
.46183 .63672 m .46678 .6415 L .47363 .64844 L p F P
0 g
s
0 .233 .722 r
.47864 .65187 m .47363 .64844 L .46678 .6415 L p F P
0 g
s
0 .233 .722 r
.46678 .6415 m .47246 .6456 L .47864 .65187 L p F P
0 g
s
0 .324 .811 r
.47246 .6456 m .46678 .6415 L .46264 .63384 L p F P
0 g
s
0 .324 .811 r
.46264 .63384 m .46874 .63869 L .47246 .6456 L p F P
0 g
s
.931 .922 .781 r
.4713 .64826 m .4703 .64139 L p .47512 .64107 L F P
0 g
s
.931 .922 .781 r
.4775 .64091 m .47574 .643 L p .47512 .64107 L F P
0 g
s
.913 .848 .766 r
.47798 .64719 m .47744 .64619 L .4775 .64091 L F
.47574 .643 m .4775 .64091 L p .47744 .64619 L F P
0 g
s
.881 .783 .748 r
.48062 .64677 m .48584 .65208 L p .48272 .65286 L F P
0 g
s
.17 .52 .918 r
.48423 .65451 m .47947 .64967 L p .4791 .64918 L F P
0 g
s
.17 .52 .918 r
.47947 .64967 m .4788 .64899 L p .47905 .64915 L F P
0 g
s
.17 .52 .918 r
.4791 .64918 m .47947 .64967 L .47905 .64915 L F
.913 .848 .766 r
.47484 .65482 m .4713 .64826 L p .47754 .64726 L F P
0 g
s
.275 .528 .912 r
.47898 .64906 m .4788 .64899 L p .47581 .64313 L F P
0 g
s
.913 .848 .766 r
.48062 .64677 m .47898 .64906 L p .47754 .64726 L F P
0 g
s
.881 .783 .748 r
.48272 .65286 m .48183 .65195 L .48062 .64677 L F
.47898 .64906 m .48062 .64677 L p .48183 .65195 L F P
0 g
s
.846 .728 .734 r
.48584 .65208 m .4929 .65663 L p .48945 .65781 L F P
0 g
s
.061 .509 .894 r
.49157 .65923 m .48514 .65509 L p .48455 .65466 L F P
0 g
s
.061 .509 .894 r
.48514 .65509 m .48423 .65451 L p .48451 .65464 L F P
0 g
s
.061 .509 .894 r
.48455 .65466 m .48514 .65509 L .48451 .65464 L F
.881 .783 .748 r
.48074 .66078 m .47484 .65482 L p .4822 .65299 L F P
0 g
s
.17 .52 .918 r
.48439 .65456 m .48423 .65451 L p .4791 .64918 L F P
0 g
s
.881 .783 .748 r
.48584 .65208 m .48439 .65456 L p .4822 .65299 L F P
0 g
s
.846 .728 .734 r
.48945 .65781 m .48824 .65703 L .48584 .65208 L F
.48439 .65456 m .48584 .65208 L p .48824 .65703 L F P
0 g
s
.811 .682 .723 r
.4929 .65663 m .50146 .6602 L p .49783 .66181 L F P
0 g
s
0 .497 .839 r
.50047 .66294 m .49267 .65969 L p .4919 .65934 L F P
0 g
s
0 .497 .839 r
.49267 .65969 m .49157 .65923 L p .49185 .65932 L F P
0 g
s
0 .497 .839 r
.4919 .65934 m .49267 .65969 L .49185 .65932 L F
.846 .728 .734 r
.4887 .66587 m .48074 .66078 L p .48887 .658 L F P
0 g
s
.061 .509 .894 r
.4917 .65926 m .49157 .65923 L p .48455 .65466 L F P
0 g
s
.846 .728 .734 r
.4929 .65663 m .4917 .65926 L p .48887 .658 L F P
0 g
s
.811 .682 .723 r
.4917 .65926 m .4929 .65663 L p .49783 .66181 L F P
0 g
s
0 .497 .839 r
.50057 .66295 m .50047 .66294 L p .4919 .65934 L F P
0 g
s
.811 .682 .723 r
.50146 .6602 m .50057 .66295 L p .49723 .66208 L F P
0 g
s
.776 .643 .715 r
.50057 .66295 m .50146 .6602 L p .50749 .66471 L F P
0 g
s
0 .497 .839 r
.49157 .65923 m .49662 .66035 L .50422 .66352 L p F P
0 g
s
.846 .728 .734 r
.4917 .65926 m .4887 .66587 L p .48887 .658 L F P
0 g
s
.811 .682 .723 r
.4887 .66587 m .4917 .65926 L p .49783 .66181 L F P
0 g
s
0 .497 .839 r
.50422 .66352 m .50057 .66295 L p .4919 .65934 L F P
0 g
s
.061 .509 .894 r
.49036 .65632 m .49662 .66035 L p .48455 .65466 L F P
0 g
s
.061 .509 .894 r
.48423 .65451 m .48439 .65456 L p .48455 .65466 L F P
0 g
s
.061 .509 .894 r
.48439 .65456 m .49036 .65632 L p .48455 .65466 L F P
0 g
s
.846 .728 .734 r
.48359 .65592 m .48439 .65456 L p .48873 .65805 L F P
0 g
s
.846 .728 .734 r
.48873 .65805 m .48439 .65456 L .48824 .65703 L F
.881 .783 .748 r
.48439 .65456 m .48074 .66078 L p .4822 .65299 L F P
0 g
s
.846 .728 .734 r
.48945 .65781 m .48873 .65805 L .48824 .65703 L F
.061 .509 .894 r
.49662 .66035 m .4917 .65926 L p .48455 .65466 L F P
0 g
s
.846 .728 .734 r
.48584 .65208 m .49093 .6434 L .49709 .6474 L p F P
0 g
s
.722 .264 .162 r
.50496 .6592 m .5036 .65533 L .48912 .65165 L p F P
0 g
s
.846 .728 .734 r
.49709 .6474 m .4929 .65663 L .48584 .65208 L p F P
0 g
s
.17 .52 .918 r
.48574 .65161 m .49036 .65632 L p .4791 .64918 L F P
0 g
s
.17 .52 .918 r
.4788 .64899 m .47898 .64906 L p .4791 .64918 L F P
0 g
s
.17 .52 .918 r
.47898 .64906 m .48574 .65161 L p .4791 .64918 L F P
0 g
s
.881 .783 .748 r
.47807 .65032 m .47898 .64906 L p .48208 .65302 L F P
0 g
s
.881 .783 .748 r
.48208 .65302 m .47898 .64906 L .48183 .65195 L F
.913 .848 .766 r
.47898 .64906 m .47484 .65482 L p .47754 .64726 L F P
0 g
s
.881 .783 .748 r
.48272 .65286 m .48208 .65302 L .48183 .65195 L F
.17 .52 .918 r
.49036 .65632 m .48439 .65456 L p .4791 .64918 L F P
0 g
s
.275 .528 .912 r
.48298 .64643 m .48574 .65161 L p .47581 .64313 L F P
0 g
s
.275 .528 .912 r
.47554 .64291 m .47574 .643 L p .47581 .64313 L F P
0 g
s
.275 .528 .912 r
.47574 .643 m .48298 .64643 L p .47581 .64313 L F P
0 g
s
.913 .848 .766 r
.47476 .64415 m .47574 .643 L p .47743 .64728 L F P
0 g
s
.913 .848 .766 r
.47743 .64728 m .47574 .643 L .47744 .64619 L F
.931 .922 .781 r
.47574 .643 m .4713 .64826 L p .47512 .64107 L F P
0 g
s
.913 .848 .766 r
.47798 .64719 m .47743 .64728 L .47744 .64619 L F
.275 .528 .912 r
.48574 .65161 m .47898 .64906 L p .47581 .64313 L F P
0 g
s
.365 .533 .889 r
.48298 .64643 m .47574 .643 L p .47485 .6368 L F P
0 g
s
.438 .54 .863 r
.48224 .64101 m .47483 .63666 L p .47631 .63048 L F P
0 g
s
.438 .54 .863 r
.47483 .63666 m .47464 .63655 L p .47631 .63048 L F P
0 g
s
.902 .984 .775 r
.4753 .63471 m .47482 .63668 L .47502 .6347 L F
.47483 .63666 m .47482 .63668 L p .4753 .63471 L F P
0 g
s
.902 .984 .775 r
.47192 .63452 m .47634 .63034 L p .4753 .63471 L F P
0 g
s
.438 .54 .863 r
.48355 .63562 m .48224 .64101 L p .47631 .63048 L F P
0 g
s
.438 .54 .863 r
.47631 .63048 m .47631 .63046 L .48355 .63562 L F
.47615 .6302 m .47634 .63034 L p .47629 .63044 L F P
0 g
s
.497 .548 .839 r
.48355 .63562 m .47634 .63034 L p .48013 .62446 L F P
0 g
s
0 0 0 r
.47612 .628 m .48274 .62212 L p .48215 .62262 L F P
0 g
s
0 0 0 r
.48021 .62434 m .47612 .628 L p .48215 .62262 L F P
0 g
s
.761 .974 .702 r
.47192 .63452 m .47612 .628 L p .47742 .62845 L F P
0 g
s
.761 .974 .702 r
.47633 .63035 m .47192 .63452 L p .47742 .62845 L F P
0 g
s
.902 .984 .775 r
.4703 .64139 m .47192 .63452 L p .47502 .6347 L F P
0 g
s
.902 .984 .775 r
.47482 .63668 m .4703 .64139 L p .47502 .6347 L F P
0 g
s
.931 .922 .781 r
.4703 .64139 m .47384 .6377 L p .47503 .64108 L F P
0 g
s
.913 .848 .766 r
.4713 .64826 m .47476 .64415 L p .47743 .64728 L F P
0 g
s
.881 .783 .748 r
.47484 .65482 m .47807 .65032 L p .48208 .65302 L F P
0 g
s
.846 .728 .734 r
.48074 .66078 m .48359 .65592 L p .48873 .65805 L F P
0 g
s
0 .496 .771 r
.50929 .66517 m .50047 .66294 L p .51058 .66549 L F P
0 g
s
.776 .643 .715 r
.51112 .66266 m .51058 .66549 L p .50749 .66471 L F P
0 g
s
0 .496 .771 r
.50422 .66352 m .51281 .66569 L p .50079 .66301 L F P
0 g
s
0 .496 .771 r
.50047 .66294 m .50057 .66295 L p .50079 .66301 L F P
0 g
s
0 .496 .771 r
.50057 .66295 m .50422 .66352 L p .50079 .66301 L F P
0 g
s
.776 .643 .715 r
.50922 .67261 m .49834 .66987 L p .50749 .66471 L F P
0 g
s
0 .496 .771 r
.51058 .66549 m .51053 .66548 L .50929 .66517 L p F P
0 g
s
.776 .643 .715 r
.51058 .66549 m .50922 .67261 L p .50749 .66471 L F P
0 g
s
.811 .682 .723 r
.50057 .66295 m .49834 .66987 L p .49723 .66208 L F P
0 g
s
.776 .643 .715 r
.49834 .66987 m .50057 .66295 L p .50749 .66471 L F P
0 g
s
0 .496 .771 r
.51281 .66569 m .51058 .66549 L p .50079 .66301 L F P
0 g
s
0 .519 .718 r
.52201 .66678 m .5213 .66676 L p .51082 .66552 L F P
0 g
s
.706 .578 .71 r
.52086 .67398 m .5213 .66676 L p .52795 .66754 L F P
0 g
s
.004 0 0 r
.5314 .66673 m .53223 .6667 L p .52286 .66675 L F P
0 g
s
.741 .609 .711 r
.52086 .67398 m .50922 .67261 L p .51741 .66678 L F P
0 g
s
.741 .609 .711 r
.5213 .66676 m .52086 .67398 L p .51741 .66678 L F P
0 g
s
.11 .662 .722 r
.5314 .66673 m .54056 .66555 L p .53247 .66667 L F P
0 g
s
.11 .662 .722 r
.53223 .6667 m .5314 .66673 L p .53247 .66667 L F P
0 g
s
.668 .55 .711 r
.53961 .66575 m .54291 .66533 L .53915 .66629 L F
.54291 .66533 m .54434 .67244 L p .53915 .66629 L F P
0 g
s
.266 .772 .776 r
.54056 .66555 m .54694 .66386 L p .54306 .66529 L F P
0 g
s
.266 .772 .776 r
.54297 .66532 m .54291 .66533 L p .54306 .66529 L F P
0 g
s
.266 .772 .776 r
.54291 .66533 m .54056 .66555 L p .54306 .66529 L F P
0 g
s
.966 .687 .452 r
.54631 .66115 m .547 .66385 L p .54801 .6637 L F P
0 g
s
.966 .687 .452 r
.55246 .67042 m .55263 .67039 L p .55231 .66993 L F P
0 g
s
.966 .687 .452 r
.55941 .67831 m .5561 .6688 L .55263 .67039 L p F P
0 g
s
.966 .687 .452 r
.55263 .67039 m .55556 .68012 L .55941 .67831 L p F P
0 g
s
.627 .522 .716 r
.54634 .68238 m .54434 .67244 L .55243 .6703 L p F P
0 g
s
.966 .687 .452 r
.55556 .68012 m .55263 .67039 L .55246 .67042 L p F P
0 g
s
.966 .687 .452 r
.55523 .67966 m .55556 .68012 L .55246 .67042 L F
.627 .522 .716 r
.55243 .6703 m .55514 .66959 L p .5531 .67255 L F P
0 g
s
.627 .522 .716 r
.5531 .67255 m .54634 .68238 L .55243 .6703 L F
.966 .687 .452 r
.5627 .68781 m .55941 .67831 L .55556 .68012 L p F P
0 g
s
.627 .522 .716 r
.55533 .68002 m .54634 .68238 L p .5531 .67255 L F P
0 g
s
.627 .522 .716 r
.54835 .69232 m .54634 .68238 L .55533 .68002 L p F P
0 g
s
.627 .522 .716 r
.55601 .68228 m .54835 .69232 L .55533 .68002 L F
.966 .687 .452 r
.54883 .67097 m .55134 .6808 L .55537 .68015 L p F P
0 g
s
.966 .687 .452 r
.55537 .68015 m .55556 .68012 L p .55523 .67966 L F P
0 g
s
.966 .687 .452 r
.54883 .67097 m .55537 .68015 L .55523 .67966 L F
.5585 .68985 m .55556 .68012 L .55537 .68015 L p F P
0 g
s
.966 .687 .452 r
.55814 .6894 m .5585 .68985 L .55537 .68015 L F
.55556 .68012 m .5585 .68985 L .5627 .68781 L p F P
0 g
s
.627 .522 .716 r
.55533 .68002 m .55835 .67923 L p .55601 .68228 L F P
0 g
s
.627 .522 .716 r
.55514 .66959 m .55835 .67923 L .55533 .68002 L p F P
0 g
s
.627 .522 .716 r
.55514 .66959 m .55533 .68002 L .5531 .67255 L F
.966 .687 .452 r
.566 .6973 m .5627 .68781 L .5585 .68985 L p F P
0 g
s
.627 .522 .716 r
.55824 .68974 m .54835 .69232 L p .55601 .68228 L F P
0 g
s
.627 .522 .716 r
.55035 .70226 m .54835 .69232 L .55824 .68974 L p F P
0 g
s
.627 .522 .716 r
.55893 .69202 m .55035 .70226 L .55824 .68974 L F
.966 .687 .452 r
.55134 .6808 m .55386 .69064 L .55829 .68988 L p F P
0 g
s
.966 .687 .452 r
.55829 .68988 m .5585 .68985 L p .55814 .6894 L F P
0 g
s
.966 .687 .452 r
.55134 .6808 m .55829 .68988 L .55814 .6894 L F
.56143 .69958 m .5585 .68985 L .55829 .68988 L p F P
0 g
s
.966 .687 .452 r
.56106 .69914 m .56143 .69958 L .55829 .68988 L F
.5585 .68985 m .56143 .69958 L .566 .6973 L p F P
0 g
s
.627 .522 .716 r
.55824 .68974 m .56156 .68887 L p .55893 .69202 L F P
0 g
s
.627 .522 .716 r
.55835 .67923 m .56156 .68887 L .55824 .68974 L p F P
0 g
s
.627 .522 .716 r
.55835 .67923 m .55824 .68974 L .55601 .68228 L F
.966 .687 .452 r
.5693 .70679 m .566 .6973 L .56143 .69958 L p F P
0 g
s
.627 .522 .716 r
.56115 .69946 m .55035 .70226 L p .55893 .69202 L F P
0 g
s
.627 .522 .716 r
.55236 .7122 m .55035 .70226 L .56115 .69946 L p F P
0 g
s
.627 .522 .716 r
.56184 .70176 m .55236 .7122 L .56115 .69946 L F
.966 .687 .452 r
.55386 .69064 m .55639 .7005 L .5612 .69962 L p F P
0 g
s
.966 .687 .452 r
.5612 .69962 m .56143 .69958 L p .56106 .69914 L F P
0 g
s
.966 .687 .452 r
.55386 .69064 m .5612 .69962 L .56106 .69914 L F
.56436 .70931 m .56143 .69958 L .5612 .69962 L p F P
0 g
s
.966 .687 .452 r
.56397 .70888 m .56436 .70931 L .5612 .69962 L F
.56143 .69958 m .56436 .70931 L .5693 .70679 L p F P
0 g
s
.627 .522 .716 r
.56115 .69946 m .56478 .69852 L p .56184 .70176 L F P
0 g
s
.627 .522 .716 r
.56156 .68887 m .56478 .69852 L .56115 .69946 L p F P
0 g
s
.627 .522 .716 r
.56156 .68887 m .56115 .69946 L .55893 .69202 L F
.966 .687 .452 r
.57259 .71628 m .5693 .70679 L .56436 .70931 L p F P
0 g
s
.627 .522 .716 r
.56406 .70919 m .55236 .7122 L p .56184 .70176 L F P
0 g
s
.627 .522 .716 r
.55436 .72214 m .55236 .7122 L .56406 .70919 L p F P
0 g
s
.627 .522 .716 r
.56475 .7115 m .55436 .72214 L .56406 .70919 L F
.966 .687 .452 r
.55639 .7005 m .55891 .71037 L .56411 .70936 L p F P
0 g
s
.966 .687 .452 r
.56411 .70936 m .56436 .70931 L p .56397 .70888 L F P
0 g
s
.966 .687 .452 r
.55639 .7005 m .56411 .70936 L .56397 .70888 L F
.56729 .71905 m .56436 .70931 L .56411 .70936 L p F P
0 g
s
.966 .687 .452 r
.56689 .71863 m .56729 .71905 L .56411 .70936 L F
.56436 .70931 m .56729 .71905 L .57259 .71628 L p F P
0 g
s
.627 .522 .716 r
.56406 .70919 m .56799 .70818 L p .56475 .7115 L F P
0 g
s
.627 .522 .716 r
.56478 .69852 m .56799 .70818 L .56406 .70919 L p F P
0 g
s
.627 .522 .716 r
.56478 .69852 m .56406 .70919 L .56184 .70176 L F
.966 .687 .452 r
.57589 .72575 m .57259 .71628 L .56729 .71905 L p F P
0 g
s
.627 .522 .716 r
.56698 .71892 m .55436 .72214 L p .56475 .7115 L F P
0 g
s
.627 .522 .716 r
.55637 .73209 m .55436 .72214 L .56698 .71892 L p F P
0 g
s
.627 .522 .716 r
.56767 .72124 m .55637 .73209 L .56698 .71892 L F
.966 .687 .452 r
.55891 .71037 m .56144 .72025 L .56703 .7191 L p F P
0 g
s
.966 .687 .452 r
.56703 .7191 m .56729 .71905 L p .56689 .71863 L F P
0 g
s
.966 .687 .452 r
.55891 .71037 m .56703 .7191 L .56689 .71863 L F
.57023 .72879 m .56729 .71905 L .56703 .7191 L p F P
0 g
s
.966 .687 .452 r
.56981 .72838 m .57023 .72879 L .56703 .7191 L F
.56729 .71905 m .57023 .72879 L .57589 .72575 L p F P
0 g
s
.627 .522 .716 r
.56698 .71892 m .57121 .71784 L p .56767 .72124 L F P
0 g
s
.627 .522 .716 r
.56799 .70818 m .57121 .71784 L .56698 .71892 L p F P
0 g
s
.627 .522 .716 r
.56799 .70818 m .56698 .71892 L .56475 .7115 L F
.966 .687 .452 r
.57918 .73523 m .57589 .72575 L .57023 .72879 L p F P
0 g
s
.627 .522 .716 r
.56989 .72866 m .55637 .73209 L p .56767 .72124 L F P
0 g
s
.627 .522 .716 r
.55837 .74203 m .55637 .73209 L .56989 .72866 L p F P
0 g
s
.627 .522 .716 r
.57058 .73098 m .55837 .74203 L .56989 .72866 L F
.966 .687 .452 r
.56144 .72025 m .56398 .73014 L .56995 .72885 L p F P
0 g
s
.966 .687 .452 r
.56995 .72885 m .57023 .72879 L p .56981 .72838 L F P
0 g
s
.966 .687 .452 r
.56144 .72025 m .56995 .72885 L .56981 .72838 L F
.57317 .73854 m .57023 .72879 L .56995 .72885 L p F P
0 g
s
.966 .687 .452 r
.57273 .73813 m .57317 .73854 L .56995 .72885 L F
.57023 .72879 m .57317 .73854 L .57918 .73523 L p F P
0 g
s
.627 .522 .716 r
.56989 .72866 m .57443 .72751 L p .57058 .73098 L F P
0 g
s
.627 .522 .716 r
.57121 .71784 m .57443 .72751 L .56989 .72866 L p F P
0 g
s
.627 .522 .716 r
.57121 .71784 m .56989 .72866 L .56767 .72124 L F
.966 .687 .452 r
.58247 .7447 m .57918 .73523 L .57317 .73854 L p F P
0 g
s
.627 .522 .716 r
.57443 .72751 m .57765 .73718 L .5728 .7384 L p F P
0 g
s
.627 .522 .716 r
.5728 .7384 m .55837 .74203 L p .57058 .73098 L F P
0 g
s
.627 .522 .716 r
.57443 .72751 m .5728 .7384 L .57058 .73098 L F
.966 .687 .452 r
.57287 .73861 m .57317 .73854 L p .57273 .73813 L F P
0 g
s
.966 .687 .452 r
.57317 .73854 m .5761 .74829 L .58247 .7447 L p F P
0 g
s
.627 .522 .716 r
.56038 .75198 m .55837 .74203 L .5728 .7384 L p F P
0 g
s
.966 .687 .452 r
.5761 .74829 m .57317 .73854 L .57287 .73861 L p F P
0 g
s
.966 .687 .452 r
.57565 .74789 m .5761 .74829 L .57287 .73861 L F
.627 .522 .716 r
.5728 .7384 m .57765 .73718 L p .5735 .74073 L F P
0 g
s
.627 .522 .716 r
.5735 .74073 m .56038 .75198 L .5728 .7384 L F
.966 .687 .452 r
.58575 .75416 m .58247 .7447 L .5761 .74829 L p F P
0 g
s
.627 .522 .716 r
.57765 .73718 m .58087 .74685 L .57572 .74814 L p F P
0 g
s
.627 .522 .716 r
.57572 .74814 m .56038 .75198 L p .5735 .74073 L F P
0 g
s
.627 .522 .716 r
.57765 .73718 m .57572 .74814 L .5735 .74073 L F
.966 .687 .452 r
.57579 .74836 m .5761 .74829 L p .57565 .74789 L F P
0 g
s
.966 .687 .452 r
.5761 .74829 m .57904 .75804 L .58575 .75416 L p F P
0 g
s
.627 .522 .716 r
.56238 .76192 m .56038 .75198 L .57572 .74814 L p F P
0 g
s
.966 .687 .452 r
.57904 .75804 m .5761 .74829 L .57579 .74836 L p F P
0 g
s
.966 .687 .452 r
.57857 .75766 m .57904 .75804 L .57579 .74836 L F
.627 .522 .716 r
.57572 .74814 m .58087 .74685 L p .57642 .75048 L F P
0 g
s
.627 .522 .716 r
.57642 .75048 m .56238 .76192 L .57572 .74814 L F
.966 .687 .452 r
.58904 .76362 m .58575 .75416 L .57904 .75804 L p F P
0 g
s
.627 .522 .716 r
.58087 .74685 m .58409 .75653 L .57864 .75789 L p F P
0 g
s
.627 .522 .716 r
.57864 .75789 m .56238 .76192 L p .57642 .75048 L F P
0 g
s
.627 .522 .716 r
.58087 .74685 m .57864 .75789 L .57642 .75048 L F
.966 .687 .452 r
.57871 .75812 m .57904 .75804 L p .57857 .75766 L F P
0 g
s
.966 .687 .452 r
.57904 .75804 m .58198 .7678 L .58904 .76362 L p F P
0 g
s
.627 .522 .716 r
.56439 .77187 m .56238 .76192 L .57864 .75789 L p F P
0 g
s
.966 .687 .452 r
.58198 .7678 m .57904 .75804 L .57871 .75812 L p F P
0 g
s
.966 .687 .452 r
.58149 .76742 m .58198 .7678 L .57871 .75812 L F
.627 .522 .716 r
.57864 .75789 m .58409 .75653 L p .57934 .76023 L F P
0 g
s
.627 .522 .716 r
.57934 .76023 m .56439 .77187 L .57864 .75789 L F
.966 .687 .452 r
.59232 .77308 m .58904 .76362 L .58198 .7678 L p F P
0 g
s
.627 .522 .716 r
.58409 .75653 m .58732 .76622 L .58155 .76764 L p F P
0 g
s
.627 .522 .716 r
.58155 .76764 m .56439 .77187 L p .57934 .76023 L F P
0 g
s
.627 .522 .716 r
.58409 .75653 m .58155 .76764 L .57934 .76023 L F
.966 .687 .452 r
.58163 .76789 m .58198 .7678 L p .58149 .76742 L F P
0 g
s
.966 .687 .452 r
.58198 .7678 m .58492 .77756 L .59232 .77308 L p F P
0 g
s
.627 .522 .716 r
.56639 .78182 m .56439 .77187 L .58155 .76764 L p F P
0 g
s
.966 .687 .452 r
.58492 .77756 m .58198 .7678 L .58163 .76789 L p F P
0 g
s
.966 .687 .452 r
.58441 .77719 m .58492 .77756 L .58163 .76789 L F
.627 .522 .716 r
.58155 .76764 m .58732 .76622 L p .58226 .76999 L F P
0 g
s
.627 .522 .716 r
.58226 .76999 m .56639 .78182 L .58155 .76764 L F
.966 .687 .452 r
.59561 .78253 m .59232 .77308 L .58492 .77756 L p F P
0 g
s
.627 .522 .716 r
.58732 .76622 m .59055 .77591 L .58447 .77739 L p F P
0 g
s
.627 .522 .716 r
.58447 .77739 m .56639 .78182 L p .58226 .76999 L F P
0 g
s
.627 .522 .716 r
.58732 .76622 m .58447 .77739 L .58226 .76999 L F
.966 .687 .452 r
.58455 .77766 m .58492 .77756 L p .58441 .77719 L F P
0 g
s
.966 .687 .452 r
.58492 .77756 m .58786 .78732 L .59561 .78253 L p F P
0 g
s
.627 .522 .716 r
.5684 .79177 m .56639 .78182 L .58447 .77739 L p F P
0 g
s
.966 .687 .452 r
.58786 .78732 m .58492 .77756 L .58455 .77766 L p F P
0 g
s
.966 .687 .452 r
.58734 .78696 m .58786 .78732 L .58455 .77766 L F
.627 .522 .716 r
.58447 .77739 m .59055 .77591 L p .58518 .77975 L F P
0 g
s
.627 .522 .716 r
.58518 .77975 m .5684 .79177 L .58447 .77739 L F
.966 .687 .452 r
.59889 .79197 m .59561 .78253 L .58786 .78732 L p F P
0 g
s
.627 .522 .716 r
.59055 .77591 m .59378 .7856 L .58739 .78715 L p F P
0 g
s
.627 .522 .716 r
.58739 .78715 m .5684 .79177 L p .58518 .77975 L F P
0 g
s
.627 .522 .716 r
.59055 .77591 m .58739 .78715 L .58518 .77975 L F
.966 .687 .452 r
.58748 .78743 m .58786 .78732 L p .58734 .78696 L F P
0 g
s
.966 .687 .452 r
.58786 .78732 m .59081 .79709 L .59889 .79197 L p F P
0 g
s
.627 .522 .716 r
.5704 .80172 m .5684 .79177 L .58739 .78715 L p F P
0 g
s
.966 .687 .452 r
.59081 .79709 m .58786 .78732 L .58748 .78743 L p F P
0 g
s
.966 .687 .452 r
.59026 .79674 m .59081 .79709 L .58748 .78743 L F
.627 .522 .716 r
.58739 .78715 m .59378 .7856 L p .5881 .78952 L F P
0 g
s
.627 .522 .716 r
.5881 .78952 m .5704 .80172 L .58739 .78715 L F
.966 .687 .452 r
.60216 .80141 m .59889 .79197 L .59081 .79709 L p F P
0 g
s
.627 .522 .716 r
.59378 .7856 m .59701 .7953 L .59031 .79692 L p F P
0 g
s
.627 .522 .716 r
.59031 .79692 m .5704 .80172 L p .5881 .78952 L F P
0 g
s
.627 .522 .716 r
.59378 .7856 m .59031 .79692 L .5881 .78952 L F
.966 .687 .452 r
.5904 .79721 m .59081 .79709 L p .59026 .79674 L F P
0 g
s
.966 .687 .452 r
.59081 .79709 m .59375 .80686 L .60216 .80141 L p F P
0 g
s
.627 .522 .716 r
.57241 .81167 m .5704 .80172 L .59031 .79692 L p F P
0 g
s
.966 .687 .452 r
.59375 .80686 m .59081 .79709 L .5904 .79721 L p F P
0 g
s
.966 .687 .452 r
.59319 .80652 m .59375 .80686 L .5904 .79721 L F
.627 .522 .716 r
.59031 .79692 m .59701 .7953 L p .59102 .79929 L F P
0 g
s
.627 .522 .716 r
.59102 .79929 m .57241 .81167 L .59031 .79692 L F
.966 .687 .452 r
.60544 .81085 m .60216 .80141 L .59375 .80686 L p F P
0 g
s
.627 .522 .716 r
.59701 .7953 m .60024 .80501 L .59324 .80668 L p F P
0 g
s
.627 .522 .716 r
.59324 .80668 m .57241 .81167 L p .59102 .79929 L F P
0 g
s
.627 .522 .716 r
.59701 .7953 m .59324 .80668 L .59102 .79929 L F
.966 .687 .452 r
.59333 .80699 m .59375 .80686 L p .59319 .80652 L F P
0 g
s
.966 .687 .452 r
.59375 .80686 m .59669 .81663 L .60544 .81085 L p F P
0 g
s
.627 .522 .716 r
.57442 .82163 m .57241 .81167 L .59324 .80668 L p F P
0 g
s
.966 .687 .452 r
.59669 .81663 m .59375 .80686 L .59333 .80699 L p F P
0 g
s
.966 .687 .452 r
.59612 .81631 m .59669 .81663 L .59333 .80699 L F
.627 .522 .716 r
.59324 .80668 m .60024 .80501 L p .59395 .80906 L F P
0 g
s
.627 .522 .716 r
.59395 .80906 m .57442 .82163 L .59324 .80668 L F
.966 .687 .452 r
.60872 .82028 m .60544 .81085 L .59669 .81663 L p F P
0 g
s
.627 .522 .716 r
.60024 .80501 m .60347 .81472 L .59616 .81646 L p F P
0 g
s
.627 .522 .716 r
.59616 .81646 m .57442 .82163 L p .59395 .80906 L F P
0 g
s
.627 .522 .716 r
.60024 .80501 m .59616 .81646 L .59395 .80906 L F
.966 .687 .452 r
.59626 .81677 m .59669 .81663 L p .59612 .81631 L F P
0 g
s
.966 .687 .452 r
.59669 .81663 m .59964 .82641 L .60872 .82028 L p F P
0 g
s
.627 .522 .716 r
.57643 .83158 m .57442 .82163 L .59616 .81646 L p F P
0 g
s
.966 .687 .452 r
.59964 .82641 m .59669 .81663 L .59626 .81677 L p F P
0 g
s
.966 .687 .452 r
.59905 .8261 m .59964 .82641 L .59626 .81677 L F
.627 .522 .716 r
.59616 .81646 m .60347 .81472 L p .59687 .81883 L F P
0 g
s
.627 .522 .716 r
.59687 .81883 m .57643 .83158 L .59616 .81646 L F
.966 .687 .452 r
.61199 .82971 m .60872 .82028 L .59964 .82641 L p F P
0 g
s
.627 .522 .716 r
.60347 .81472 m .60671 .82443 L .59909 .82623 L p F P
0 g
s
.627 .522 .716 r
.59909 .82623 m .57643 .83158 L p .59687 .81883 L F P
0 g
s
.627 .522 .716 r
.60347 .81472 m .59909 .82623 L .59687 .81883 L F
.966 .687 .452 r
.59918 .82656 m .59964 .82641 L p .59905 .8261 L F P
0 g
s
.966 .687 .452 r
.59964 .82641 m .60259 .83619 L .61199 .82971 L p F P
0 g
s
.627 .522 .716 r
.57843 .84154 m .57643 .83158 L .59909 .82623 L p F P
0 g
s
.966 .687 .452 r
.60259 .83619 m .59964 .82641 L .59918 .82656 L p F P
0 g
s
.966 .687 .452 r
.60198 .83589 m .60259 .83619 L .59918 .82656 L F
.627 .522 .716 r
.59909 .82623 m .60671 .82443 L p .5998 .82861 L F P
0 g
s
.627 .522 .716 r
.5998 .82861 m .57843 .84154 L .59909 .82623 L F
.966 .687 .452 r
.61526 .83913 m .61199 .82971 L .60259 .83619 L p F P
0 g
s
.627 .522 .716 r
.60671 .82443 m .60995 .83415 L .60201 .83601 L p F P
0 g
s
.627 .522 .716 r
.60201 .83601 m .57843 .84154 L p .5998 .82861 L F P
0 g
s
.627 .522 .716 r
.60671 .82443 m .60201 .83601 L .5998 .82861 L F
.966 .687 .452 r
.60212 .83635 m .60259 .83619 L p .60198 .83589 L F P
0 g
s
.966 .687 .452 r
.60259 .83619 m .60554 .84598 L .61526 .83913 L p F P
0 g
s
.627 .522 .716 r
.58044 .85149 m .57843 .84154 L .60201 .83601 L p F P
0 g
s
.966 .687 .452 r
.60554 .84598 m .60259 .83619 L .60212 .83635 L p F P
0 g
s
.966 .687 .452 r
.60491 .84569 m .60554 .84598 L .60212 .83635 L F
.627 .522 .716 r
.60201 .83601 m .60995 .83415 L p .60273 .8384 L F P
0 g
s
.627 .522 .716 r
.60273 .8384 m .58044 .85149 L .60201 .83601 L F
.966 .687 .452 r
.61853 .84854 m .61526 .83913 L .60554 .84598 L p F P
0 g
s
.627 .522 .716 r
.60995 .83415 m .61318 .84388 L .60494 .8458 L p F P
0 g
s
.627 .522 .716 r
.60494 .8458 m .58044 .85149 L p .60273 .8384 L F P
0 g
s
.627 .522 .716 r
.60995 .83415 m .60494 .8458 L .60273 .8384 L F
.966 .687 .452 r
.60505 .84615 m .60554 .84598 L p .60491 .84569 L F P
0 g
s
.966 .687 .452 r
.60554 .84598 m .60849 .85577 L .61853 .84854 L p F P
0 g
s
.627 .522 .716 r
.58245 .86145 m .58044 .85149 L .60494 .8458 L p F P
0 g
s
.966 .687 .452 r
.60849 .85577 m .60554 .84598 L .60505 .84615 L p F P
0 g
s
.966 .687 .452 r
.60784 .85549 m .60849 .85577 L .60505 .84615 L F
.627 .522 .716 r
.60494 .8458 m .61318 .84388 L p .60565 .84818 L F P
0 g
s
.627 .522 .716 r
.60565 .84818 m .58245 .86145 L .60494 .8458 L F
.966 .687 .452 r
.6218 .85795 m .61853 .84854 L .60849 .85577 L p F P
0 g
s
.627 .522 .716 r
.61318 .84388 m .61642 .85361 L .60787 .85558 L p F P
0 g
s
.627 .522 .716 r
.60787 .85558 m .58245 .86145 L p .60565 .84818 L F P
0 g
s
.627 .522 .716 r
.61318 .84388 m .60787 .85558 L .60565 .84818 L F
.966 .687 .452 r
.60798 .85595 m .60849 .85577 L p .60784 .85549 L F P
0 g
s
.966 .687 .452 r
.60849 .85577 m .61144 .86556 L .6218 .85795 L p F P
0 g
s
.627 .522 .716 r
.58446 .87141 m .58245 .86145 L .60787 .85558 L p F P
0 g
s
.966 .687 .452 r
.61144 .86556 m .60849 .85577 L .60798 .85595 L p F P
0 g
s
.966 .687 .452 r
.61078 .8653 m .61144 .86556 L .60798 .85595 L F
.627 .522 .716 r
.60787 .85558 m .61642 .85361 L p .60858 .85797 L F P
0 g
s
.627 .522 .716 r
.60858 .85797 m .58446 .87141 L .60787 .85558 L F
.61642 .85361 m .61967 .86334 L .6108 .86537 L p F P
0 g
s
.627 .522 .716 r
.6108 .86537 m .58446 .87141 L p .60858 .85797 L F P
0 g
s
.627 .522 .716 r
.61642 .85361 m .6108 .86537 L .60858 .85797 L F
.966 .687 .452 r
.5972 .85992 m .59978 .86999 L .61091 .86576 L p F P
0 g
s
.966 .687 .452 r
.61091 .86576 m .61144 .86556 L p .61078 .8653 L F P
0 g
s
.966 .687 .452 r
.5972 .85992 m .61091 .86576 L .61078 .8653 L F
.60798 .85595 m .5972 .85992 L p .61078 .8653 L F P
0 g
s
.966 .687 .452 r
.59463 .84986 m .5972 .85992 L .60798 .85595 L p F P
0 g
s
.966 .687 .452 r
.59463 .84986 m .60798 .85595 L .60784 .85549 L F
.60505 .84615 m .59463 .84986 L p .60784 .85549 L F P
0 g
s
.966 .687 .452 r
.59205 .83981 m .59463 .84986 L .60505 .84615 L p F P
0 g
s
.966 .687 .452 r
.59205 .83981 m .60505 .84615 L .60491 .84569 L F
.60212 .83635 m .59205 .83981 L p .60491 .84569 L F P
0 g
s
.966 .687 .452 r
.58949 .82978 m .59205 .83981 L .60212 .83635 L p F P
0 g
s
.966 .687 .452 r
.58949 .82978 m .60212 .83635 L .60198 .83589 L F
.59918 .82656 m .58949 .82978 L p .60198 .83589 L F P
0 g
s
.966 .687 .452 r
.58692 .81976 m .58949 .82978 L .59918 .82656 L p F P
0 g
s
.966 .687 .452 r
.58692 .81976 m .59918 .82656 L .59905 .8261 L F
.59626 .81677 m .58692 .81976 L p .59905 .8261 L F P
0 g
s
.966 .687 .452 r
.58436 .80975 m .58692 .81976 L .59626 .81677 L p F P
0 g
s
.966 .687 .452 r
.58436 .80975 m .59626 .81677 L .59612 .81631 L F
.59333 .80699 m .58436 .80975 L p .59612 .81631 L F P
0 g
s
.966 .687 .452 r
.5818 .79976 m .58436 .80975 L .59333 .80699 L p F P
0 g
s
.966 .687 .452 r
.5818 .79976 m .59333 .80699 L .59319 .80652 L F
.5904 .79721 m .5818 .79976 L p .59319 .80652 L F P
0 g
s
.966 .687 .452 r
.57924 .78977 m .5818 .79976 L .5904 .79721 L p F P
0 g
s
.966 .687 .452 r
.57924 .78977 m .5904 .79721 L .59026 .79674 L F
.58748 .78743 m .57924 .78977 L p .59026 .79674 L F P
0 g
s
.966 .687 .452 r
.57669 .7798 m .57924 .78977 L .58748 .78743 L p F P
0 g
s
.966 .687 .452 r
.57669 .7798 m .58748 .78743 L .58734 .78696 L F
.58455 .77766 m .57669 .7798 L p .58734 .78696 L F P
0 g
s
.966 .687 .452 r
.57414 .76985 m .57669 .7798 L .58455 .77766 L p F P
0 g
s
.966 .687 .452 r
.57414 .76985 m .58455 .77766 L .58441 .77719 L F
.58163 .76789 m .57414 .76985 L p .58441 .77719 L F P
0 g
s
.966 .687 .452 r
.5716 .7599 m .57414 .76985 L .58163 .76789 L p F P
0 g
s
.966 .687 .452 r
.5716 .7599 m .58163 .76789 L .58149 .76742 L F
.57871 .75812 m .5716 .7599 L p .58149 .76742 L F P
0 g
s
.966 .687 .452 r
.56905 .74997 m .5716 .7599 L .57871 .75812 L p F P
0 g
s
.966 .687 .452 r
.56905 .74997 m .57871 .75812 L .57857 .75766 L F
.57579 .74836 m .56905 .74997 L p .57857 .75766 L F P
0 g
s
.966 .687 .452 r
.56651 .74005 m .56905 .74997 L .57579 .74836 L p F P
0 g
s
.966 .687 .452 r
.56651 .74005 m .57579 .74836 L .57565 .74789 L F
.57287 .73861 m .56651 .74005 L p .57565 .74789 L F P
0 g
s
.966 .687 .452 r
.56398 .73014 m .56651 .74005 L .57287 .73861 L p F P
0 g
s
.966 .687 .452 r
.56398 .73014 m .57287 .73861 L .57273 .73813 L F
.56995 .72885 m .56398 .73014 L p .57273 .73813 L F P
0 g
s
.966 .687 .452 r
.56703 .7191 m .56144 .72025 L p .56981 .72838 L F P
0 g
s
.966 .687 .452 r
.56411 .70936 m .55891 .71037 L p .56689 .71863 L F P
0 g
s
.966 .687 .452 r
.5612 .69962 m .55639 .7005 L p .56397 .70888 L F P
0 g
s
.966 .687 .452 r
.55829 .68988 m .55386 .69064 L p .56106 .69914 L F P
0 g
s
.966 .687 .452 r
.55537 .68015 m .55134 .6808 L p .55814 .6894 L F P
0 g
s
.966 .687 .452 r
.55246 .67042 m .54883 .67097 L p .55523 .67966 L F P
0 g
s
.966 .687 .452 r
.54827 .66401 m .55246 .67042 L .55231 .66993 L F
.54631 .66115 m .54821 .664 L .54827 .66401 L F
.54821 .664 m .55246 .67042 L .54827 .66401 L F
.54955 .6607 m .54631 .66115 L p .54827 .66401 L F P
0 g
s
.966 .687 .452 r
.54827 .66401 m .55231 .66993 L .55063 .66428 L F
.54827 .66401 m .55063 .66428 L .54955 .6607 L F
.44 .867 .932 r
.54694 .66386 m .54056 .66555 L p .54398 .66352 L F P
0 g
s
.266 .772 .776 r
.54772 .66374 m .54297 .66532 L .54694 .66386 L F
.966 .687 .452 r
.54631 .66115 m .54266 .6607 L p .54438 .66356 L F P
0 g
s
.966 .687 .452 r
.54883 .67097 m .54701 .66387 L p .54438 .66356 L F P
0 g
s
.966 .687 .452 r
.54701 .66387 m .54631 .66115 L p .54438 .66356 L F P
0 g
s
.44 .867 .932 r
.54056 .66555 m .53796 .66481 L .54318 .66343 L p F P
0 g
s
.44 .867 .932 r
.54398 .66352 m .54056 .66555 L .54318 .66343 L F
.966 .687 .452 r
.54472 .67051 m .54883 .67097 L p .54459 .66392 L F P
0 g
s
.966 .687 .452 r
.54266 .6607 m .54324 .66345 L p .54459 .66392 L F P
0 g
s
.966 .687 .452 r
.54324 .66345 m .54472 .67051 L p .54459 .66392 L F P
0 g
s
.592 .173 .215 r
.51907 .65717 m .51951 .66093 L .53434 .66085 L p F P
0 g
s
.592 .173 .215 r
.53434 .66085 m .53486 .6571 L .51907 .65717 L p F P
0 g
s
.668 .55 .711 r
.54033 .65256 m .54234 .6625 L .53203 .66383 L p F P
0 g
s
.547 .881 .989 r
.54318 .66343 m .53796 .66481 L p .53999 .66232 L F P
0 g
s
.966 .687 .452 r
.54266 .6607 m .53879 .65933 L p .54046 .66248 L F P
0 g
s
.966 .687 .452 r
.54472 .67051 m .54324 .66345 L p .54046 .66248 L F P
0 g
s
.966 .687 .452 r
.54324 .66345 m .54266 .6607 L p .54046 .66248 L F P
0 g
s
.547 .881 .989 r
.53796 .66481 m .5352 .66309 L .53918 .66203 L p F P
0 g
s
.547 .881 .989 r
.53999 .66232 m .53796 .66481 L .53918 .66203 L F
.329 .803 .913 r
.53796 .66481 m .54056 .66555 L .5314 .66673 L p F P
0 g
s
.966 .687 .452 r
.54037 .669 m .54472 .67051 L p .54066 .66287 L F P
0 g
s
.966 .687 .452 r
.53879 .65933 m .53923 .66206 L p .54066 .66287 L F P
0 g
s
.966 .687 .452 r
.53923 .66206 m .54037 .669 L p .54066 .66287 L F P
0 g
s
.603 .855 .991 r
.53918 .66203 m .5352 .66309 L p .53578 .66012 L F P
0 g
s
.631 .259 .321 r
.51873 .6526 m .51907 .65717 L .53486 .6571 L p F P
0 g
s
.631 .259 .321 r
.53486 .6571 m .53526 .65251 L .51873 .6526 L p F P
0 g
s
.668 .55 .711 r
.53203 .66383 m .53132 .65373 L .54033 .65256 L p F P
0 g
s
.966 .687 .452 r
.53879 .65933 m .53474 .65705 L p .53634 .66044 L F P
0 g
s
.966 .687 .452 r
.54037 .669 m .53923 .66206 L p .53634 .66044 L F P
0 g
s
.966 .687 .452 r
.53923 .66206 m .53879 .65933 L p .53634 .66044 L F P
0 g
s
.603 .855 .991 r
.5352 .66309 m .53232 .66041 L .53501 .65969 L p F P
0 g
s
.603 .855 .991 r
.53578 .66012 m .5352 .66309 L .53501 .65969 L F
.329 .803 .913 r
.5314 .66673 m .53047 .66578 L .53796 .66481 L p F P
0 g
s
.479 .847 .989 r
.5352 .66309 m .53796 .66481 L .53047 .66578 L p F P
0 g
s
.966 .687 .452 r
.53581 .66646 m .54037 .669 L p .53653 .66085 L F P
0 g
s
.966 .687 .452 r
.53474 .65705 m .53504 .65972 L p .53653 .66085 L F P
0 g
s
.966 .687 .452 r
.53504 .65972 m .53581 .66646 L p .53653 .66085 L F P
0 g
s
.706 .578 .71 r
.53132 .65373 m .53203 .66383 L .52147 .66388 L p F P
0 g
s
.632 .817 .971 r
.53501 .65969 m .53232 .66041 L p .53132 .65689 L F P
0 g
s
.706 .578 .71 r
.52147 .66388 m .52208 .65378 L .53132 .65373 L p F P
0 g
s
.479 .847 .989 r
.53047 .66578 m .52949 .66383 L .5352 .66309 L p F P
0 g
s
.566 .838 .996 r
.53232 .66041 m .5352 .66309 L .52949 .66383 L p F P
0 g
s
.966 .687 .452 r
.53581 .66646 m .53474 .65705 L .53057 .65386 L p F P
0 g
s
.566 .838 .996 r
.52949 .66383 m .52846 .66091 L .53232 .66041 L p F P
0 g
s
.614 .808 .975 r
.52935 .65678 m .53232 .66041 L .52846 .66091 L p F P
0 g
s
.632 .817 .971 r
.53232 .66041 m .52935 .65678 L .5307 .65642 L p F P
0 g
s
.632 .817 .971 r
.53132 .65689 m .53232 .66041 L .5307 .65642 L F
.966 .687 .452 r
.53111 .6629 m .53581 .66646 L p .53206 .65745 L F P
0 g
s
.966 .687 .452 r
.53057 .65386 m .53072 .65643 L p .53206 .65745 L F P
0 g
s
.966 .687 .452 r
.53072 .65643 m .53111 .6629 L p .53206 .65745 L F P
0 g
s
.632 .817 .971 r
.5307 .65642 m .53115 .6563 L p .53132 .65689 L F P
0 g
s
.632 .817 .971 r
.53115 .6563 m .53591 .65945 L .53501 .65969 L p F P
0 g
s
.632 .817 .971 r
.53115 .6563 m .53501 .65969 L .53132 .65689 L F
.603 .855 .991 r
.53501 .65969 m .53591 .65945 L p .53578 .66012 L F P
0 g
s
.603 .855 .991 r
.53591 .65945 m .54051 .66168 L .53918 .66203 L p F P
0 g
s
.603 .855 .991 r
.53591 .65945 m .53918 .66203 L .53578 .66012 L F
.547 .881 .989 r
.53918 .66203 m .54051 .66168 L p .53999 .66232 L F P
0 g
s
.547 .881 .989 r
.54051 .66168 m .54492 .66296 L .54318 .66343 L p F P
0 g
s
.547 .881 .989 r
.54051 .66168 m .54318 .66343 L .53999 .66232 L F
.44 .867 .932 r
.54318 .66343 m .54492 .66296 L p .54398 .66352 L F P
0 g
s
.44 .867 .932 r
.54492 .66296 m .54908 .66329 L .54694 .66386 L p F P
0 g
s
.44 .867 .932 r
.54492 .66296 m .54694 .66386 L .54398 .66352 L F
.266 .772 .776 r
.54694 .66386 m .54908 .66329 L p .54772 .66374 L F P
0 g
s
.966 .687 .452 r
.54883 .67097 m .55246 .67042 L p .54801 .6637 L F P
0 g
s
.966 .687 .452 r
.547 .66385 m .54883 .67097 L p .54801 .6637 L F P
0 g
s
.966 .687 .452 r
.5438 .65134 m .54631 .66115 L .54955 .6607 L p F P
0 g
s
.966 .687 .452 r
.5438 .65134 m .54955 .6607 L .5494 .66019 L F
.627 .522 .716 r
.54662 .65088 m .54872 .65032 L p .54727 .65308 L F P
0 g
s
.627 .522 .716 r
.54952 .66059 m .55193 .65995 L p .55019 .66282 L F P
0 g
s
.966 .687 .452 r
.54664 .65097 m .5438 .65134 L p .5494 .66019 L F P
0 g
s
.266 .772 .776 r
.55284 .66269 m .55294 .66268 L p .55209 .6629 L F P
0 g
s
.266 .772 .776 r
.55284 .66269 m .55209 .6629 L .5504 .66334 L F
.966 .687 .452 r
.55369 .66186 m .5528 .65929 L p .55144 .66288 L F P
0 g
s
.966 .687 .452 r
.55451 .66115 m .55473 .66138 L .55653 .65947 L F
.55689 .66039 m .55653 .65947 L p .55473 .66138 L F P
0 g
s
.966 .687 .452 r
.55653 .65947 m .55557 .65703 L p .55451 .66115 L F P
0 g
s
.148 0 0 r
.55646 .66113 m .55961 .65869 L .55647 .65952 L p F P
0 g
s
.148 0 0 r
.55646 .66113 m .55647 .65952 L .55429 .66134 L F
.966 .687 .452 r
.55723 .65853 m .55744 .65872 L .559 .65623 L F
.55939 .6571 m .559 .65623 L p .55744 .65872 L F P
0 g
s
.966 .687 .452 r
.559 .65623 m .55797 .65393 L p .55723 .65853 L F P
0 g
s
.293 0 0 r
.55647 .65952 m .55961 .65869 L p .55706 .65876 L F P
0 g
s
.293 0 0 r
.55961 .65869 m .56234 .65539 L .55895 .65629 L p F P
0 g
s
.293 0 0 r
.55961 .65869 m .55895 .65629 L .55706 .65876 L F
.966 .687 .452 r
.57027 .66066 m .56595 .65303 L .56415 .65828 L p F P
0 g
s
0 0 0 r
.55961 .65869 m .55646 .66113 L .56642 .65682 L p F P
0 g
s
0 0 0 r
.55646 .66113 m .55361 .66238 L p .56173 .65887 L F P
0 g
s
0 0 0 r
.55361 .66238 m .55294 .66268 L .56064 .65934 L p F P
0 g
s
0 0 0 r
.56064 .65934 m .56173 .65887 L p .55361 .66238 L F P
0 g
s
.389 0 .157 r
.55895 .65629 m .56234 .65539 L p .55945 .65532 L F P
0 g
s
.966 .687 .452 r
.56148 .65298 m .56107 .65216 L p .55978 .65521 L F P
0 g
s
.389 0 .157 r
.56234 .65539 m .56464 .65127 L .56103 .65223 L p F P
0 g
s
.966 .687 .452 r
.55958 .65506 m .55978 .65521 L .56107 .65216 L F
.389 0 .157 r
.56234 .65539 m .56103 .65223 L .55945 .65532 L F
.966 .687 .452 r
.57174 .65396 m .56729 .64701 L .56595 .65303 L p F P
0 g
s
.966 .687 .452 r
.56595 .65303 m .57027 .66066 L .57174 .65396 L p F P
0 g
s
.966 .687 .452 r
.57718 .65266 m .57267 .64649 L .57174 .65396 L p F P
0 g
s
.966 .687 .452 r
.56729 .64701 m .57174 .65396 L .57267 .64649 L p F P
0 g
s
.221 0 .07 r
.56464 .65127 m .56234 .65539 L .57427 .65021 L p F P
0 g
s
.091 0 0 r
.56234 .65539 m .55961 .65869 L .57062 .65392 L p F P
0 g
s
.091 0 0 r
.57062 .65392 m .57427 .65021 L .56234 .65539 L p F P
0 g
s
0 0 0 r
.56642 .65682 m .57062 .65392 L .55961 .65869 L p F P
0 g
s
0 0 0 r
.56173 .65887 m .56642 .65682 L .55646 .66113 L p F P
0 g
s
.523 .91 .771 r
.56642 .65682 m .56261 .65849 L p .56892 .65408 L F P
0 g
s
.523 .91 .771 r
.56261 .65849 m .56173 .65887 L .56803 .65467 L p F P
0 g
s
.523 .91 .771 r
.56803 .65467 m .56892 .65408 L p .56261 .65849 L F P
0 g
s
.966 .687 .452 r
.57267 .64649 m .56815 .6403 L .56729 .64701 L p F P
0 g
s
.966 .687 .452 r
.5776 .64371 m .57308 .63836 L .57267 .64649 L p F P
0 g
s
.966 .687 .452 r
.57267 .64649 m .57718 .65266 L .5776 .64371 L p F P
0 g
s
.966 .687 .452 r
.56815 .6403 m .57267 .64649 L .57308 .63836 L p F P
0 g
s
.313 0 .22 r
.56648 .64639 m .56464 .65127 L .57734 .64575 L p F P
0 g
s
.221 0 .07 r
.57427 .65021 m .57734 .64575 L .56464 .65127 L p F P
0 g
s
.966 .687 .452 r
.5821 .64904 m .5776 .64371 L .57718 .65266 L p F P
0 g
s
0 0 0 r
.57734 .64575 m .57427 .65021 L .58408 .64368 L p F P
0 g
s
0 0 0 r
.57427 .65021 m .57062 .65392 L .57966 .6479 L p F P
0 g
s
0 0 0 r
.57966 .6479 m .58408 .64368 L .57427 .65021 L p F P
0 g
s
0 0 0 r
.57459 .65139 m .57966 .6479 L .57062 .65392 L p F P
0 g
s
.719 .988 .852 r
.57459 .65139 m .56999 .65357 L p .57418 .6485 L F P
0 g
s
.719 .988 .852 r
.56999 .65357 m .56892 .65408 L .57353 .6492 L p F P
0 g
s
.719 .988 .852 r
.57353 .6492 m .57418 .6485 L p .56999 .65357 L F P
0 g
s
.966 .687 .452 r
.57308 .63836 m .5776 .64371 L .57745 .63414 L p F P
0 g
s
.378 .083 .331 r
.56785 .64081 m .56648 .64639 L .5798 .64059 L p F P
0 g
s
.378 .083 .331 r
.5798 .64059 m .58163 .63479 L .56785 .64081 L p F P
0 g
s
.313 0 .22 r
.57734 .64575 m .5798 .64059 L .56648 .64639 L p F P
0 g
s
.097 0 .106 r
.5798 .64059 m .57734 .64575 L .58779 .63878 L p F P
0 g
s
0 0 0 r
.58408 .64368 m .58779 .63878 L .57734 .64575 L p F P
0 g
s
.829 .986 .874 r
.58058 .64505 m .57539 .64785 L p .57725 .64239 L F P
0 g
s
.829 .986 .874 r
.57539 .64785 m .57418 .6485 L .57687 .64315 L p F P
0 g
s
.829 .986 .874 r
.57687 .64315 m .57725 .64239 L p .57539 .64785 L F P
0 g
s
.966 .687 .452 r
.57745 .63414 m .57295 .62964 L .57308 .63836 L p F P
0 g
s
.426 .167 .415 r
.56873 .6346 m .56785 .64081 L .58163 .63479 L p F P
0 g
s
.426 .167 .415 r
.58163 .63479 m .58281 .62843 L .56873 .6346 L p F P
0 g
s
.198 0 .252 r
.58163 .63479 m .5798 .64059 L .59077 .63325 L p F P
0 g
s
.097 0 .106 r
.58779 .63878 m .59077 .63325 L .5798 .64059 L p F P
0 g
s
.87 .938 .862 r
.58409 .6381 m .57854 .64158 L p .57796 .63602 L F P
0 g
s
.87 .938 .862 r
.57854 .64158 m .57725 .64239 L .57787 .63681 L p F P
0 g
s
.87 .938 .862 r
.57787 .63681 m .57796 .63602 L p .57854 .64158 L F P
0 g
s
.462 .233 .48 r
.56913 .62783 m .56873 .6346 L .58281 .62843 L p F P
0 g
s
.275 .038 .362 r
.58281 .62843 m .58163 .63479 L .59298 .62717 L p F P
0 g
s
.872 .879 .838 r
.58492 .63086 m .57927 .63505 L p .57625 .62969 L F P
0 g
s
.872 .879 .838 r
.57927 .63505 m .57796 .63602 L .57646 .63047 L p F P
0 g
s
.872 .879 .838 r
.57646 .63047 m .57625 .62969 L p .57927 .63505 L F P
0 g
s
.49 .288 .533 r
.56903 .62059 m .56913 .62783 L .58333 .62158 L p F P
0 g
s
.462 .233 .48 r
.58281 .62843 m .58333 .62158 L .56913 .62783 L p F P
0 g
s
.571 .351 .543 r
.56913 .62783 m .56903 .62059 L .565 .62168 L p F P
0 g
s
.585 .388 .581 r
.565 .62168 m .56903 .62059 L p .56487 .61974 L F P
0 g
s
.585 .388 .581 r
.56903 .62059 m .56447 .61403 L .56487 .61974 L F
.966 .687 .452 r
.56335 .61317 m .55883 .60949 L .55927 .61598 L p F P
0 g
s
.966 .687 .452 r
.55927 .61598 m .56386 .62056 L .56335 .61317 L p F P
0 g
s
0 .162 .691 r
.55915 .61238 m .56475 .61738 L .5682 .62243 L p F P
0 g
s
0 .162 .691 r
.57431 .62819 m .5682 .62243 L .56475 .61738 L p F P
0 g
s
0 .162 .691 r
.56475 .61738 m .57038 .62242 L .57431 .62819 L p F P
0 g
s
.813 .774 .817 r
.56588 .61832 m .57217 .62369 L p .57185 .62374 L F P
0 g
s
0 .162 .691 r
.57431 .62819 m .57038 .62242 L p .57325 .62571 L F P
0 g
s
.571 .351 .543 r
.56913 .62783 m .565 .62168 L .56507 .62711 L F
.966 .687 .452 r
.55934 .62211 m .56395 .62756 L .56386 .62056 L p F P
0 g
s
.966 .687 .452 r
.56395 .62756 m .55934 .62211 L .55902 .62781 L p F P
0 g
s
.966 .687 .452 r
.56386 .62056 m .55927 .61598 L .55934 .62211 L p F P
0 g
s
.966 .687 .452 r
.55902 .62781 m .5636 .63407 L .56395 .62756 L p F P
0 g
s
.966 .687 .452 r
.55471 .61662 m .55934 .62211 L .55927 .61598 L p F P
0 g
s
.966 .687 .452 r
.5636 .63407 m .55902 .62781 L .55833 .63303 L p F P
0 g
s
.966 .687 .452 r
.55934 .62211 m .55471 .61662 L .55443 .62152 L p F P
0 g
s
.966 .687 .452 r
.55443 .62152 m .55902 .62781 L .55934 .62211 L p F P
0 g
s
.358 .399 .767 r
.55676 .61871 m .56292 .62592 L .56075 .63036 L p F P
0 g
s
.966 .687 .452 r
.55927 .61598 m .55466 .61136 L .55471 .61662 L p F P
0 g
s
.222 .349 .782 r
.56292 .62592 m .55676 .61871 L .55714 .61485 L p F P
0 g
s
.553 .307 .498 r
.56873 .6346 m .56913 .62783 L .56509 .62892 L p F P
0 g
s
.571 .351 .543 r
.56509 .62892 m .56913 .62783 L p .56507 .62711 L F P
0 g
s
.222 .349 .782 r
.56909 .63315 m .56292 .62592 L .56338 .6213 L p F P
0 g
s
.222 .349 .782 r
.55714 .61485 m .56338 .6213 L .56292 .62592 L p F P
0 g
s
.222 .349 .782 r
.56338 .6213 m .56966 .62777 L .56909 .63315 L p F P
0 g
s
.023 .274 .773 r
.56966 .62777 m .56338 .6213 L .56211 .61671 L p F P
0 g
s
.023 .274 .773 r
.57597 .63428 m .56966 .62777 L .5682 .62243 L p F P
0 g
s
.023 .274 .773 r
.56211 .61671 m .5682 .62243 L .56966 .62777 L p F P
0 g
s
0 .162 .691 r
.5682 .62243 m .56211 .61671 L .55915 .61238 L p F P
0 g
s
.023 .274 .773 r
.5682 .62243 m .57431 .62819 L .57597 .63428 L p F P
0 g
s
.831 .818 .837 r
.57597 .6297 m .57259 .62437 L .57625 .62969 L F
.57267 .62443 m .57625 .62969 L p .57259 .62437 L F P
0 g
s
.831 .818 .837 r
.57199 .62386 m .57217 .62369 L p .57597 .6297 L F P
0 g
s
.334 .13 .447 r
.58333 .62158 m .58281 .62843 L .59441 .62062 L p F P
0 g
s
.275 .038 .362 r
.59298 .62717 m .59441 .62062 L .58281 .62843 L p F P
0 g
s
.872 .879 .838 r
.57625 .62969 m .58301 .62364 L .58492 .63086 L p F P
0 g
s
.856 .822 .814 r
.58301 .62364 m .57625 .62969 L .57217 .62369 L p F P
0 g
s
0 .162 .691 r
.57605 .62748 m .58046 .63397 L p .57373 .62625 L F P
0 g
s
0 .162 .691 r
.57038 .62242 m .57199 .62386 L p .57373 .62625 L F P
0 g
s
0 .162 .691 r
.57199 .62386 m .57605 .62748 L p .57373 .62625 L F P
0 g
s
.492 0 0 r
.57199 .62386 m .57038 .62242 L p .569 .6213 L F P
0 g
s
.553 .307 .498 r
.56873 .6346 m .56509 .62892 L .56482 .63399 L F
.529 .254 .442 r
.56785 .64081 m .56873 .6346 L .56473 .63567 L p F P
0 g
s
.553 .307 .498 r
.56473 .63567 m .56873 .6346 L p .56482 .63399 L F P
0 g
s
.358 .399 .767 r
.56292 .62592 m .56909 .63315 L .56654 .63832 L p F P
0 g
s
.813 .774 .817 r
.57199 .62386 m .56538 .63009 L p .5719 .62373 L F P
0 g
s
.813 .774 .817 r
.56001 .62554 m .56573 .61851 L p .57185 .62374 L F P
0 g
s
.492 0 0 r
.56861 .62099 m .57199 .62386 L .569 .6213 L F
.966 .687 .452 r
.56416 .6401 m .56427 .64035 L .56433 .64011 L F
.529 .254 .442 r
.56785 .64081 m .56473 .63567 L .56413 .64033 L F
.966 .687 .452 r
.55833 .63303 m .56282 .64004 L .5636 .63407 L p F P
0 g
s
.358 .399 .767 r
.56654 .63832 m .56075 .63036 L .56292 .62592 L p F P
0 g
s
.813 .774 .817 r
.56538 .63009 m .56001 .62554 L p .57185 .62374 L F P
0 g
s
.813 .774 .817 r
.57185 .62374 m .5719 .62373 L .57187 .62376 L F
.57185 .62374 m .57187 .62376 L .56538 .63009 L F
.57217 .62369 m .57199 .62386 L p .5719 .62373 L F P
0 g
s
.492 0 0 r
.57038 .62242 m .56434 .61726 L p .56767 .62017 L F P
0 g
s
.492 0 0 r
.56767 .62017 m .569 .6213 L .57038 .62242 L F
.57038 .62242 m .56475 .61738 L .55947 .61287 L p F P
0 g
s
.492 0 0 r
.55947 .61287 m .56434 .61726 L .57038 .62242 L p F P
0 g
s
.813 .774 .817 r
.56573 .61851 m .56588 .61832 L p .57185 .62374 L F P
0 g
s
.492 0 0 r
.56767 .62017 m .56861 .62099 L .569 .6213 L F
0 .162 .691 r
.57325 .62571 m .57422 .62713 L .57431 .62819 L F
.023 .274 .773 r
.57597 .63428 m .57431 .62819 L p .57659 .63178 L F P
0 g
s
.841 .866 .861 r
.57646 .63047 m .57796 .63602 L p .57606 .62983 L F P
0 g
s
.023 .274 .773 r
.57659 .63178 m .57733 .63296 L .57699 .63329 L F
.57659 .63178 m .57699 .63329 L .57597 .63428 L F
.841 .866 .861 r
.57773 .636 m .57606 .62983 L .57796 .63602 L F
.023 .274 .773 r
.57776 .63614 m .57597 .63428 L p .57699 .63329 L F P
0 g
s
.222 .349 .782 r
.57529 .64041 m .57597 .63428 L p .57755 .6381 L F P
0 g
s
.838 .915 .887 r
.57708 .64234 m .57776 .63614 L .57725 .64239 L F
.57787 .63681 m .57725 .64239 L p .57776 .63614 L F P
0 g
s
.222 .349 .782 r
.57755 .6381 m .57807 .63936 L .57738 .63962 L F
.57755 .6381 m .57738 .63962 L .57529 .64041 L F
.57706 .64248 m .57529 .64041 L p .57738 .63962 L F P
0 g
s
.358 .399 .767 r
.57235 .6463 m .57529 .64041 L p .57611 .64437 L F P
0 g
s
.809 .958 .91 r
.57407 .64844 m .57706 .64248 L .57418 .6485 L F
.57687 .64315 m .57418 .6485 L p .57706 .64248 L F P
0 g
s
.358 .399 .767 r
.57611 .64437 m .57638 .64567 L .57538 .64583 L F
.57611 .64437 m .57538 .64583 L .57235 .6463 L F
.574 .64857 m .57235 .6463 L p .57538 .64583 L F P
0 g
s
.454 .436 .75 r
.56729 .65167 m .57235 .6463 L p .57238 .65029 L F P
0 g
s
.739 .978 .918 r
.56888 .65401 m .574 .64857 L .56892 .65408 L F
.57353 .6492 m .56892 .65408 L p .574 .64857 L F P
0 g
s
.454 .436 .75 r
.57238 .65029 m .57239 .65161 L .57113 .65162 L F
.57238 .65029 m .57113 .65162 L .56729 .65167 L F
.56876 .65413 m .56729 .65167 L p .57113 .65162 L F P
0 g
s
.524 .467 .735 r
.56038 .65629 m .56729 .65167 L p .56654 .65561 L F P
0 g
s
.615 .956 .898 r
.56803 .65467 m .56173 .65887 L p .56876 .65413 L F P
0 g
s
.524 .467 .735 r
.56654 .65561 m .5663 .6569 L .56483 .65675 L F
.56654 .65561 m .56483 .65675 L .56038 .65629 L F
.615 .956 .898 r
.56175 .6588 m .56876 .65413 L .56173 .65887 L F
.524 .467 .735 r
.56161 .65893 m .5616 .6589 L p .5663 .6569 L F P
0 g
s
.524 .467 .735 r
.5616 .6589 m .56038 .65629 L p .56483 .65675 L F P
0 g
s
.58 .495 .723 r
.55193 .65995 m .56038 .65629 L p .55889 .66008 L F P
0 g
s
.447 .881 .844 r
.56064 .65934 m .55294 .66268 L p .5616 .6589 L F P
0 g
s
.58 .495 .723 r
.55889 .66008 m .55846 .66115 L .55702 .66088 L F
.55889 .66008 m .55702 .66088 L .55193 .65995 L F
0 0 0 r
.55294 .66268 m .55646 .66113 L .55363 .66189 L p F P
0 g
s
.447 .881 .844 r
.55304 .66261 m .5616 .6589 L .55294 .66268 L F
0 0 0 r
.55294 .66268 m .55363 .66189 L .55117 .66301 L F
.148 0 0 r
.55363 .66189 m .55646 .66113 L p .55429 .66134 L F P
0 g
s
.58 .495 .723 r
.55284 .66269 m .55193 .65995 L p .55702 .66088 L F P
0 g
s
.447 .881 .844 r
.55294 .66268 m .55284 .66269 L p .55304 .66261 L F P
0 g
s
.58 .495 .723 r
.55846 .66115 m .55284 .66269 L .55702 .66088 L F
.966 .687 .452 r
.5561 .6688 m .55402 .66281 L p .55166 .66316 L F P
0 g
s
.627 .522 .716 r
.55514 .66959 m .55243 .6703 L p .55208 .66301 L F P
0 g
s
.627 .522 .716 r
.55193 .65995 m .55284 .66269 L p .55208 .66301 L F P
0 g
s
.627 .522 .716 r
.55284 .66269 m .55514 .66959 L p .55208 .66301 L F P
0 g
s
.627 .522 .716 r
.55193 .65995 m .55207 .6629 L .55019 .66282 L F
.266 .772 .776 r
.5504 .66334 m .55044 .66334 L .55035 .66335 L F
.627 .522 .716 r
.55207 .6629 m .55243 .6703 L .55035 .66335 L F
.55207 .6629 m .55035 .66335 L .55019 .66282 L F
.266 .772 .776 r
.54908 .66329 m .5504 .66334 L .54772 .66374 L F
.5504 .66334 m .55035 .66335 L .54772 .66374 L F
.447 .881 .844 r
.54908 .66329 m .55658 .66004 L p .55304 .66261 L F P
0 g
s
.447 .881 .844 r
.55284 .66269 m .54908 .66329 L p .55304 .66261 L F P
0 g
s
.447 .881 .844 r
.5616 .6589 m .56173 .65887 L .56064 .65934 L p F P
0 g
s
.966 .687 .452 r
.56828 .66652 m .56415 .65828 L .56189 .6627 L p F P
0 g
s
.966 .687 .452 r
.56189 .6627 m .5658 .67145 L .56828 .66652 L p F P
0 g
s
.966 .687 .452 r
.5658 .67145 m .56189 .6627 L .5592 .66622 L p F P
0 g
s
.966 .687 .452 r
.5592 .66622 m .56283 .6754 L .5658 .67145 L p F P
0 g
s
.966 .687 .452 r
.56283 .6754 m .5592 .66622 L .5561 .6688 L p F P
0 g
s
.966 .687 .452 r
.5561 .6688 m .55941 .67831 L .56283 .6754 L p F P
0 g
s
.58 .495 .723 r
.56038 .65629 m .56466 .66549 L .55514 .66959 L p F P
0 g
s
.447 .881 .844 r
.55658 .66004 m .5616 .6589 L p .55304 .66261 L F P
0 g
s
.615 .956 .898 r
.55658 .66004 m .56272 .65595 L p .56175 .6588 L F P
0 g
s
.615 .956 .898 r
.56173 .65887 m .5616 .6589 L p .56175 .6588 L F P
0 g
s
.615 .956 .898 r
.5616 .6589 m .55658 .66004 L p .56175 .6588 L F P
0 g
s
.524 .467 .735 r
.56601 .65687 m .5616 .6589 L .56483 .65675 L F
.5663 .6569 m .5616 .6589 L .56601 .65687 L F
.615 .956 .898 r
.56876 .65413 m .56892 .65408 L .56803 .65467 L p F P
0 g
s
.966 .687 .452 r
.57616 .66087 m .57174 .65396 L .57027 .66066 L p F P
0 g
s
.966 .687 .452 r
.57027 .66066 m .57457 .66826 L .57616 .66087 L p F P
0 g
s
.966 .687 .452 r
.57457 .66826 m .57027 .66066 L .56828 .66652 L p F P
0 g
s
.966 .687 .452 r
.56415 .65828 m .56828 .66652 L .57027 .66066 L p F P
0 g
s
0 0 0 r
.57062 .65392 m .56642 .65682 L .57459 .65139 L p F P
0 g
s
.523 .91 .771 r
.56892 .65408 m .57459 .65139 L .56642 .65682 L p F P
0 g
s
.524 .467 .735 r
.56729 .65167 m .57246 .66032 L .56466 .66549 L p F P
0 g
s
.615 .956 .898 r
.56272 .65595 m .56876 .65413 L p .56175 .6588 L F P
0 g
s
.966 .687 .452 r
.56107 .65216 m .55999 .65003 L p .55958 .65506 L F P
0 g
s
.966 .687 .452 r
.56152 .6508 m .56171 .6509 L .56272 .64733 L F
.56315 .64809 m .56272 .64733 L p .56171 .6509 L F P
0 g
s
.966 .687 .452 r
.56272 .64733 m .56161 .64538 L p .56152 .6508 L F P
0 g
s
.453 .103 .281 r
.56103 .65223 m .56464 .65127 L p .56143 .65106 L F P
0 g
s
.453 .103 .281 r
.56464 .65127 m .56648 .64639 L .5627 .6474 L p F P
0 g
s
.453 .103 .281 r
.56464 .65127 m .5627 .6474 L .56143 .65106 L F
.966 .687 .452 r
.56306 .64579 m .56323 .64584 L .56395 .6418 L F
.56439 .64249 m .56395 .6418 L p .56323 .64584 L F P
0 g
s
.966 .687 .452 r
.56395 .6418 m .56282 .64004 L p .56306 .64579 L F P
0 g
s
.497 .188 .373 r
.5627 .6474 m .56648 .64639 L p .563 .64604 L F P
0 g
s
.497 .188 .373 r
.56648 .64639 m .56394 .64186 L .563 .64604 L F
.524 .467 .735 r
.56214 .64304 m .56729 .65167 L .56038 .65629 L p F P
0 g
s
.497 .188 .373 r
.56648 .64639 m .56785 .64081 L .56394 .64186 L p F P
0 g
s
.966 .687 .452 r
.56282 .64004 m .56394 .64179 L p .56416 .6401 L F P
0 g
s
.529 .254 .442 r
.56394 .64186 m .56785 .64081 L p .56413 .64033 L F P
0 g
s
.454 .436 .75 r
.56729 .65167 m .56214 .64304 L .56654 .63832 L p F P
0 g
s
.454 .436 .75 r
.56654 .63832 m .57235 .6463 L .56729 .65167 L p F P
0 g
s
.739 .978 .918 r
.56272 .65595 m .56719 .6512 L p .56888 .65401 L F P
0 g
s
.739 .978 .918 r
.56892 .65408 m .56876 .65413 L p .56888 .65401 L F P
0 g
s
.739 .978 .918 r
.56876 .65413 m .56272 .65595 L p .56888 .65401 L F P
0 g
s
.454 .436 .75 r
.57214 .65161 m .56876 .65413 L .57113 .65162 L F
.56878 .65415 m .56876 .65413 L p .57239 .65161 L F P
0 g
s
.454 .436 .75 r
.57239 .65161 m .56876 .65413 L .57214 .65161 L F
.739 .978 .918 r
.574 .64857 m .57418 .6485 L .57353 .6492 L p F P
0 g
s
.966 .687 .452 r
.58165 .65879 m .57718 .65266 L .57616 .66087 L p F P
0 g
s
.966 .687 .452 r
.57174 .65396 m .57616 .66087 L .57718 .65266 L p F P
0 g
s
.662 .955 .733 r
.57966 .6479 m .57459 .65139 L .58058 .64505 L p F P
0 g
s
.719 .988 .852 r
.57418 .6485 m .58058 .64505 L .57459 .65139 L p F P
0 g
s
.454 .436 .75 r
.57235 .6463 m .57817 .6543 L .57246 .66032 L p F P
0 g
s
.739 .978 .918 r
.56719 .6512 m .574 .64857 L p .56888 .65401 L F P
0 g
s
.809 .958 .91 r
.56719 .6512 m .56979 .64599 L p .57407 .64844 L F P
0 g
s
.809 .958 .91 r
.57418 .6485 m .574 .64857 L p .57407 .64844 L F P
0 g
s
.809 .958 .91 r
.574 .64857 m .56719 .6512 L p .57407 .64844 L F P
0 g
s
.358 .399 .767 r
.57618 .6457 m .574 .64857 L .57538 .64583 L F
.57402 .64859 m .574 .64857 L p .57638 .64567 L F P
0 g
s
.358 .399 .767 r
.57638 .64567 m .574 .64857 L .57618 .6457 L F
.57235 .6463 m .56654 .63832 L .56909 .63315 L p F P
0 g
s
.358 .399 .767 r
.56909 .63315 m .57529 .64041 L .57235 .6463 L p F P
0 g
s
.809 .958 .91 r
.57706 .64248 m .57725 .64239 L .57687 .64315 L p F P
0 g
s
.966 .687 .452 r
.57718 .65266 m .58165 .65879 L .5821 .64904 L p F P
0 g
s
0 0 0 r
.58779 .63878 m .58408 .64368 L .59129 .63606 L p F P
0 g
s
.556 .859 .552 r
.58408 .64368 m .57966 .6479 L .5863 .64089 L p F P
0 g
s
.662 .955 .733 r
.58058 .64505 m .5863 .64089 L .57966 .6479 L p F P
0 g
s
.358 .399 .767 r
.57529 .64041 m .58151 .6477 L .57817 .6543 L p F P
0 g
s
.809 .958 .91 r
.56979 .64599 m .57706 .64248 L p .57407 .64844 L F P
0 g
s
.838 .915 .887 r
.56979 .64599 m .57036 .64056 L p .57708 .64234 L F P
0 g
s
.838 .915 .887 r
.57725 .64239 m .57706 .64248 L p .57708 .64234 L F P
0 g
s
.838 .915 .887 r
.57706 .64248 m .56979 .64599 L p .57708 .64234 L F P
0 g
s
.222 .349 .782 r
.57793 .63941 m .57706 .64248 L .57738 .63962 L F
.57708 .6425 m .57706 .64248 L p .57807 .63936 L F P
0 g
s
.222 .349 .782 r
.57807 .63936 m .57706 .64248 L .57793 .63941 L F
.57529 .64041 m .56909 .63315 L .56966 .62777 L p F P
0 g
s
.222 .349 .782 r
.56966 .62777 m .57597 .63428 L .57529 .64041 L p F P
0 g
s
.838 .915 .887 r
.57776 .63614 m .57796 .63602 L .57787 .63681 L p F P
0 g
s
.837 .999 .814 r
.5863 .64089 m .58058 .64505 L .58409 .6381 L p F P
0 g
s
.829 .986 .874 r
.57725 .64239 m .58409 .6381 L .58058 .64505 L p F P
0 g
s
.222 .349 .782 r
.57597 .63428 m .5823 .64082 L .58151 .6477 L p F P
0 g
s
.838 .915 .887 r
.57036 .64056 m .57776 .63614 L p .57708 .64234 L F P
0 g
s
.841 .866 .861 r
.57036 .64056 m .56888 .63518 L p .57773 .636 L F P
0 g
s
.841 .866 .861 r
.57796 .63602 m .57776 .63614 L p .57773 .636 L F P
0 g
s
.841 .866 .861 r
.57776 .63614 m .57036 .64056 L p .57773 .636 L F P
0 g
s
.023 .274 .773 r
.57727 .63303 m .57776 .63614 L .57699 .63329 L F
.57778 .63615 m .57776 .63614 L p .57733 .63296 L F P
0 g
s
.023 .274 .773 r
.57733 .63296 m .57776 .63614 L .57727 .63303 L F
.841 .866 .861 r
.57606 .62983 m .57625 .62969 L .57646 .63047 L p F P
0 g
s
.198 0 .252 r
.59077 .63325 m .59298 .62717 L .58163 .63479 L p F P
0 g
s
.87 .938 .862 r
.57796 .63602 m .58492 .63086 L .58409 .6381 L p F P
0 g
s
.023 .274 .773 r
.57431 .62819 m .58046 .63397 L .5823 .64082 L p F P
0 g
s
.841 .866 .861 r
.56888 .63518 m .57606 .62983 L p .57773 .636 L F P
0 g
s
.831 .818 .837 r
.56888 .63518 m .56538 .63009 L p .57597 .6297 L F P
0 g
s
.831 .818 .837 r
.57625 .62969 m .57606 .62983 L p .57597 .6297 L F P
0 g
s
.831 .818 .837 r
.57606 .62983 m .56888 .63518 L p .57597 .6297 L F P
0 g
s
0 .162 .691 r
.57606 .62983 m .57431 .62819 L p .57422 .62713 L F P
0 g
s
0 .162 .691 r
.5742 .62685 m .57606 .62983 L .57422 .62713 L F
.57607 .62984 m .57606 .62983 L p .57419 .62679 L F P
0 g
s
0 .162 .691 r
.57419 .62679 m .57606 .62983 L .5742 .62685 L F
.831 .818 .837 r
.56538 .63009 m .57199 .62386 L p .57597 .6297 L F P
0 g
s
.492 0 0 r
.57605 .62748 m .57199 .62386 L p .56861 .62099 L F P
0 g
s
.831 .818 .837 r
.57217 .62369 m .57267 .62443 L p .57259 .62437 L F P
0 g
s
0 .162 .691 r
.57325 .62571 m .57419 .62679 L .57422 .62713 L F
.58046 .63397 m .57607 .62984 L p .57419 .62679 L F P
0 g
s
.023 .274 .773 r
.5823 .64082 m .57778 .63615 L p .57733 .63296 L F P
0 g
s
.222 .349 .782 r
.58151 .6477 m .57708 .6425 L p .57807 .63936 L F P
0 g
s
.358 .399 .767 r
.57817 .6543 m .57402 .64859 L p .57638 .64567 L F P
0 g
s
.454 .436 .75 r
.57246 .66032 m .56878 .65415 L p .57239 .65161 L F P
0 g
s
.524 .467 .735 r
.56466 .66549 m .56161 .65893 L p .5663 .6569 L F P
0 g
s
.58 .495 .723 r
.55514 .66959 m .55284 .66269 L p .55846 .66115 L F P
0 g
s
.266 .772 .776 r
.54908 .66329 m .55284 .66269 L p .5504 .66334 L F P
0 g
s
.585 .388 .581 r
.56903 .62059 m .56844 .61295 L .56447 .61403 L p F P
0 g
s
.597 .421 .613 r
.56447 .61403 m .56844 .61295 L p .56423 .61199 L F P
0 g
s
.597 .421 .613 r
.56844 .61295 m .56738 .605 L .56351 .60606 L p F P
0 g
s
.597 .421 .613 r
.56844 .61295 m .56351 .60606 L .56423 .61199 L F
.607 .45 .642 r
.56351 .60606 m .56738 .605 L p .56315 .60394 L F P
0 g
s
.607 .45 .642 r
.56738 .605 m .56585 .59682 L .56213 .59784 L p F P
0 g
s
.607 .45 .642 r
.56738 .605 m .56213 .59784 L .56315 .60394 L F
.616 .476 .669 r
.56213 .59784 m .56585 .59682 L p .56166 .59567 L F P
0 g
s
.616 .476 .669 r
.56585 .59682 m .56388 .5885 L .56034 .58948 L p F P
0 g
s
.616 .476 .669 r
.56585 .59682 m .56034 .58948 L .56166 .59567 L F
.624 .501 .693 r
.56034 .58948 m .56388 .5885 L p .55977 .58726 L F P
0 g
s
.624 .501 .693 r
.56388 .5885 m .56149 .58013 L .55818 .58106 L p F P
0 g
s
.624 .501 .693 r
.56388 .5885 m .55818 .58106 L .55977 .58726 L F
.63 .525 .716 r
.55818 .58106 m .56149 .58013 L p .5575 .57882 L F P
0 g
s
.63 .525 .716 r
.56149 .58013 m .5587 .57181 L .55565 .57266 L p F P
0 g
s
.63 .525 .716 r
.56149 .58013 m .55565 .57266 L .5575 .57882 L F
.637 .548 .738 r
.55565 .57266 m .5587 .57181 L p .55488 .57042 L F P
0 g
s
.966 .687 .452 r
.55479 .57315 m .55571 .57283 L p .55488 .57043 L F P
0 g
s
.01 w
.58961 .6521 m
.67104 .74096 L
s
.58425 .64625 m
.58961 .6521 L
s
.58291 .64479 m
.58425 .64625 L
s
.5 Mabswid
.74 .608 .711 r
.50712 .57542 m .50547 .58404 L .51967 .5858 L p F P
0 g
s
.01 w
.24699 .67247 m
.38796 .62733 L
s
.5 Mabswid
.74 .608 .711 r
.51967 .5858 m .52019 .57705 L .50712 .57542 L p F P
0 g
s
.742 .592 .689 r
.51922 .59452 m .51967 .5858 L .50547 .58404 L p F P
0 g
s
.706 .579 .71 r
.52019 .57705 m .51967 .5858 L .53415 .58572 L p F P
0 g
s
.01 w
.52632 .334 m
.52632 .47522 L
s
.5 Mabswid
.705 .56 .688 r
.53469 .59444 m .53415 .58572 L .51967 .5858 L p F P
0 g
s
.706 .579 .71 r
.53415 .58572 m .53353 .57698 L .52019 .57705 L p F P
0 g
s
.67 .551 .712 r
.53353 .57698 m .53415 .58572 L .5483 .58381 L p F P
0 g
s
.666 .531 .689 r
.53415 .58572 m .53469 .59444 L .54979 .59241 L p F P
0 g
s
.666 .531 .689 r
.54979 .59241 m .5483 .58381 L .53415 .58572 L p F P
0 g
s
.737 .624 .733 r
.50899 .56689 m .50712 .57542 L .52019 .57705 L p F P
0 g
s
.737 .624 .733 r
.52019 .57705 m .52079 .56837 L .50899 .56689 L p F P
0 g
s
.705 .596 .732 r
.52079 .56837 m .52019 .57705 L .53353 .57698 L p F P
0 g
s
.705 .596 .732 r
.53353 .57698 m .53283 .5683 L .52079 .56837 L p F P
0 g
s
.672 .571 .733 r
.53283 .5683 m .53353 .57698 L .54656 .57521 L p F P
0 g
s
.67 .551 .712 r
.5483 .58381 m .54656 .57521 L .53353 .57698 L p F P
0 g
s
.742 .592 .689 r
.50547 .58404 m .50405 .59265 L .51922 .59452 L p F P
0 g
s
.744 .575 .666 r
.51885 .60312 m .51922 .59452 L .50405 .59265 L p F P
0 g
s
.662 .509 .666 r
.53469 .59444 m .53512 .60304 L .55102 .60091 L p F P
0 g
s
.662 .509 .666 r
.55102 .60091 m .54979 .59241 L .53469 .59444 L p F P
0 g
s
.733 .639 .754 r
.51106 .55852 m .50899 .56689 L .52079 .56837 L p F P
0 g
s
.733 .639 .754 r
.52079 .56837 m .52145 .55984 L .51106 .55852 L p F P
0 g
s
.704 .614 .753 r
.52145 .55984 m .52079 .56837 L .53283 .5683 L p F P
0 g
s
.704 .614 .753 r
.53283 .5683 m .53206 .55978 L .52145 .55984 L p F P
0 g
s
.674 .591 .755 r
.53206 .55978 m .53283 .5683 L .54459 .5667 L p F P
0 g
s
.672 .571 .733 r
.54656 .57521 m .54459 .5667 L .53283 .5683 L p F P
0 g
s
.966 .687 .452 r
.62095 .77128 m .61698 .76337 L .61201 .77496 L p F P
0 g
s
.966 .687 .452 r
.61201 .77496 m .61581 .78346 L .62095 .77128 L p F P
0 g
s
.966 .687 .452 r
.53236 .49551 m .53187 .50257 L .53733 .51032 L p F P
0 g
s
.966 .687 .452 r
.53636 .51672 m .53733 .51032 L .53187 .50257 L p F P
0 g
s
.966 .687 .452 r
.53733 .51032 m .53636 .51672 L .5412 .52448 L p F P
0 g
s
.767 .654 .738 r
.49795 .56392 m .49489 .57215 L .50712 .57542 L p F P
0 g
s
.767 .654 .738 r
.50712 .57542 m .50899 .56689 L .49795 .56392 L p F P
0 g
s
.773 .641 .716 r
.50547 .58404 m .50712 .57542 L .49489 .57215 L p F P
0 g
s
.773 .641 .716 r
.49489 .57215 m .49218 .5805 L .50547 .58404 L p F P
0 g
s
.779 .627 .693 r
.50405 .59265 m .50547 .58404 L .49218 .5805 L p F P
0 g
s
.744 .575 .666 r
.50405 .59265 m .50289 .60116 L .51885 .60312 L p F P
0 g
s
.745 .557 .641 r
.51856 .61151 m .51885 .60312 L .50289 .60116 L p F P
0 g
s
.657 .486 .641 r
.55197 .60922 m .55102 .60091 L .53512 .60304 L p F P
0 g
s
.966 .687 .452 r
.52632 .48034 m .52632 .488 L .53236 .49551 L p F P
0 g
s
.966 .687 .452 r
.53187 .50257 m .53236 .49551 L .52632 .488 L p F P
0 g
s
.76 .667 .759 r
.50134 .5559 m .49795 .56392 L .50899 .56689 L p F P
0 g
s
.76 .667 .759 r
.50899 .56689 m .51106 .55852 L .50134 .5559 L p F P
0 g
s
.728 .654 .776 r
.5133 .55043 m .51106 .55852 L .52145 .55984 L p F P
0 g
s
.728 .654 .776 r
.52145 .55984 m .52216 .55155 L .5133 .55043 L p F P
0 g
s
.702 .631 .774 r
.52216 .55155 m .52145 .55984 L .53206 .55978 L p F P
0 g
s
.966 .687 .452 r
.60423 .72064 m .60004 .71324 L .5969 .72344 L p F P
0 g
s
.966 .687 .452 r
.5969 .72344 m .60094 .73147 L .60423 .72064 L p F P
0 g
s
.702 .631 .774 r
.53206 .55978 m .53121 .5515 L .52216 .55155 L p F P
0 g
s
.676 .612 .776 r
.53121 .5515 m .53206 .55978 L .54241 .55836 L p F P
0 g
s
.674 .591 .755 r
.54459 .5667 m .54241 .55836 L .53206 .55978 L p F P
0 g
s
.779 .627 .693 r
.49218 .5805 m .48986 .58889 L .50405 .59265 L p F P
0 g
s
.783 .612 .668 r
.50289 .60116 m .50405 .59265 L .48986 .58889 L p F P
0 g
s
.966 .687 .452 r
.59368 .68821 m .58933 .68143 L .58738 .69088 L p F P
0 g
s
.966 .687 .452 r
.58738 .69088 m .59162 .69836 L .59368 .68821 L p F P
0 g
s
.966 .687 .452 r
.53976 .53015 m .5412 .52448 L .53636 .51672 L p F P
0 g
s
.966 .687 .452 r
.5412 .52448 m .53976 .53015 L .54396 .53771 L p F P
0 g
s
.966 .687 .452 r
.58611 .66489 m .58165 .65879 L .58057 .66775 L p F P
0 g
s
.966 .687 .452 r
.58057 .66775 m .58496 .67461 L .58611 .66489 L p F P
0 g
s
.752 .679 .781 r
.50502 .54818 m .50134 .5559 L .51106 .55852 L p F P
0 g
s
.752 .679 .781 r
.51106 .55852 m .5133 .55043 L .50502 .54818 L p F P
0 g
s
.676 .612 .776 r
.54241 .55836 m .54004 .55028 L .53121 .5515 L p F P
0 g
s
.745 .557 .641 r
.50289 .60116 m .50199 .60948 L .51856 .61151 L p F P
0 g
s
.745 .537 .613 r
.51836 .6196 m .51856 .61151 L .50199 .60948 L p F P
0 g
s
.783 .612 .668 r
.48986 .58889 m .48794 .59722 L .50289 .60116 L p F P
0 g
s
.787 .596 .642 r
.50199 .60948 m .50289 .60116 L .48794 .59722 L p F P
0 g
s
.966 .687 .452 r
.61698 .76337 m .61298 .75543 L .60821 .76644 L p F P
0 g
s
.966 .687 .452 r
.60821 .76644 m .61201 .77496 L .61698 .76337 L p F P
0 g
s
.722 .669 .798 r
.5157 .54268 m .5133 .55043 L .52216 .55155 L p F P
0 g
s
.722 .669 .798 r
.52216 .55155 m .52293 .5436 L .5157 .54268 L p F P
0 g
s
.7 .649 .796 r
.52293 .5436 m .52216 .55155 L .53121 .5515 L p F P
0 g
s
.7 .649 .796 r
.53121 .5515 m .53031 .54356 L .52293 .5436 L p F P
0 g
s
.676 .632 .798 r
.53031 .54356 m .53121 .5515 L .54004 .55028 L p F P
0 g
s
.797 .689 .746 r
.48818 .55959 m .48404 .56737 L .49489 .57215 L p F P
0 g
s
.797 .689 .746 r
.49489 .57215 m .49795 .56392 L .48818 .55959 L p F P
0 g
s
.807 .679 .723 r
.49218 .5805 m .49489 .57215 L .48404 .56737 L p F P
0 g
s
.787 .699 .768 r
.49275 .55207 m .48818 .55959 L .49795 .56392 L p F P
0 g
s
.787 .699 .768 r
.49795 .56392 m .50134 .5559 L .49275 .55207 L p F P
0 g
s
.807 .679 .723 r
.48404 .56737 m .48039 .57534 L .49218 .5805 L p F P
0 g
s
.815 .667 .699 r
.48986 .58889 m .49218 .5805 L .48039 .57534 L p F P
0 g
s
.597 .527 .747 r
.55554 .56361 m .5587 .57181 L .5694 .56692 L p F P
0 g
s
.586 .5 .724 r
.5587 .57181 m .56149 .58013 L .57313 .57485 L p F P
0 g
s
.586 .5 .724 r
.57313 .57485 m .5694 .56692 L .5587 .57181 L p F P
0 g
s
.966 .687 .452 r
.60004 .71324 m .59584 .70581 L .59285 .71538 L p F P
0 g
s
.966 .687 .452 r
.59285 .71538 m .5969 .72344 L .60004 .71324 L p F P
0 g
s
.607 .553 .769 r
.55205 .55563 m .55554 .56361 L .56519 .55918 L p F P
0 g
s
.597 .527 .747 r
.5694 .56692 m .56519 .55918 L .55554 .56361 L p F P
0 g
s
.742 .691 .802 r
.50895 .54083 m .50502 .54818 L .5133 .55043 L p F P
0 g
s
.742 .691 .802 r
.5133 .55043 m .5157 .54268 L .50895 .54083 L p F P
0 g
s
.575 .472 .7 r
.56149 .58013 m .56388 .5885 L .57633 .58288 L p F P
0 g
s
.575 .472 .7 r
.57633 .58288 m .57313 .57485 L .56149 .58013 L p F P
0 g
s
.676 .632 .798 r
.54004 .55028 m .53751 .54256 L .53031 .54356 L p F P
0 g
s
.787 .596 .642 r
.48794 .59722 m .48646 .60542 L .50199 .60948 L p F P
0 g
s
.79 .577 .613 r
.50136 .61753 m .50199 .60948 L .48646 .60542 L p F P
0 g
s
.745 .537 .613 r
.50199 .60948 m .50136 .61753 L .51836 .6196 L p F P
0 g
s
.966 .687 .452 r
.63841 .83407 m .63466 .82568 L .62728 .83844 L p F P
0 g
s
.966 .687 .452 r
.62728 .83844 m .63081 .84738 L .63841 .83407 L p F P
0 g
s
.966 .687 .452 r
.55133 .57435 m .55479 .57315 L .55202 .56513 L p F P
0 g
s
.966 .687 .452 r
.55479 .57315 m .55133 .57435 L .55349 .58149 L p F P
0 g
s
.966 .687 .452 r
.55349 .58149 m .55725 .58127 L .55479 .57315 L p F P
0 g
s
.775 .708 .789 r
.4977 .5449 m .49275 .55207 L .50134 .5559 L p F P
0 g
s
.775 .708 .789 r
.50134 .5559 m .50502 .54818 L .4977 .5449 L p F P
0 g
s
.815 .667 .699 r
.48039 .57534 m .47725 .5834 L .48986 .58889 L p F P
0 g
s
.823 .654 .673 r
.48794 .59722 m .48986 .58889 L .47725 .5834 L p F P
0 g
s
.744 .515 .583 r
.51825 .6273 m .51836 .6196 L .50136 .61753 L p F P
0 g
s
.966 .687 .452 r
.58933 .68143 m .58496 .67461 L .58313 .68337 L p F P
0 g
s
.966 .687 .452 r
.58313 .68337 m .58738 .69088 L .58933 .68143 L p F P
0 g
s
.966 .687 .452 r
.55725 .58127 m .55349 .58149 L .55533 .58865 L p F P
0 g
s
.966 .687 .452 r
.55533 .58865 m .55935 .58942 L .55725 .58127 L p F P
0 g
s
.616 .58 .79 r
.54826 .54794 m .55205 .55563 L .56053 .55171 L p F P
0 g
s
.607 .553 .769 r
.56519 .55918 m .56053 .55171 L .55205 .55563 L p F P
0 g
s
.966 .687 .452 r
.61298 .75543 m .60898 .74747 L .6044 .7579 L p F P
0 g
s
.966 .687 .452 r
.6044 .7579 m .60821 .76644 L .61298 .75543 L p F P
0 g
s
.966 .687 .452 r
.54889 .56731 m .55202 .56513 L .54895 .55732 L p F P
0 g
s
.966 .687 .452 r
.55202 .56513 m .54889 .56731 L .55133 .57435 L p F P
0 g
s
.562 .442 .674 r
.56388 .5885 m .56585 .59682 L .57896 .59093 L p F P
0 g
s
.562 .442 .674 r
.57896 .59093 m .57633 .58288 L .56388 .5885 L p F P
0 g
s
.966 .687 .452 r
.52632 .488 m .52632 .4957 L .53187 .50257 L p F P
0 g
s
.966 .687 .452 r
.53138 .50968 m .53187 .50257 L .52632 .4957 L p F P
0 g
s
.966 .687 .452 r
.53187 .50257 m .53138 .50968 L .53636 .51672 L p F P
0 g
s
.966 .687 .452 r
.53538 .52316 m .53636 .51672 L .53138 .50968 L p F P
0 g
s
.966 .687 .452 r
.53636 .51672 m .53538 .52316 L .53976 .53015 L p F P
0 g
s
.966 .687 .452 r
.57616 .66087 m .58057 .66775 L .58165 .65879 L p F P
0 g
s
.714 .685 .821 r
.51823 .53536 m .5157 .54268 L .52293 .5436 L p F P
0 g
s
.714 .685 .821 r
.52293 .5436 m .52373 .53606 L .51823 .53536 L p F P
0 g
s
.696 .668 .819 r
.52373 .53606 m .52293 .5436 L .53031 .54356 L p F P
0 g
s
.696 .668 .819 r
.53031 .54356 m .52936 .53603 L .52373 .53606 L p F P
0 g
s
.676 .654 .821 r
.52936 .53603 m .53031 .54356 L .53751 .54256 L p F P
0 g
s
.966 .687 .452 r
.55935 .58942 m .55533 .58865 L .55685 .59575 L p F P
0 g
s
.966 .687 .452 r
.55685 .59575 m .56108 .59751 L .55935 .58942 L p F P
0 g
s
.966 .687 .452 r
.54619 .56044 m .54895 .55732 L .54561 .54978 L p F P
0 g
s
.966 .687 .452 r
.54895 .55732 m .54619 .56044 L .54889 .56731 L p F P
0 g
s
.761 .716 .811 r
.50299 .53815 m .4977 .5449 L .50502 .54818 L p F P
0 g
s
.761 .716 .811 r
.50502 .54818 m .50895 .54083 L .50299 .53815 L p F P
0 g
s
.823 .654 .673 r
.47725 .5834 m .47467 .59148 L .48794 .59722 L p F P
0 g
s
.83 .639 .645 r
.48646 .60542 m .48794 .59722 L .47467 .59148 L p F P
0 g
s
.966 .687 .452 r
.63466 .82568 m .63091 .81728 L .62374 .82949 L p F P
0 g
s
.966 .687 .452 r
.62374 .82949 m .62728 .83844 L .63466 .82568 L p F P
0 g
s
.625 .606 .811 r
.54421 .54064 m .54826 .54794 L .55548 .54459 L p F P
0 g
s
.616 .58 .79 r
.56053 .55171 m .55548 .54459 L .54826 .54794 L p F P
0 g
s
.73 .703 .825 r
.51309 .53395 m .50895 .54083 L .5157 .54268 L p F P
0 g
s
.73 .703 .825 r
.5157 .54268 m .51823 .53536 L .51309 .53395 L p F P
0 g
s
.548 .41 .645 r
.56585 .59682 m .56738 .605 L .581 .59891 L p F P
0 g
s
.548 .41 .645 r
.581 .59891 m .57896 .59093 L .56585 .59682 L p F P
0 g
s
.676 .654 .821 r
.53751 .54256 m .53485 .53527 L .52936 .53603 L p F P
0 g
s
.744 .515 .583 r
.50136 .61753 m .50101 .62521 L .51825 .6273 L p F P
0 g
s
.966 .687 .452 r
.59584 .70581 m .59162 .69836 L .58879 .7073 L p F P
0 g
s
.966 .687 .452 r
.58879 .7073 m .59285 .71538 L .59584 .70581 L p F P
0 g
s
.966 .687 .452 r
.56108 .59751 m .55685 .59575 L .55802 .60273 L p F P
0 g
s
.966 .687 .452 r
.55802 .60273 m .56242 .60546 L .56108 .59751 L p F P
0 g
s
.966 .687 .452 r
.60898 .74747 m .60497 .73948 L .60058 .74934 L p F P
0 g
s
.966 .687 .452 r
.60058 .74934 m .6044 .7579 L .60898 .74747 L p F P
0 g
s
.966 .687 .452 r
.54326 .55383 m .54561 .54978 L .54205 .5426 L p F P
0 g
s
.966 .687 .452 r
.54561 .54978 m .54326 .55383 L .54619 .56044 L p F P
0 g
s
.812 .736 .78 r
.48566 .5472 m .48011 .55408 L .48818 .55959 L p F P
0 g
s
.812 .736 .78 r
.48818 .55959 m .49275 .55207 L .48566 .5472 L p F P
0 g
s
.827 .73 .758 r
.48404 .56737 m .48818 .55959 L .48011 .55408 L p F P
0 g
s
.742 .489 .548 r
.51823 .63453 m .51825 .6273 L .50101 .62521 L p F P
0 g
s
.69 .446 .549 r
.51825 .6273 m .51823 .63453 L .53585 .63444 L p F P
0 g
s
.827 .73 .758 r
.48011 .55408 m .47508 .5613 L .48404 .56737 L p F P
0 g
s
.84 .722 .734 r
.48039 .57534 m .48404 .56737 L .47508 .5613 L p F P
0 g
s
.966 .687 .452 r
.63091 .81728 m .62715 .80885 L .6202 .82053 L p F P
0 g
s
.966 .687 .452 r
.6202 .82053 m .62374 .82949 L .63091 .81728 L p F P
0 g
s
.566 .537 .781 r
.56053 .55171 m .56519 .55918 L .5731 .55358 L p F P
0 g
s
.55 .506 .759 r
.56519 .55918 m .5694 .56692 L .57819 .56074 L p F P
0 g
s
.01 w
.81401 .49093 m
.83926 .48285 L
s
.5 Mabswid
.55 .506 .759 r
.57819 .56074 m .5731 .55358 L .56519 .55918 L p F P
0 g
s
.746 .724 .832 r
.50855 .5319 m .50299 .53815 L .50895 .54083 L p F P
0 g
s
.746 .724 .832 r
.50895 .54083 m .51309 .53395 L .50855 .5319 L p F P
0 g
s
.796 .741 .802 r
.49167 .54073 m .48566 .5472 L .49275 .55207 L p F P
0 g
s
.796 .741 .802 r
.49275 .55207 m .4977 .5449 L .49167 .54073 L p F P
0 g
s
.83 .639 .645 r
.47467 .59148 m .47267 .59948 L .48646 .60542 L p F P
0 g
s
.836 .622 .613 r
.48543 .61338 m .48646 .60542 L .47267 .59948 L p F P
0 g
s
.534 .474 .735 r
.5694 .56692 m .57313 .57485 L .5827 .56817 L p F P
0 g
s
.01 w
.7874 .49945 m
.81401 .49093 L
s
.5 Mabswid
.534 .474 .735 r
.5827 .56817 m .57819 .56074 L .5694 .56692 L p F P
0 g
s
.634 .634 .833 r
.53994 .5338 m .54421 .54064 L .55009 .53789 L p F P
0 g
s
.625 .606 .811 r
.55548 .54459 m .55009 .53789 L .54421 .54064 L p F P
0 g
s
.966 .687 .452 r
.58496 .67461 m .58057 .66775 L .57886 .67583 L p F P
0 g
s
.966 .687 .452 r
.57886 .67583 m .58313 .68337 L .58496 .67461 L p F P
0 g
s
.582 .567 .803 r
.55548 .54459 m .56053 .55171 L .56748 .54676 L p F P
0 g
s
.566 .537 .781 r
.5731 .55358 m .56748 .54676 L .56053 .55171 L p F P
0 g
s
.532 .374 .613 r
.56738 .605 m .56844 .61295 L .58242 .60674 L p F P
0 g
s
.532 .374 .613 r
.58242 .60674 m .581 .59891 L .56738 .605 L p F P
0 g
s
.84 .722 .734 r
.47508 .5613 m .47063 .56877 L .48039 .57534 L p F P
0 g
s
.853 .714 .708 r
.47725 .5834 m .48039 .57534 L .47063 .56877 L p F P
0 g
s
.704 .701 .845 r
.52086 .52855 m .51823 .53536 L .52373 .53606 L p F P
0 g
s
.704 .701 .845 r
.52373 .53606 m .52457 .52903 L .52086 .52855 L p F P
0 g
s
.69 .688 .843 r
.52457 .52903 m .52373 .53606 L .52936 .53603 L p F P
0 g
s
.69 .688 .843 r
.52936 .53603 m .52837 .52901 L .52457 .52903 L p F P
0 g
s
.675 .678 .845 r
.52837 .52901 m .52936 .53603 L .53485 .53527 L p F P
0 g
s
.966 .687 .452 r
.56242 .60546 m .55802 .60273 L .55883 .60949 L p F P
0 g
s
.966 .687 .452 r
.55883 .60949 m .56335 .61317 L .56242 .60546 L p F P
0 g
s
.515 .44 .709 r
.57313 .57485 m .57633 .58288 L .58656 .57578 L p F P
0 g
s
.01 w
.76803 .50565 m
.7874 .49945 L
s
.5 Mabswid
.515 .44 .709 r
.58656 .57578 m .5827 .56817 L .57313 .57485 L p F P
0 g
s
.778 .745 .822 r
.49809 .53474 m .49167 .54073 L .4977 .5449 L p F P
0 g
s
.778 .745 .822 r
.4977 .5449 m .50299 .53815 L .49809 .53474 L p F P
0 g
s
.596 .597 .823 r
.55009 .53789 m .55548 .54459 L .56139 .54036 L p F P
0 g
s
.582 .567 .803 r
.56748 .54676 m .56139 .54036 L .55548 .54459 L p F P
0 g
s
.966 .687 .452 r
.54014 .54753 m .54205 .5426 L .5383 .53587 L p F P
0 g
s
.966 .687 .452 r
.54205 .5426 m .54014 .54753 L .54326 .55383 L p F P
0 g
s
.716 .715 .848 r
.51739 .5276 m .51309 .53395 L .51823 .53536 L p F P
0 g
s
.716 .715 .848 r
.51823 .53536 m .52086 .52855 L .51739 .5276 L p F P
0 g
s
.675 .678 .845 r
.53485 .53527 m .53207 .52849 L .52837 .52901 L p F P
0 g
s
.966 .687 .452 r
.60497 .73948 m .60094 .73147 L .59675 .74076 L p F P
0 g
s
.966 .687 .452 r
.59675 .74076 m .60058 .74934 L .60497 .73948 L p F P
0 g
s
.966 .687 .452 r
.52632 .4957 m .52632 .50343 L .53138 .50968 L p F P
0 g
s
.966 .687 .452 r
.53089 .51682 m .53138 .50968 L .52632 .50343 L p F P
0 g
s
.966 .687 .452 r
.53138 .50968 m .53089 .51682 L .53538 .52316 L p F P
0 g
s
.966 .687 .452 r
.62715 .80885 m .62338 .8004 L .61665 .81155 L p F P
0 g
s
.966 .687 .452 r
.61665 .81155 m .6202 .82053 L .62715 .80885 L p F P
0 g
s
.853 .714 .708 r
.47063 .56877 m .46682 .57641 L .47725 .5834 L p F P
0 g
s
.865 .703 .68 r
.47467 .59148 m .47725 .5834 L .46682 .57641 L p F P
0 g
s
.742 .489 .548 r
.50101 .62521 m .50096 .63244 L .51823 .63453 L p F P
0 g
s
.966 .687 .452 r
.59162 .69836 m .58738 .69088 L .58471 .69919 L p F P
0 g
s
.966 .687 .452 r
.58471 .69919 m .58879 .7073 L .59162 .69836 L p F P
0 g
s
.495 .403 .68 r
.57633 .58288 m .57896 .59093 L .58975 .58349 L p F P
0 g
s
.01 w
.75393 .51017 m
.76803 .50565 L
s
.5 Mabswid
.495 .403 .68 r
.58975 .58349 m .58656 .57578 L .57633 .58288 L p F P
0 g
s
.759 .747 .842 r
.50483 .52929 m .49809 .53474 L .50299 .53815 L p F P
0 g
s
.759 .747 .842 r
.50299 .53815 m .50855 .5319 L .50483 .52929 L p F P
0 g
s
.727 .731 .854 r
.51434 .52621 m .50855 .5319 L .51309 .53395 L p F P
0 g
s
.727 .731 .854 r
.51309 .53395 m .51739 .5276 L .51434 .52621 L p F P
0 g
s
.836 .622 .613 r
.47267 .59948 m .47128 .60732 L .48543 .61338 L p F P
0 g
s
.634 .634 .833 r
.55009 .53789 m .54442 .5317 L .53994 .5338 L p F P
0 g
s
.611 .628 .843 r
.54442 .5317 m .55009 .53789 L .55489 .53443 L p F P
0 g
s
.596 .597 .823 r
.56139 .54036 m .55489 .53443 L .55009 .53789 L p F P
0 g
s
.966 .687 .452 r
.54785 .57556 m .55133 .57435 L .54889 .56731 L p F P
0 g
s
.966 .687 .452 r
.55133 .57435 m .54785 .57556 L .5497 .5817 L p F P
0 g
s
.966 .687 .452 r
.5497 .5817 m .55349 .58149 L .55133 .57435 L p F P
0 g
s
.642 .663 .855 r
.53551 .5275 m .53994 .5338 L .54442 .5317 L p F P
0 g
s
.966 .687 .452 r
.55349 .58149 m .5497 .5817 L .55129 .58787 L p F P
0 g
s
.966 .687 .452 r
.55129 .58787 m .55533 .58865 L .55349 .58149 L p F P
0 g
s
.966 .687 .452 r
.54574 .5695 m .54889 .56731 L .54619 .56044 L p F P
0 g
s
.966 .687 .452 r
.54889 .56731 m .54574 .5695 L .54785 .57556 L p F P
0 g
s
.513 .334 .576 r
.56844 .61295 m .56903 .62059 L .5832 .61432 L p F P
0 g
s
.513 .334 .576 r
.5832 .61432 m .58242 .60674 L .56844 .61295 L p F P
0 g
s
.966 .687 .452 r
.62338 .8004 m .6196 .79194 L .61309 .80256 L p F P
0 g
s
.966 .687 .452 r
.61309 .80256 m .61665 .81155 L .62338 .8004 L p F P
0 g
s
.737 .458 .506 r
.5183 .6412 m .51823 .63453 L .50096 .63244 L p F P
0 g
s
.683 .414 .509 r
.51823 .63453 m .5183 .6412 L .53576 .64112 L p F P
0 g
s
.683 .414 .509 r
.53576 .64112 m .53585 .63444 L .51823 .63453 L p F P
0 g
s
.865 .703 .68 r
.46682 .57641 m .46367 .58416 L .47467 .59148 L p F P
0 g
s
.876 .691 .648 r
.47267 .59948 m .47467 .59148 L .46367 .58416 L p F P
0 g
s
.966 .687 .452 r
.55533 .58865 m .55129 .58787 L .55259 .59398 L p F P
0 g
s
.966 .687 .452 r
.55259 .59398 m .55685 .59575 L .55533 .58865 L p F P
0 g
s
.966 .687 .452 r
.58057 .66775 m .57616 .66087 L .57457 .66826 L p F P
0 g
s
.966 .687 .452 r
.57457 .66826 m .57886 .67583 L .58057 .66775 L p F P
0 g
s
.966 .687 .452 r
.54342 .5636 m .54619 .56044 L .54326 .55383 L p F P
0 g
s
.966 .687 .452 r
.54619 .56044 m .54342 .5636 L .54574 .5695 L p F P
0 g
s
.966 .687 .452 r
.60094 .73147 m .5969 .72344 L .59291 .73217 L p F P
0 g
s
.966 .687 .452 r
.59291 .73217 m .59675 .74076 L .60094 .73147 L p F P
0 g
s
.966 .687 .452 r
.53684 .54162 m .5383 .53587 L .5344 .52965 L p F P
0 g
s
.966 .687 .452 r
.5383 .53587 m .53684 .54162 L .54014 .54753 L p F P
0 g
s
.473 .362 .648 r
.57896 .59093 m .581 .59891 L .59222 .59122 L p F P
0 g
s
.473 .362 .648 r
.59222 .59122 m .58975 .58349 L .57896 .59093 L p F P
0 g
s
.69 .718 .87 r
.52356 .52234 m .52086 .52855 L .52457 .52903 L p F P
0 g
s
.69 .718 .87 r
.52457 .52903 m .52544 .52258 L .52356 .52234 L p F P
0 g
s
.681 .71 .869 r
.52544 .52258 m .52457 .52903 L .52837 .52901 L p F P
0 g
s
.681 .71 .869 r
.52837 .52901 m .52735 .52257 L .52544 .52258 L p F P
0 g
s
.672 .703 .87 r
.52735 .52257 m .52837 .52901 L .53207 .52849 L p F P
0 g
s
.736 .749 .862 r
.51184 .52445 m .50483 .52929 L .50855 .5319 L p F P
0 g
s
.736 .749 .862 r
.50855 .5319 m .51434 .52621 L .51184 .52445 L p F P
0 g
s
.815 .778 .818 r
.48722 .53587 m .48041 .54151 L .48566 .5472 L p F P
0 g
s
.815 .778 .818 r
.48566 .5472 m .49167 .54073 L .48722 .53587 L p F P
0 g
s
.836 .778 .797 r
.48011 .55408 m .48566 .5472 L .48041 .54151 L p F P
0 g
s
.642 .663 .855 r
.54442 .5317 m .53852 .52608 L .53551 .5275 L p F P
0 g
s
.625 .659 .863 r
.53852 .52608 m .54442 .5317 L .54806 .52906 L p F P
0 g
s
.611 .628 .843 r
.55489 .53443 m .54806 .52906 L .54442 .5317 L p F P
0 g
s
.836 .778 .797 r
.48041 .54151 m .47412 .54764 L .48011 .55408 L p F P
0 g
s
.855 .777 .774 r
.47508 .5613 m .48011 .55408 L .47412 .54764 L p F P
0 g
s
.966 .687 .452 r
.58738 .69088 m .58313 .68337 L .58062 .69106 L p F P
0 g
s
.966 .687 .452 r
.58062 .69106 m .58471 .69919 L .58738 .69088 L p F P
0 g
s
.793 .776 .838 r
.49448 .53076 m .48722 .53587 L .49167 .54073 L p F P
0 g
s
.793 .776 .838 r
.49167 .54073 m .49809 .53474 L .49448 .53076 L p F P
0 g
s
.698 .727 .873 r
.52182 .52186 m .51739 .5276 L .52086 .52855 L p F P
0 g
s
.698 .727 .873 r
.52086 .52855 m .52356 .52234 L .52182 .52186 L p F P
0 g
s
.966 .687 .452 r
.55685 .59575 m .55259 .59398 L .55359 .59998 L p F P
0 g
s
.966 .687 .452 r
.55359 .59998 m .55802 .60273 L .55685 .59575 L p F P
0 g
s
.543 .558 .82 r
.56139 .54036 m .56748 .54676 L .57256 .54101 L p F P
0 g
s
.52 .522 .799 r
.56748 .54676 m .5731 .55358 L .5789 .54707 L p F P
0 g
s
.01 w
.73608 .51588 m
.75393 .51017 L
s
.5 Mabswid
.52 .522 .799 r
.5789 .54707 m .57256 .54101 L .56748 .54676 L p F P
0 g
s
.966 .687 .452 r
.6196 .79194 m .61581 .78346 L .60954 .79356 L p F P
0 g
s
.966 .687 .452 r
.60954 .79356 m .61309 .80256 L .6196 .79194 L p F P
0 g
s
.966 .687 .452 r
.5409 .5579 m .54326 .55383 L .54014 .54753 L p F P
0 g
s
.966 .687 .452 r
.54326 .55383 m .5409 .5579 L .54342 .5636 L p F P
0 g
s
.565 .592 .839 r
.55489 .53443 m .56139 .54036 L .5657 .53544 L p F P
0 g
s
.543 .558 .82 r
.57256 .54101 m .5657 .53544 L .56139 .54036 L p F P
0 g
s
.495 .485 .776 r
.5731 .55358 m .57819 .56074 L .58464 .55355 L p F P
0 g
s
.01 w
.71256 .52341 m
.73608 .51588 L
s
.5 Mabswid
.495 .485 .776 r
.58464 .55355 m .5789 .54707 L .5731 .55358 L p F P
0 g
s
.737 .458 .506 r
.50096 .63244 m .50119 .63915 L .5183 .6412 L p F P
0 g
s
.855 .777 .774 r
.47412 .54764 m .46842 .55418 L .47508 .5613 L p F P
0 g
s
.874 .774 .749 r
.47063 .56877 m .47508 .5613 L .46842 .55418 L p F P
0 g
s
.769 .772 .856 r
.5021 .52626 m .49448 .53076 L .49809 .53474 L p F P
0 g
s
.769 .772 .856 r
.49809 .53474 m .50483 .52929 L .5021 .52626 L p F P
0 g
s
.876 .691 .648 r
.46367 .58416 m .46123 .59191 L .47267 .59948 L p F P
0 g
s
.887 .675 .611 r
.47128 .60732 m .47267 .59948 L .46123 .59191 L p F P
0 g
s
.705 .738 .877 r
.52028 .52115 m .51434 .52621 L .51739 .5276 L p F P
0 g
s
.705 .738 .877 r
.51739 .5276 m .52182 .52186 L .52028 .52115 L p F P
0 g
s
.65 .694 .877 r
.53095 .52181 m .53551 .5275 L .53852 .52608 L p F P
0 g
s
.586 .625 .857 r
.54806 .52906 m .55489 .53443 L .55839 .53042 L p F P
0 g
s
.565 .592 .839 r
.5657 .53544 m .55839 .53042 L .55489 .53443 L p F P
0 g
s
.468 .446 .75 r
.57819 .56074 m .5827 .56817 L .58973 .56038 L p F P
0 g
s
.01 w
.69562 .52883 m
.71256 .52341 L
s
.5 Mabswid
.468 .446 .75 r
.58973 .56038 m .58464 .55355 L .57819 .56074 L p F P
0 g
s
.966 .687 .452 r
.52632 .50343 m .52632 .51121 L .53089 .51682 L p F P
0 g
s
.49 .288 .533 r
.58333 .62158 m .5832 .61432 L .56903 .62059 L p F P
0 g
s
.966 .687 .452 r
.5969 .72344 m .59285 .71538 L .58906 .72355 L p F P
0 g
s
.966 .687 .452 r
.58906 .72355 m .59291 .73217 L .5969 .72344 L p F P
0 g
s
.447 .317 .61 r
.581 .59891 m .58242 .60674 L .59394 .59888 L p F P
0 g
s
.447 .317 .61 r
.59394 .59888 m .59222 .59122 L .581 .59891 L p F P
0 g
s
.874 .774 .749 r
.46842 .55418 m .46338 .56106 L .47063 .56877 L p F P
0 g
s
.892 .77 .72 r
.46682 .57641 m .47063 .56877 L .46338 .56106 L p F P
0 g
s
.966 .687 .452 r
.55802 .60273 m .55359 .59998 L .55428 .60579 L p F P
0 g
s
.966 .687 .452 r
.55428 .60579 m .55883 .60949 L .55802 .60273 L p F P
0 g
s
.966 .687 .452 r
.61581 .78346 m .61201 .77496 L .60597 .78455 L p F P
0 g
s
.966 .687 .452 r
.60597 .78455 m .60954 .79356 L .61581 .78346 L p F P
0 g
s
.742 .767 .873 r
.51 .5224 m .5021 .52626 L .50483 .52929 L p F P
0 g
s
.742 .767 .873 r
.50483 .52929 m .51184 .52445 L .51 .5224 L p F P
0 g
s
.966 .687 .452 r
.5382 .55249 m .54014 .54753 L .53684 .54162 L p F P
0 g
s
.966 .687 .452 r
.54014 .54753 m .5382 .55249 L .5409 .5579 L p F P
0 g
s
.966 .687 .452 r
.53341 .53617 m .5344 .52965 L .53039 .52401 L p F P
0 g
s
.966 .687 .452 r
.5344 .52965 m .53341 .53617 L .53684 .54162 L p F P
0 g
s
.71 .749 .882 r
.51902 .52027 m .51184 .52445 L .51434 .52621 L p F P
0 g
s
.71 .749 .882 r
.51434 .52621 m .52028 .52115 L .51902 .52027 L p F P
0 g
s
.625 .659 .863 r
.54806 .52906 m .54097 .52429 L .53852 .52608 L p F P
0 g
s
.608 .659 .874 r
.54097 .52429 m .54806 .52906 L .55071 .52599 L p F P
0 g
s
.586 .625 .857 r
.55839 .53042 m .55071 .52599 L .54806 .52906 L p F P
0 g
s
.65 .694 .877 r
.53852 .52608 m .53247 .52109 L .53095 .52181 L p F P
0 g
s
.64 .692 .883 r
.53247 .52109 m .53852 .52608 L .54097 .52429 L p F P
0 g
s
.439 .403 .721 r
.5827 .56817 m .58656 .57578 L .5941 .56749 L p F P
0 g
s
.01 w
.68326 .53279 m
.69562 .52883 L
s
.5 Mabswid
.439 .403 .721 r
.5941 .56749 m .58973 .56038 L .5827 .56817 L p F P
0 g
s
.73 .421 .457 r
.51847 .64725 m .5183 .6412 L .50119 .63915 L p F P
0 g
s
.671 .374 .46 r
.5183 .6412 m .51847 .64725 L .53557 .64716 L p F P
0 g
s
.671 .374 .46 r
.53557 .64716 m .53576 .64112 L .5183 .6412 L p F P
0 g
s
.966 .687 .452 r
.58313 .68337 m .57886 .67583 L .57652 .68291 L p F P
0 g
s
.966 .687 .452 r
.57652 .68291 m .58062 .69106 L .58313 .68337 L p F P
0 g
s
.892 .77 .72 r
.46338 .56106 m .45904 .56821 L .46682 .57641 L p F P
0 g
s
.909 .763 .687 r
.46367 .58416 m .46682 .57641 L .45904 .56821 L p F P
0 g
s
.887 .675 .611 r
.46123 .59191 m .45954 .59958 L .47128 .60732 L p F P
0 g
s
.895 .655 .567 r
.47051 .6149 m .47128 .60732 L .45954 .59958 L p F P
0 g
s
.966 .687 .452 r
.61201 .77496 m .60821 .76644 L .6024 .77552 L p F P
0 g
s
.966 .687 .452 r
.6024 .77552 m .60597 .78455 L .61201 .77496 L p F P
0 g
s
.713 .76 .889 r
.5181 .51923 m .51 .5224 L .51184 .52445 L p F P
0 g
s
.713 .76 .889 r
.51184 .52445 m .51902 .52027 L .5181 .51923 L p F P
0 g
s
.966 .687 .452 r
.59285 .71538 m .58879 .7073 L .5852 .71492 L p F P
0 g
s
.966 .687 .452 r
.5852 .71492 m .58906 .72355 L .59285 .71538 L p F P
0 g
s
.673 .736 .898 r
.52544 .52258 m .52632 .51679 L .52356 .52234 L closepath p F P
0 g
s
.64 .692 .883 r
.54097 .52429 m .5337 .52019 L .53247 .52109 L p F P
0 g
s
.629 .692 .89 r
.5337 .52019 m .54097 .52429 L .54275 .52222 L p F P
0 g
s
.608 .659 .874 r
.55071 .52599 m .54275 .52222 L .54097 .52429 L p F P
0 g
s
.966 .687 .452 r
.55883 .60949 m .55428 .60579 L .55466 .61136 L p F P
0 g
s
.966 .687 .452 r
.55466 .61136 m .55927 .61598 L .55883 .60949 L p F P
0 g
s
.407 .355 .688 r
.58656 .57578 m .58975 .58349 L .59771 .5748 L p F P
0 g
s
.01 w
.67424 .53568 m
.68326 .53279 L
s
.5 Mabswid
.407 .355 .688 r
.59771 .5748 m .5941 .56749 L .58656 .57578 L p F P
0 g
s
.675 .739 .899 r
.52356 .52234 m .52632 .51679 L .52182 .52186 L closepath p F P
0 g
s
.416 .265 .566 r
.58242 .60674 m .5832 .61432 L .59488 .60639 L p F P
0 g
s
.416 .265 .566 r
.59488 .60639 m .59394 .59888 L .58242 .60674 L p F P
0 g
s
.966 .687 .452 r
.54433 .57678 m .54785 .57556 L .54574 .5695 L p F P
0 g
s
.966 .687 .452 r
.54785 .57556 m .54433 .57678 L .54588 .58192 L p F P
0 g
s
.966 .687 .452 r
.54588 .58192 m .5497 .5817 L .54785 .57556 L p F P
0 g
s
.966 .687 .452 r
.5497 .5817 m .54588 .58192 L .54721 .58708 L p F P
0 g
s
.966 .687 .452 r
.54721 .58708 m .55129 .58787 L .5497 .5817 L p F P
0 g
s
.775 .799 .872 r
.50049 .52293 m .49234 .5264 L .49448 .53076 L p F P
0 g
s
.775 .799 .872 r
.49448 .53076 m .5021 .52626 L .50049 .52293 L p F P
0 g
s
.803 .81 .857 r
.48722 .53587 m .49448 .53076 L .49234 .5264 L p F P
0 g
s
.966 .687 .452 r
.53537 .54742 m .53684 .54162 L .53341 .53617 L p F P
0 g
s
.966 .687 .452 r
.53684 .54162 m .53537 .54742 L .5382 .55249 L p F P
0 g
s
.966 .687 .452 r
.54257 .57171 m .54574 .5695 L .54342 .5636 L p F P
0 g
s
.966 .687 .452 r
.54574 .5695 m .54257 .57171 L .54433 .57678 L p F P
0 g
s
.803 .81 .857 r
.49234 .5264 m .48457 .53052 L .48722 .53587 L p F P
0 g
s
.829 .819 .839 r
.48041 .54151 m .48722 .53587 L .48457 .53052 L p F P
0 g
s
.677 .743 .9 r
.52182 .52186 m .52632 .51679 L .52028 .52115 L closepath p F P
0 g
s
.658 .727 .9 r
.53247 .52109 m .52632 .51679 L .53095 .52181 L closepath p F P
0 g
s
.73 .421 .457 r
.50119 .63915 m .50171 .64524 L .51847 .64725 L p F P
0 g
s
.561 .626 .874 r
.55071 .52599 m .55839 .53042 L .5604 .52602 L p F P
0 g
s
.53 .59 .859 r
.55839 .53042 m .5657 .53544 L .56819 .53006 L p F P
0 g
s
.53 .59 .859 r
.56819 .53006 m .5604 .52602 L .55839 .53042 L p F P
0 g
s
.745 .786 .886 r
.50893 .52015 m .50049 .52293 L .5021 .52626 L p F P
0 g
s
.745 .786 .886 r
.5021 .52626 m .51 .5224 L .50893 .52015 L p F P
0 g
s
.498 .551 .841 r
.5657 .53544 m .57256 .54101 L .57552 .53471 L p F P
0 g
s
.498 .551 .841 r
.57552 .53471 m .56819 .53006 L .5657 .53544 L p F P
0 g
s
.829 .819 .839 r
.48457 .53052 m .47727 .53525 L .48041 .54151 L p F P
0 g
s
.855 .827 .819 r
.47412 .54764 m .48041 .54151 L .47727 .53525 L p F P
0 g
s
.966 .687 .452 r
.55129 .58787 m .54721 .58708 L .54829 .59219 L p F P
0 g
s
.966 .687 .452 r
.54829 .59219 m .55259 .59398 L .55129 .58787 L p F P
0 g
s
.59 .661 .887 r
.54275 .52222 m .55071 .52599 L .55222 .52265 L p F P
0 g
s
.561 .626 .874 r
.5604 .52602 m .55222 .52265 L .55071 .52599 L p F P
0 g
s
.966 .687 .452 r
.54063 .56677 m .54342 .5636 L .5409 .5579 L p F P
0 g
s
.966 .687 .452 r
.54342 .5636 m .54063 .56677 L .54257 .57171 L p F P
0 g
s
.679 .747 .902 r
.52028 .52115 m .52632 .51679 L .51902 .52027 L closepath p F P
0 g
s
.654 .727 .902 r
.5337 .52019 m .52632 .51679 L .53247 .52109 L closepath p F P
0 g
s
.966 .687 .452 r
.60821 .76644 m .6044 .7579 L .59883 .76648 L p F P
0 g
s
.966 .687 .452 r
.59883 .76648 m .6024 .77552 L .60821 .76644 L p F P
0 g
s
.463 .51 .821 r
.57256 .54101 m .5789 .54707 L .58229 .53993 L p F P
0 g
s
.463 .51 .821 r
.58229 .53993 m .57552 .53471 L .57256 .54101 L p F P
0 g
s
.909 .763 .687 r
.45904 .56821 m .45546 .57556 L .46367 .58416 L p F P
0 g
s
.925 .753 .649 r
.46123 .59191 m .46367 .58416 L .45546 .57556 L p F P
0 g
s
.714 .771 .898 r
.51757 .5181 m .50893 .52015 L .51 .5224 L p F P
0 g
s
.714 .771 .898 r
.51 .5224 m .5181 .51923 L .51757 .5181 L p F P
0 g
s
.966 .687 .452 r
.52989 .53124 m .53039 .52401 L .52632 .51903 L p F P
0 g
s
.966 .687 .452 r
.53039 .52401 m .52989 .53124 L .53341 .53617 L p F P
0 g
s
.629 .692 .89 r
.54275 .52222 m .53459 .51914 L .5337 .52019 L p F P
0 g
s
.619 .695 .898 r
.53459 .51914 m .54275 .52222 L .54376 .51996 L p F P
0 g
s
.59 .661 .887 r
.55222 .52265 m .54376 .51996 L .54275 .52222 L p F P
0 g
s
.855 .827 .819 r
.47727 .53525 m .47053 .54053 L .47412 .54764 L p F P
0 g
s
.88 .833 .795 r
.46842 .55418 m .47412 .54764 L .47053 .54053 L p F P
0 g
s
.966 .687 .452 r
.57886 .67583 m .57457 .66826 L .57241 .67472 L p F P
0 g
s
.966 .687 .452 r
.57241 .67472 m .57652 .68291 L .57886 .67583 L p F P
0 g
s
.68 .751 .905 r
.51902 .52027 m .52632 .51679 L .5181 .51923 L closepath p F P
0 g
s
.65 .727 .905 r
.53459 .51914 m .52632 .51679 L .5337 .52019 L closepath p F P
0 g
s
.966 .687 .452 r
.55259 .59398 m .54829 .59219 L .54913 .59721 L p F P
0 g
s
.966 .687 .452 r
.54913 .59721 m .55359 .59998 L .55259 .59398 L p F P
0 g
s
.369 .301 .649 r
.58975 .58349 m .59222 .59122 L .6005 .58224 L p F P
0 g
s
.01 w
.66781 .53774 m
.67424 .53568 L
s
.5 Mabswid
.369 .301 .649 r
.6005 .58224 m .59771 .5748 L .58975 .58349 L p F P
0 g
s
.966 .687 .452 r
.58879 .7073 m .58471 .69919 L .58134 .70626 L p F P
0 g
s
.966 .687 .452 r
.58134 .70626 m .5852 .71492 L .58879 .7073 L p F P
0 g
s
.966 .687 .452 r
.53851 .56201 m .5409 .5579 L .5382 .55249 L p F P
0 g
s
.966 .687 .452 r
.5409 .5579 m .53851 .56201 L .54063 .56677 L p F P
0 g
s
.425 .464 .797 r
.5789 .54707 m .58464 .55355 L .58843 .54565 L p F P
0 g
s
.425 .464 .797 r
.58843 .54565 m .58229 .53993 L .5789 .54707 L p F P
0 g
s
.895 .655 .567 r
.45954 .59958 m .4586 .6071 L .47051 .6149 L p F P
0 g
s
.902 .63 .515 r
.47038 .62216 m .47051 .6149 L .4586 .6071 L p F P
0 g
s
.679 .754 .908 r
.5181 .51923 m .52632 .51679 L .51757 .5181 L closepath p F P
0 g
s
.647 .728 .908 r
.53509 .518 m .52632 .51679 L .53459 .51914 L closepath p F P
0 g
s
.619 .695 .898 r
.54376 .51996 m .53509 .518 L .53459 .51914 L p F P
0 g
s
.966 .687 .452 r
.53242 .54274 m .53341 .53617 L .52989 .53124 L p F P
0 g
s
.966 .687 .452 r
.53341 .53617 m .53242 .54274 L .53537 .54742 L p F P
0 g
s
.966 .687 .452 r
.6044 .7579 m .60058 .74934 L .59525 .75743 L p F P
0 g
s
.966 .687 .452 r
.59525 .75743 m .59883 .76648 L .6044 .7579 L p F P
0 g
s
.88 .833 .795 r
.47053 .54053 m .4644 .54632 L .46842 .55418 L p F P
0 g
s
.905 .836 .767 r
.46338 .56106 m .46842 .55418 L .4644 .54632 L p F P
0 g
s
.718 .373 .394 r
.51873 .6526 m .51847 .64725 L .50171 .64524 L p F P
0 g
s
.655 .324 .399 r
.51847 .64725 m .51873 .6526 L .53526 .65251 L p F P
0 g
s
.655 .324 .399 r
.53526 .65251 m .53557 .64716 L .51847 .64725 L p F P
0 g
s
.379 .204 .513 r
.5832 .61432 m .58333 .62158 L .59504 .61366 L p F P
0 g
s
.379 .204 .513 r
.59504 .61366 m .59488 .60639 L .5832 .61432 L p F P
0 g
s
.966 .687 .452 r
.55359 .59998 m .54913 .59721 L .5497 .60207 L p F P
0 g
s
.966 .687 .452 r
.5497 .60207 m .55428 .60579 L .55359 .59998 L p F P
0 g
s
.712 .782 .907 r
.51744 .51692 m .50866 .51781 L .50893 .52015 L p F P
0 g
s
.712 .782 .907 r
.50893 .52015 m .51757 .5181 L .51744 .51692 L p F P
0 g
s
.744 .804 .9 r
.50049 .52293 m .50893 .52015 L .50866 .51781 L p F P
0 g
s
.382 .414 .769 r
.58464 .55355 m .58973 .56038 L .59388 .55183 L p F P
0 g
s
.01 w
.65623 .54145 m
.66781 .53774 L
s
.5 Mabswid
.382 .414 .769 r
.59388 .55183 m .58843 .54565 L .58464 .55355 L p F P
0 g
s
.966 .687 .452 r
.53626 .55749 m .5382 .55249 L .53537 .54742 L p F P
0 g
s
.966 .687 .452 r
.5382 .55249 m .53626 .55749 L .53851 .56201 L p F P
0 g
s
.744 .804 .9 r
.50866 .51781 m .50008 .51946 L .50049 .52293 L p F P
0 g
s
.775 .825 .892 r
.49234 .5264 m .50049 .52293 L .50008 .51946 L p F P
0 g
s
.61 .7 .908 r
.53509 .518 m .54376 .51996 L .54395 .51762 L p F P
0 g
s
.574 .667 .902 r
.54376 .51996 m .55222 .52265 L .55253 .51917 L p F P
0 g
s
.574 .667 .902 r
.55253 .51917 m .54395 .51762 L .54376 .51996 L p F P
0 g
s
.678 .757 .911 r
.51757 .5181 m .52632 .51679 L .51744 .51692 L closepath p F P
0 g
s
.644 .73 .911 r
.53518 .51682 m .52632 .51679 L .53509 .518 L closepath p F P
0 g
s
.61 .7 .908 r
.54395 .51762 m .53518 .51682 L .53509 .518 L p F P
0 g
s
.925 .753 .649 r
.45546 .57556 m .45269 .58302 L .46123 .59191 L p F P
0 g
s
.94 .738 .603 r
.45954 .59958 m .46123 .59191 L .45269 .58302 L p F P
0 g
s
.535 .631 .893 r
.55222 .52265 m .5604 .52602 L .56083 .52146 L p F P
0 g
s
.535 .631 .893 r
.56083 .52146 m .55253 .51917 L .55222 .52265 L p F P
0 g
s
.775 .825 .892 r
.50008 .51946 m .49178 .52184 L .49234 .5264 L p F P
0 g
s
.806 .845 .88 r
.48457 .53052 m .49234 .5264 L .49178 .52184 L p F P
0 g
s
.641 .74 .92 r
.53305 .51359 m .52632 .51679 L .53414 .51457 L closepath p F P
0 g
s
.642 .744 .923 r
.53164 .51278 m .52632 .51679 L .53305 .51359 L closepath p F P
0 g
s
.643 .748 .925 r
.52998 .51218 m .52632 .51679 L .53164 .51278 L closepath p F P
0 g
s
.646 .752 .926 r
.52815 .51181 m .52632 .51679 L .52998 .51218 L closepath p F P
0 g
s
.649 .756 .927 r
.52624 .5117 m .52632 .51679 L .52815 .51181 L closepath p F P
0 g
s
.01 w
.52632 .47522 m
.52632 .5117 L
s
.5 Mabswid
.653 .759 .927 r
.52432 .51183 m .52632 .51679 L .52624 .5117 L closepath p F P
0 g
s
.657 .761 .926 r
.5225 .51222 m .52632 .51679 L .52432 .51183 L closepath p F P
0 g
s
.662 .763 .925 r
.52086 .51284 m .52632 .51679 L .5225 .51222 L closepath p F P
0 g
s
.666 .763 .923 r
.51948 .51367 m .52632 .51679 L .52086 .51284 L closepath p F P
0 g
s
.67 .763 .92 r
.51842 .51465 m .52632 .51679 L .51948 .51367 L closepath p F P
0 g
s
.674 .762 .917 r
.51773 .51575 m .52632 .51679 L .51842 .51465 L closepath p F P
0 g
s
.676 .76 .914 r
.51744 .51692 m .52632 .51679 L .51773 .51575 L closepath p F P
0 g
s
.642 .733 .914 r
.53486 .51566 m .52632 .51679 L .53518 .51682 L closepath p F P
0 g
s
.641 .736 .917 r
.53414 .51457 m .52632 .51679 L .53486 .51566 L closepath p F P
0 g
s
.966 .687 .452 r
.58471 .69919 m .58062 .69106 L .57747 .69759 L p F P
0 g
s
.966 .687 .452 r
.57747 .69759 m .58134 .70626 L .58471 .69919 L p F P
0 g
s
.326 .239 .602 r
.59222 .59122 m .59394 .59888 L .60245 .5897 L p F P
0 g
s
.326 .239 .602 r
.60245 .5897 m .6005 .58224 L .59222 .59122 L p F P
0 g
s
.492 .592 .882 r
.5604 .52602 m .56819 .53006 L .56874 .52446 L p F P
0 g
s
.492 .592 .882 r
.56874 .52446 m .56083 .52146 L .5604 .52602 L p F P
0 g
s
.966 .687 .452 r
.60058 .74934 m .59675 .74076 L .59167 .74837 L p F P
0 g
s
.966 .687 .452 r
.59167 .74837 m .59525 .75743 L .60058 .74934 L p F P
0 g
s
.905 .836 .767 r
.4644 .54632 m .45898 .55255 L .46338 .56106 L p F P
0 g
s
.929 .838 .734 r
.45904 .56821 m .46338 .56106 L .45898 .55255 L p F P
0 g
s
.966 .687 .452 r
.56828 .66652 m .57241 .67472 L .57457 .66826 L p F P
0 g
s
.707 .791 .916 r
.50866 .51781 m .51744 .51692 L .51773 .51575 L p F P
0 g
s
.603 .707 .917 r
.53518 .51682 m .54395 .51762 L .54332 .51531 L p F P
0 g
s
.603 .707 .917 r
.54332 .51531 m .53486 .51566 L .53518 .51682 L p F P
0 g
s
.718 .373 .394 r
.50171 .64524 m .50252 .65066 L .51873 .6526 L p F P
0 g
s
.806 .845 .88 r
.49178 .52184 m .48386 .52492 L .48457 .53052 L p F P
0 g
s
.836 .864 .865 r
.47727 .53525 m .48457 .53052 L .48386 .52492 L p F P
0 g
s
.966 .687 .452 r
.55428 .60579 m .5497 .60207 L .55001 .60672 L p F P
0 g
s
.966 .687 .452 r
.55001 .60672 m .55466 .61136 L .55428 .60579 L p F P
0 g
s
.334 .356 .735 r
.58973 .56038 m .5941 .56749 L .59856 .55838 L p F P
0 g
s
.01 w
.6468 .54446 m
.65623 .54145 L
s
.5 Mabswid
.334 .356 .735 r
.59856 .55838 m .59388 .55183 L .58973 .56038 L p F P
0 g
s
.966 .687 .452 r
.52632 .51903 m .52632 .52688 L .52989 .53124 L p F P
0 g
s
.446 .548 .867 r
.56819 .53006 m .57552 .53471 L .57619 .52815 L p F P
0 g
s
.446 .548 .867 r
.57619 .52815 m .56874 .52446 L .56819 .53006 L p F P
0 g
s
.966 .687 .452 r
.53388 .55325 m .53537 .54742 L .53242 .54274 L p F P
0 g
s
.966 .687 .452 r
.53537 .54742 m .53388 .55325 L .53626 .55749 L p F P
0 g
s
.707 .791 .916 r
.51773 .51575 m .50923 .51549 L .50866 .51781 L p F P
0 g
s
.737 .821 .916 r
.50008 .51946 m .50866 .51781 L .50923 .51549 L p F P
0 g
s
.558 .676 .918 r
.54395 .51762 m .55253 .51917 L .55161 .51573 L p F P
0 g
s
.558 .676 .918 r
.55161 .51573 m .54332 .51531 L .54395 .51762 L p F P
0 g
s
.699 .798 .926 r
.50923 .51549 m .51773 .51575 L .51842 .51465 L p F P
0 g
s
.597 .716 .927 r
.53486 .51566 m .54332 .51531 L .54189 .51312 L p F P
0 g
s
.597 .716 .927 r
.54189 .51312 m .53414 .51457 L .53486 .51566 L p F P
0 g
s
.966 .687 .452 r
.52939 .53851 m .52989 .53124 L .52632 .52688 L p F P
0 g
s
.966 .687 .452 r
.52989 .53124 m .52939 .53851 L .53242 .54274 L p F P
0 g
s
.902 .63 .515 r
.4586 .6071 m .45844 .61437 L .47038 .62216 L p F P
0 g
s
.966 .687 .452 r
.54078 .57801 m .54433 .57678 L .54257 .57171 L p F P
0 g
s
.966 .687 .452 r
.54433 .57678 m .54078 .57801 L .54203 .58214 L p F P
0 g
s
.966 .687 .452 r
.54203 .58214 m .54588 .58192 L .54433 .57678 L p F P
0 g
s
.966 .687 .452 r
.59675 .74076 m .59291 .73217 L .58808 .73929 L p F P
0 g
s
.966 .687 .452 r
.58808 .73929 m .59167 .74837 L .59675 .74076 L p F P
0 g
s
.966 .687 .452 r
.54588 .58192 m .54203 .58214 L .54309 .58628 L p F P
0 g
s
.966 .687 .452 r
.54309 .58628 m .54721 .58708 L .54588 .58192 L p F P
0 g
s
.836 .864 .865 r
.48386 .52492 m .47641 .52869 L .47727 .53525 L p F P
0 g
s
.866 .881 .845 r
.47053 .54053 m .47727 .53525 L .47641 .52869 L p F P
0 g
s
.01 w
.34771 .38815 m
.3649 .40691 L
s
.5 Mabswid
.966 .687 .452 r
.53937 .57394 m .54257 .57171 L .54063 .56677 L p F P
0 g
s
.966 .687 .452 r
.54257 .57171 m .53937 .57394 L .54078 .57801 L p F P
0 g
s
.966 .687 .452 r
.63081 .84738 m .62728 .83844 L .61853 .84854 L p F P
0 g
s
.966 .687 .452 r
.61853 .84854 m .6218 .85795 L .63081 .84738 L p F P
0 g
s
.966 .687 .452 r
.58062 .69106 m .57652 .68291 L .57359 .6889 L p F P
0 g
s
.966 .687 .452 r
.57359 .6889 m .57747 .69759 L .58062 .69106 L p F P
0 g
s
.737 .821 .916 r
.50923 .51549 m .5009 .51601 L .50008 .51946 L p F P
0 g
s
.768 .85 .913 r
.49178 .52184 m .50008 .51946 L .5009 .51601 L p F P
0 g
s
.94 .738 .603 r
.45269 .58302 m .45076 .5905 L .45954 .59958 L p F P
0 g
s
.952 .717 .547 r
.4586 .6071 m .45954 .59958 L .45076 .5905 L p F P
0 g
s
.334 .13 .447 r
.59441 .62062 m .59504 .61366 L .58333 .62158 L p F P
0 g
s
.688 .802 .935 r
.51059 .5133 m .51842 .51465 L .51948 .51367 L p F P
0 g
s
.699 .798 .926 r
.51842 .51465 m .51059 .5133 L .50923 .51549 L p F P
0 g
s
.929 .838 .734 r
.45898 .55255 m .45431 .55916 L .45904 .56821 L p F P
0 g
s
.951 .835 .693 r
.45546 .57556 m .45904 .56821 L .45431 .55916 L p F P
0 g
s
.594 .726 .936 r
.53414 .51457 m .54189 .51312 L .53973 .51118 L p F P
0 g
s
.594 .726 .936 r
.53973 .51118 m .53305 .51359 L .53414 .51457 L p F P
0 g
s
.966 .687 .452 r
.54721 .58708 m .54309 .58628 L .54397 .59039 L p F P
0 g
s
.966 .687 .452 r
.54397 .59039 m .54829 .59219 L .54721 .58708 L p F P
0 g
s
.393 .498 .847 r
.57552 .53471 m .58229 .53993 L .58309 .53248 L p F P
0 g
s
.393 .498 .847 r
.58309 .53248 m .57619 .52815 L .57552 .53471 L p F P
0 g
s
.508 .641 .915 r
.55253 .51917 m .56083 .52146 L .55964 .51693 L p F P
0 g
s
.508 .641 .915 r
.55964 .51693 m .55161 .51573 L .55253 .51917 L p F P
0 g
s
.966 .687 .452 r
.53781 .56997 m .54063 .56677 L .53851 .56201 L p F P
0 g
s
.966 .687 .452 r
.54063 .56677 m .53781 .56997 L .53937 .57394 L p F P
0 g
s
.273 .165 .544 r
.59394 .59888 m .59488 .60639 L .60352 .59713 L p F P
0 g
s
.273 .165 .544 r
.60352 .59713 m .60245 .5897 L .59394 .59888 L p F P
0 g
s
.966 .687 .452 r
.55466 .61136 m .55001 .60672 L .55004 .61111 L p F P
0 g
s
.966 .687 .452 r
.55004 .61111 m .55471 .61662 L .55466 .61136 L p F P
0 g
s
.279 .29 .693 r
.5941 .56749 m .59771 .5748 L .60243 .56525 L p F P
0 g
s
.01 w
.63992 .54667 m
.6468 .54446 L
s
.5 Mabswid
.279 .29 .693 r
.60243 .56525 m .59856 .55838 L .5941 .56749 L p F P
0 g
s
.966 .687 .452 r
.62728 .83844 m .62374 .82949 L .61526 .83913 L p F P
0 g
s
.966 .687 .452 r
.61526 .83913 m .61853 .84854 L .62728 .83844 L p F P
0 g
s
.725 .834 .932 r
.5009 .51601 m .50923 .51549 L .51059 .5133 L p F P
0 g
s
.675 .803 .944 r
.5127 .51133 m .51948 .51367 L .52086 .51284 L p F P
0 g
s
.688 .802 .935 r
.51948 .51367 m .5127 .51133 L .51059 .5133 L p F P
0 g
s
.595 .739 .944 r
.53305 .51359 m .53973 .51118 L .53693 .50957 L p F P
0 g
s
.595 .739 .944 r
.53693 .50957 m .53164 .51278 L .53305 .51359 L p F P
0 g
s
.966 .687 .452 r
.54829 .59219 m .54397 .59039 L .54463 .59441 L p F P
0 g
s
.966 .687 .452 r
.54463 .59441 m .54913 .59721 L .54829 .59219 L p F P
0 g
s
.545 .69 .934 r
.54332 .51531 m .55161 .51573 L .5495 .51248 L p F P
0 g
s
.545 .69 .934 r
.5495 .51248 m .54189 .51312 L .54332 .51531 L p F P
0 g
s
.966 .687 .452 r
.53142 .54935 m .53242 .54274 L .52939 .53851 L p F P
0 g
s
.966 .687 .452 r
.53242 .54274 m .53142 .54935 L .53388 .55325 L p F P
0 g
s
.697 .311 .313 r
.51907 .65717 m .51873 .6526 L .50252 .65066 L p F P
0 g
s
.966 .687 .452 r
.53611 .56615 m .53851 .56201 L .53626 .55749 L p F P
0 g
s
.966 .687 .452 r
.53851 .56201 m .53611 .56615 L .53781 .56997 L p F P
0 g
s
.966 .687 .452 r
.59291 .73217 m .58906 .72355 L .58449 .7302 L p F P
0 g
s
.966 .687 .452 r
.58449 .7302 m .58808 .73929 L .59291 .73217 L p F P
0 g
s
.866 .881 .845 r
.47641 .52869 m .46951 .53309 L .47053 .54053 L p F P
0 g
s
.896 .896 .819 r
.4644 .54632 m .47053 .54053 L .46951 .53309 L p F P
0 g
s
.01 w
.3649 .40691 m
.38401 .42776 L
s
.5 Mabswid
.768 .85 .913 r
.5009 .51601 m .49283 .5173 L .49178 .52184 L p F P
0 g
s
.799 .88 .906 r
.48386 .52492 m .49178 .52184 L .49283 .5173 L p F P
0 g
s
.66 .801 .95 r
.51545 .50969 m .52086 .51284 L .5225 .51222 L p F P
0 g
s
.675 .803 .944 r
.52086 .51284 m .51545 .50969 L .5127 .51133 L p F P
0 g
s
.598 .752 .951 r
.53164 .51278 m .53693 .50957 L .53363 .50836 L p F P
0 g
s
.598 .752 .951 r
.53363 .50836 m .52998 .51218 L .53164 .51278 L p F P
0 g
s
.451 .6 .908 r
.56083 .52146 m .56874 .52446 L .56731 .5189 L p F P
0 g
s
.451 .6 .908 r
.56731 .5189 m .55964 .51693 L .56083 .52146 L p F P
0 g
s
.966 .687 .452 r
.62374 .82949 m .6202 .82053 L .61199 .82971 L p F P
0 g
s
.966 .687 .452 r
.61199 .82971 m .61526 .83913 L .62374 .82949 L p F P
0 g
s
.333 .441 .821 r
.58229 .53993 m .58843 .54565 L .58935 .53741 L p F P
0 g
s
.333 .441 .821 r
.58935 .53741 m .58309 .53248 L .58229 .53993 L p F P
0 g
s
.966 .687 .452 r
.55902 .62781 m .55443 .62152 L .55382 .62598 L p F P
0 g
s
.966 .687 .452 r
.55382 .62598 m .55833 .63303 L .55902 .62781 L p F P
0 g
s
.645 .796 .955 r
.51871 .50845 m .5225 .51222 L .52432 .51183 L p F P
0 g
s
.66 .801 .95 r
.5225 .51222 m .51871 .50845 L .51545 .50969 L p F P
0 g
s
.606 .765 .955 r
.52998 .51218 m .53363 .50836 L .52998 .50763 L p F P
0 g
s
.606 .765 .955 r
.52998 .50763 m .52815 .51181 L .52998 .51218 L p F P
0 g
s
.966 .687 .452 r
.54913 .59721 m .54463 .59441 L .54509 .59831 L p F P
0 g
s
.966 .687 .452 r
.54509 .59831 m .5497 .60207 L .54913 .59721 L p F P
0 g
s
.966 .687 .452 r
.56282 .64004 m .55833 .63303 L .55726 .63769 L p F P
0 g
s
.966 .687 .452 r
.55726 .63769 m .56161 .64538 L .56282 .64004 L p F P
0 g
s
.966 .687 .452 r
.57652 .68291 m .57241 .67472 L .5697 .68019 L p F P
0 g
s
.966 .687 .452 r
.5697 .68019 m .57359 .6889 L .57652 .68291 L p F P
0 g
s
.966 .687 .452 r
.5343 .56253 m .53626 .55749 L .53388 .55325 L p F P
0 g
s
.966 .687 .452 r
.53626 .55749 m .5343 .56253 L .53611 .56615 L p F P
0 g
s
.63 .788 .958 r
.52234 .50767 m .52432 .51183 L .52624 .5117 L p F P
0 g
s
.645 .796 .955 r
.52432 .51183 m .52234 .50767 L .51871 .50845 L p F P
0 g
s
.951 .835 .693 r
.45431 .55916 m .45047 .56606 L .45546 .57556 L p F P
0 g
s
.972 .827 .642 r
.45269 .58302 m .45546 .57556 L .45047 .56606 L p F P
0 g
s
.617 .777 .958 r
.52815 .51181 m .52998 .50763 L .52616 .50739 L p F P
0 g
s
.617 .777 .958 r
.52616 .50739 m .52624 .5117 L .52815 .51181 L p F P
0 g
s
.63 .788 .958 r
.52624 .5117 m .52616 .50739 L .52234 .50767 L p F P
0 g
s
.966 .687 .452 r
.52632 .52688 m .52632 .53478 L .52939 .53851 L p F P
0 g
s
.706 .843 .948 r
.50291 .51274 m .51059 .5133 L .5127 .51133 L p F P
0 g
s
.725 .834 .932 r
.51059 .5133 m .50291 .51274 L .5009 .51601 L p F P
0 g
s
.966 .687 .452 r
.6202 .82053 m .61665 .81155 L .60872 .82028 L p F P
0 g
s
.966 .687 .452 r
.60872 .82028 m .61199 .82971 L .6202 .82053 L p F P
0 g
s
.536 .707 .949 r
.54189 .51312 m .5495 .51248 L .54629 .50959 L p F P
0 g
s
.536 .707 .949 r
.54629 .50959 m .53973 .51118 L .54189 .51312 L p F P
0 g
s
.697 .311 .313 r
.50252 .65066 m .5036 .65533 L .51907 .65717 L p F P
0 g
s
.751 .872 .935 r
.49283 .5173 m .5009 .51601 L .50291 .51274 L p F P
0 g
s
.966 .687 .452 r
.58906 .72355 m .5852 .71492 L .58089 .7211 L p F P
0 g
s
.966 .687 .452 r
.58089 .7211 m .58449 .7302 L .58906 .72355 L p F P
0 g
s
.952 .717 .547 r
.45076 .5905 m .4497 .59793 L .4586 .6071 L p F P
0 g
s
.96 .688 .476 r
.45844 .61437 m .4586 .6071 L .4497 .59793 L p F P
0 g
s
.213 .212 .64 r
.59771 .5748 m .6005 .58224 L .60542 .57235 L p F P
0 g
s
.01 w
.63502 .54824 m
.63992 .54667 L
s
.5 Mabswid
.213 .212 .64 r
.60542 .57235 m .60243 .56525 L .59771 .5748 L p F P
0 g
s
.966 .687 .452 r
.55471 .61662 m .55004 .61111 L .5498 .61519 L p F P
0 g
s
.966 .687 .452 r
.5498 .61519 m .55443 .62152 L .55471 .61662 L p F P
0 g
s
.483 .656 .937 r
.55161 .51573 m .55964 .51693 L .55688 .51265 L p F P
0 g
s
.483 .656 .937 r
.55688 .51265 m .5495 .51248 L .55161 .51573 L p F P
0 g
s
.799 .88 .906 r
.49283 .5173 m .48513 .51935 L .48386 .52492 L p F P
0 g
s
.829 .909 .893 r
.47641 .52869 m .48386 .52492 L .48513 .51935 L p F P
0 g
s
.01 w
.38401 .42776 m
.39979 .44498 L
s
.5 Mabswid
.896 .896 .819 r
.46951 .53309 m .46324 .53809 L .4644 .54632 L p F P
0 g
s
.925 .907 .786 r
.45898 .55255 m .4644 .54632 L .46324 .53809 L p F P
0 g
s
.966 .687 .452 r
.52889 .54582 m .52939 .53851 L .52632 .53478 L p F P
0 g
s
.966 .687 .452 r
.52939 .53851 m .52889 .54582 L .53142 .54935 L p F P
0 g
s
.384 .55 .895 r
.56874 .52446 m .57619 .52815 L .57453 .52162 L p F P
0 g
s
.384 .55 .895 r
.57453 .52162 m .56731 .5189 L .56874 .52446 L p F P
0 g
s
.966 .687 .452 r
.5497 .60207 m .54509 .59831 L .54533 .60204 L p F P
0 g
s
.966 .687 .452 r
.54533 .60204 m .55001 .60672 L .5497 .60207 L p F P
0 g
s
.21 .077 .471 r
.59488 .60639 m .59504 .61366 L .6037 .60442 L p F P
0 g
s
.21 .077 .471 r
.6037 .60442 m .60352 .59713 L .59488 .60639 L p F P
0 g
s
.263 .372 .787 r
.58843 .54565 m .59388 .55183 L .59491 .54289 L p F P
0 g
s
.263 .372 .787 r
.59491 .54289 m .58935 .53741 L .58843 .54565 L p F P
0 g
s
.966 .687 .452 r
.61665 .81155 m .61309 .80256 L .60544 .81085 L p F P
0 g
s
.966 .687 .452 r
.60544 .81085 m .60872 .82028 L .61665 .81155 L p F P
0 g
s
.966 .687 .452 r
.53239 .55913 m .53388 .55325 L .53142 .54935 L p F P
0 g
s
.966 .687 .452 r
.53388 .55325 m .53239 .55913 L .5343 .56253 L p F P
0 g
s
.681 .846 .962 r
.50603 .50981 m .5127 .51133 L .51545 .50969 L p F P
0 g
s
.706 .843 .948 r
.5127 .51133 m .50603 .50981 L .50291 .51274 L p F P
0 g
s
.966 .687 .452 r
.57241 .67472 m .56828 .66652 L .5658 .67145 L p F P
0 g
s
.966 .687 .452 r
.5658 .67145 m .5697 .68019 L .57241 .67472 L p F P
0 g
s
.532 .727 .963 r
.53973 .51118 m .54629 .50959 L .54213 .50718 L p F P
0 g
s
.532 .727 .963 r
.54213 .50718 m .53693 .50957 L .53973 .51118 L p F P
0 g
s
.966 .687 .452 r
.5852 .71492 m .58134 .70626 L .57729 .71199 L p F P
0 g
s
.966 .687 .452 r
.57729 .71199 m .58089 .7211 L .5852 .71492 L p F P
0 g
s
.966 .687 .452 r
.61309 .80256 m .60954 .79356 L .60216 .80141 L p F P
0 g
s
.966 .687 .452 r
.60216 .80141 m .60544 .81085 L .61309 .80256 L p F P
0 g
s
.972 .827 .642 r
.45047 .56606 m .44748 .57319 L .45269 .58302 L p F P
0 g
s
.988 .811 .577 r
.45076 .5905 m .45269 .58302 L .44748 .57319 L p F P
0 g
s
.751 .872 .935 r
.50291 .51274 m .49547 .51299 L .49283 .5173 L p F P
0 g
s
.776 .91 .932 r
.48513 .51935 m .49283 .5173 L .49547 .51299 L p F P
0 g
s
.01 w
.39979 .44498 m
.40644 .45223 L
s
.5 Mabswid
.829 .909 .893 r
.48513 .51935 m .47787 .52215 L .47641 .52869 L p F P
0 g
s
.859 .936 .872 r
.46951 .53309 m .47641 .52869 L .47787 .52215 L p F P
0 g
s
.01 w
.40644 .45223 m
.41783 .46467 L
s
.5 Mabswid
.966 .687 .452 r
.55001 .60672 m .54533 .60204 L .54535 .60556 L p F P
0 g
s
.966 .687 .452 r
.54535 .60556 m .55004 .61111 L .55001 .60672 L p F P
0 g
s
.966 .687 .452 r
.53721 .57925 m .54078 .57801 L .53937 .57394 L p F P
0 g
s
.966 .687 .452 r
.54078 .57801 m .53721 .57925 L .53815 .58236 L p F P
0 g
s
.966 .687 .452 r
.53815 .58236 m .54203 .58214 L .54078 .57801 L p F P
0 g
s
.925 .907 .786 r
.46324 .53809 m .45769 .54363 L .45898 .55255 L p F P
0 g
s
.951 .914 .742 r
.45431 .55916 m .45898 .55255 L .45769 .54363 L p F P
0 g
s
.966 .687 .452 r
.55833 .63303 m .55382 .62598 L .55289 .62997 L p F P
0 g
s
.966 .687 .452 r
.55289 .62997 m .55726 .63769 L .55833 .63303 L p F P
0 g
s
.966 .687 .452 r
.54203 .58214 m .53815 .58236 L .53895 .58548 L p F P
0 g
s
.966 .687 .452 r
.53895 .58548 m .54309 .58628 L .54203 .58214 L p F P
0 g
s
.407 .613 .934 r
.55964 .51693 m .56731 .5189 L .56393 .51364 L p F P
0 g
s
.407 .613 .934 r
.56393 .51364 m .55688 .51265 L .55964 .51693 L p F P
0 g
s
.966 .687 .452 r
.53615 .57619 m .53937 .57394 L .53781 .56997 L p F P
0 g
s
.966 .687 .452 r
.53937 .57394 m .53615 .57619 L .53721 .57925 L p F P
0 g
s
.722 .886 .956 r
.49547 .51299 m .50291 .51274 L .50603 .50981 L p F P
0 g
s
.966 .687 .452 r
.53041 .556 m .53142 .54935 L .52889 .54582 L p F P
0 g
s
.966 .687 .452 r
.53142 .54935 m .53041 .556 L .53239 .55913 L p F P
0 g
s
.652 .843 .973 r
.51012 .50736 m .51545 .50969 L .51871 .50845 L p F P
0 g
s
.681 .846 .962 r
.51545 .50969 m .51012 .50736 L .50603 .50981 L p F P
0 g
s
.304 .488 .874 r
.57619 .52815 m .58309 .53248 L .58123 .52506 L p F P
0 g
s
.304 .488 .874 r
.58123 .52506 m .57453 .52162 L .57619 .52815 L p F P
0 g
s
.135 .119 .573 r
.6005 .58224 m .60245 .5897 L .60751 .5796 L p F P
0 g
s
.01 w
.63173 .54929 m
.63502 .54824 L
s
.5 Mabswid
.135 .119 .573 r
.60751 .5796 m .60542 .57235 L .6005 .58224 L p F P
0 g
s
.966 .687 .452 r
.60954 .79356 m .60597 .78455 L .59889 .79197 L p F P
0 g
s
.966 .687 .452 r
.59889 .79197 m .60216 .80141 L .60954 .79356 L p F P
0 g
s
.535 .749 .974 r
.53693 .50957 m .54213 .50718 L .53722 .50539 L p F P
0 g
s
.535 .749 .974 r
.53722 .50539 m .53363 .50836 L .53693 .50957 L p F P
0 g
s
.966 .687 .452 r
.55443 .62152 m .5498 .61519 L .54929 .61891 L p F P
0 g
s
.966 .687 .452 r
.54929 .61891 m .55382 .62598 L .55443 .62152 L p F P
0 g
s
.462 .677 .958 r
.5495 .51248 m .55688 .51265 L .55266 .50884 L p F P
0 g
s
.462 .677 .958 r
.55266 .50884 m .54629 .50959 L .5495 .51248 L p F P
0 g
s
.966 .687 .452 r
.54309 .58628 m .53895 .58548 L .5396 .58857 L p F P
0 g
s
.966 .687 .452 r
.5396 .58857 m .54397 .59039 L .54309 .58628 L p F P
0 g
s
.966 .687 .452 r
.53497 .5732 m .53781 .56997 L .53611 .56615 L p F P
0 g
s
.966 .687 .452 r
.53781 .56997 m .53497 .5732 L .53615 .57619 L p F P
0 g
s
.18 .291 .742 r
.59388 .55183 m .59856 .55838 L .59969 .54886 L p F P
0 g
s
.01 w
.62804 .55047 m
.63173 .54929 L
s
.5 Mabswid
.18 .291 .742 r
.59969 .54886 m .59491 .54289 L .59388 .55183 L p F P
0 g
s
.663 .227 .203 r
.51951 .66093 m .51907 .65717 L .5036 .65533 L p F P
0 g
s
.966 .687 .452 r
.58134 .70626 m .57747 .69759 L .57368 .70286 L p F P
0 g
s
.966 .687 .452 r
.57368 .70286 m .57729 .71199 L .58134 .70626 L p F P
0 g
s
.966 .687 .452 r
.52632 .53478 m .52632 .54272 L .52889 .54582 L p F P
0 g
s
.96 .688 .476 r
.4497 .59793 m .44952 .60522 L .45844 .61437 L p F P
0 g
s
.959 .645 .386 r
.45907 .62132 m .45844 .61437 L .44952 .60522 L p F P
0 g
s
.01 w
.45063 .60727 m
.45072 .60724 L
s
.38796 .62733 m
.45063 .60727 L
s
.5 Mabswid
.966 .687 .452 r
.56161 .64538 m .55726 .63769 L .55583 .64174 L p F P
0 g
s
.966 .687 .452 r
.55583 .64174 m .55999 .65003 L .56161 .64538 L p F P
0 g
s
.966 .687 .452 r
.54397 .59039 m .5396 .58857 L .54011 .5916 L p F P
0 g
s
.966 .687 .452 r
.54011 .5916 m .54463 .59441 L .54397 .59039 L p F P
0 g
s
.966 .687 .452 r
.53369 .57033 m .53611 .56615 L .5343 .56253 L p F P
0 g
s
.966 .687 .452 r
.53611 .56615 m .53369 .57033 L .53497 .5732 L p F P
0 g
s
.621 .832 .981 r
.51498 .50551 m .51871 .50845 L .52234 .50767 L p F P
0 g
s
.652 .843 .973 r
.51871 .50845 m .51498 .50551 L .51012 .50736 L p F P
0 g
s
.966 .687 .452 r
.60597 .78455 m .6024 .77552 L .59561 .78253 L p F P
0 g
s
.966 .687 .452 r
.59561 .78253 m .59889 .79197 L .60597 .78455 L p F P
0 g
s
.546 .772 .982 r
.53363 .50836 m .53722 .50539 L .53178 .50428 L p F P
0 g
s
.546 .772 .982 r
.53178 .50428 m .52998 .50763 L .53363 .50836 L p F P
0 g
s
.13 0 .378 r
.59504 .61366 m .59441 .62062 L .60298 .6115 L p F P
0 g
s
.13 0 .378 r
.60298 .6115 m .6037 .60442 L .59504 .61366 L p F P
0 g
s
.591 .816 .985 r
.52039 .50435 m .52234 .50767 L .52616 .50739 L p F P
0 g
s
.621 .832 .981 r
.52234 .50767 m .52039 .50435 L .51498 .50551 L p F P
0 g
s
.966 .687 .452 r
.55004 .61111 m .54535 .60556 L .54516 .60883 L p F P
0 g
s
.966 .687 .452 r
.54516 .60883 m .5498 .61519 L .55004 .61111 L p F P
0 g
s
.565 .795 .986 r
.52998 .50763 m .53178 .50428 L .52608 .50393 L p F P
0 g
s
.565 .795 .986 r
.52608 .50393 m .52616 .50739 L .52998 .50763 L p F P
0 g
s
.966 .687 .452 r
.54463 .59441 m .54011 .5916 L .54045 .59454 L p F P
0 g
s
.966 .687 .452 r
.54045 .59454 m .54509 .59831 L .54463 .59441 L p F P
0 g
s
.859 .936 .872 r
.47787 .52215 m .47115 .52566 L .46951 .53309 L p F P
0 g
s
.887 .959 .84 r
.46324 .53809 m .46951 .53309 L .47115 .52566 L p F P
0 g
s
.01 w
.41783 .46467 m
.43032 .47829 L
s
.5 Mabswid
.591 .816 .985 r
.52616 .50739 m .52608 .50393 L .52039 .50435 L p F P
0 g
s
.966 .687 .452 r
.53233 .5676 m .5343 .56253 L .53239 .55913 L p F P
0 g
s
.966 .687 .452 r
.5343 .56253 m .53233 .5676 L .53369 .57033 L p F P
0 g
s
.966 .687 .452 r
.52838 .55318 m .52889 .54582 L .52632 .54272 L p F P
0 g
s
.966 .687 .452 r
.52889 .54582 m .52838 .55318 L .53041 .556 L p F P
0 g
s
.966 .687 .452 r
.57747 .69759 m .57359 .6889 L .57007 .69372 L p F P
0 g
s
.966 .687 .452 r
.57007 .69372 m .57368 .70286 L .57747 .69759 L p F P
0 g
s
.663 .227 .203 r
.5036 .65533 m .50496 .6592 L .51951 .66093 L p F P
0 g
s
.966 .687 .452 r
.6024 .77552 m .59883 .76648 L .59232 .77308 L p F P
0 g
s
.966 .687 .452 r
.59232 .77308 m .59561 .78253 L .6024 .77552 L p F P
0 g
s
.776 .91 .932 r
.49547 .51299 m .48835 .51406 L .48513 .51935 L p F P
0 g
s
.799 .947 .919 r
.47787 .52215 m .48513 .51935 L .48835 .51406 L p F P
0 g
s
.951 .914 .742 r
.45769 .54363 m .45291 .54965 L .45431 .55916 L p F P
0 g
s
.973 .914 .683 r
.45047 .56606 m .45431 .55916 L .45291 .54965 L p F P
0 g
s
.988 .811 .577 r
.44748 .57319 m .4454 .58046 L .45076 .5905 L p F P
0 g
s
.997 .784 .494 r
.4497 .59793 m .45076 .5905 L .4454 .58046 L p F P
0 g
s
.681 .891 .974 r
.49957 .50913 m .50603 .50981 L .51012 .50736 L p F P
0 g
s
.722 .886 .956 r
.50603 .50981 m .49957 .50913 L .49547 .51299 L p F P
0 g
s
.207 .411 .842 r
.58309 .53248 m .58935 .53741 L .58731 .5292 L p F P
0 g
s
.207 .411 .842 r
.58731 .5292 m .58123 .52506 L .58309 .53248 L p F P
0 g
s
.447 .702 .975 r
.54629 .50959 m .55266 .50884 L .54719 .50566 L p F P
0 g
s
.447 .702 .975 r
.54719 .50566 m .54213 .50718 L .54629 .50959 L p F P
0 g
s
.312 .555 .921 r
.56731 .5189 m .57453 .52162 L .57059 .51544 L p F P
0 g
s
.312 .555 .921 r
.57059 .51544 m .56393 .51364 L .56731 .5189 L p F P
0 g
s
.081 .191 .68 r
.59856 .55838 m .60243 .56525 L .60364 .55525 L p F P
0 g
s
.01 w
.62225 .55232 m
.62804 .55047 L
s
.5 Mabswid
.081 .191 .68 r
.60364 .55525 m .59969 .54886 L .59856 .55838 L p F P
0 g
s
.966 .687 .452 r
.54509 .59831 m .54045 .59454 L .54063 .59734 L p F P
0 g
s
.966 .687 .452 r
.54063 .59734 m .54533 .60204 L .54509 .59831 L p F P
0 g
s
.041 .006 .487 r
.60245 .5897 m .60352 .59713 L .60866 .58693 L p F P
0 g
s
.041 .006 .487 r
.60866 .58693 m .60751 .5796 L .60245 .5897 L p F P
0 g
s
.966 .687 .452 r
.59883 .76648 m .59525 .75743 L .58904 .76362 L p F P
0 g
s
.966 .687 .452 r
.58904 .76362 m .59232 .77308 L .59883 .76648 L p F P
0 g
s
.733 .929 .955 r
.48835 .51406 m .49547 .51299 L .49957 .50913 L p F P
0 g
s
.966 .687 .452 r
.55382 .62598 m .54929 .61891 L .54851 .62223 L p F P
0 g
s
.966 .687 .452 r
.54851 .62223 m .55289 .62997 L .55382 .62598 L p F P
0 g
s
.966 .687 .452 r
.53089 .56504 m .53239 .55913 L .53041 .556 L p F P
0 g
s
.966 .687 .452 r
.53239 .55913 m .53089 .56504 L .53233 .5676 L p F P
0 g
s
.364 .632 .956 r
.55688 .51265 m .56393 .51364 L .55876 .50894 L p F P
0 g
s
.364 .632 .956 r
.55876 .50894 m .55266 .50884 L .55688 .51265 L p F P
0 g
s
.966 .687 .452 r
.55726 .63769 m .55289 .62997 L .55165 .63344 L p F P
0 g
s
.966 .687 .452 r
.55165 .63344 m .55583 .64174 L .55726 .63769 L p F P
0 g
s
.966 .687 .452 r
.57359 .6889 m .5697 .68019 L .56645 .68457 L p F P
0 g
s
.966 .687 .452 r
.56645 .68457 m .57007 .69372 L .57359 .6889 L p F P
0 g
s
.966 .687 .452 r
.5498 .61519 m .54516 .60883 L .54474 .6118 L p F P
0 g
s
.966 .687 .452 r
.54474 .6118 m .54929 .61891 L .5498 .61519 L p F P
0 g
s
.966 .687 .452 r
.59525 .75743 m .59167 .74837 L .58575 .75416 L p F P
0 g
s
.966 .687 .452 r
.58575 .75416 m .58904 .76362 L .59525 .75743 L p F P
0 g
s
.966 .687 .452 r
.54533 .60204 m .54063 .59734 L .54064 .59998 L p F P
0 g
s
.966 .687 .452 r
.54064 .59998 m .54535 .60556 L .54533 .60204 L p F P
0 g
s
.959 .645 .386 r
.44952 .60522 m .45023 .61229 L .45907 .62132 L p F P
0 g
s
.943 .581 .268 r
.46048 .62786 m .45907 .62132 L .45023 .61229 L p F P
0 g
s
.966 .687 .452 r
.52632 .54272 m .52632 .5507 L .52838 .55318 L p F P
0 g
s
.631 .883 .987 r
.50495 .5059 m .51012 .50736 L .51498 .50551 L p F P
0 g
s
.681 .891 .974 r
.51012 .50736 m .50495 .5059 L .49957 .50913 L p F P
0 g
s
.887 .959 .84 r
.47115 .52566 m .46504 .52986 L .46324 .53809 L p F P
0 g
s
.909 .975 .792 r
.45769 .54363 m .46324 .53809 L .46504 .52986 L p F P
0 g
s
.01 w
.43032 .47829 m
.43925 .48804 L
s
.5 Mabswid
.443 .732 .988 r
.54213 .50718 m .54719 .50566 L .5407 .50329 L p F P
0 g
s
.443 .732 .988 r
.5407 .50329 m .53722 .50539 L .54213 .50718 L p F P
0 g
s
.966 .687 .452 r
.5294 .56269 m .53041 .556 L .52838 .55318 L p F P
0 g
s
.966 .687 .452 r
.53041 .556 m .5294 .56269 L .53089 .56504 L p F P
0 g
s
.973 .914 .683 r
.45291 .54965 m .44896 .55608 L .45047 .56606 L p F P
0 g
s
.986 .9 .603 r
.44748 .57319 m .45047 .56606 L .44896 .55608 L p F P
0 g
s
.03 0 .256 r
.59441 .62062 m .59298 .62717 L .60136 .61828 L p F P
0 g
s
.03 0 .256 r
.60136 .61828 m .60298 .6115 L .59441 .62062 L p F P
0 g
s
.799 .947 .919 r
.48835 .51406 m .48164 .51593 L .47787 .52215 L p F P
0 g
s
.817 .979 .891 r
.47115 .52566 m .47787 .52215 L .48164 .51593 L p F P
0 g
s
.01 w
.43925 .48804 m
.44142 .49041 L
s
.5 Mabswid
.09 .313 .791 r
.58935 .53741 m .59491 .54289 L .59272 .53398 L p F P
0 g
s
.09 .313 .791 r
.59272 .53398 m .58731 .5292 L .58935 .53741 L p F P
0 g
s
.966 .687 .452 r
.59167 .74837 m .58808 .73929 L .58247 .7447 L p F P
0 g
s
.966 .687 .452 r
.58247 .7447 m .58575 .75416 L .59167 .74837 L p F P
0 g
s
.966 .687 .452 r
.5697 .68019 m .5658 .67145 L .56283 .6754 L p F P
0 g
s
.966 .687 .452 r
.56283 .6754 m .56645 .68457 L .5697 .68019 L p F P
0 g
s
.966 .687 .452 r
.55999 .65003 m .55583 .64174 L .55405 .64514 L p F P
0 g
s
.966 .687 .452 r
.55405 .64514 m .55797 .65393 L .55999 .65003 L p F P
0 g
s
.997 .784 .494 r
.4454 .58046 m .44426 .58779 L .4497 .59793 L p F P
0 g
s
.991 .737 .385 r
.44952 .60522 m .4497 .59793 L .44426 .58779 L p F P
0 g
s
.192 .476 .892 r
.57453 .52162 m .58123 .52506 L .57676 .51804 L p F P
0 g
s
.192 .476 .892 r
.57676 .51804 m .57059 .51544 L .57453 .52162 L p F P
0 g
s
.966 .687 .452 r
.53361 .58051 m .53721 .57925 L .53615 .57619 L p F P
0 g
s
.966 .687 .452 r
.53721 .57925 m .53361 .58051 L .53424 .58259 L p F P
0 g
s
.966 .687 .452 r
.53424 .58259 m .53815 .58236 L .53721 .57925 L p F P
0 g
s
0 .07 .597 r
.60243 .56525 m .60542 .57235 L .6067 .562 L p F P
0 g
s
.01 w
.61812 .55365 m
.62225 .55232 L
s
.5 Mabswid
0 .07 .597 r
.6067 .562 m .60364 .55525 L .60243 .56525 L p F P
0 g
s
.966 .687 .452 r
.53815 .58236 m .53424 .58259 L .53477 .58467 L p F P
0 g
s
.966 .687 .452 r
.53477 .58467 m .53895 .58548 L .53815 .58236 L p F P
0 g
s
.966 .687 .452 r
.5329 .57845 m .53615 .57619 L .53497 .5732 L p F P
0 g
s
.966 .687 .452 r
.53615 .57619 m .5329 .57845 L .53361 .58051 L p F P
0 g
s
.576 .863 .996 r
.51136 .50345 m .51498 .50551 L .52039 .50435 L p F P
0 g
s
.631 .883 .987 r
.51498 .50551 m .51136 .50345 L .50495 .5059 L p F P
0 g
s
.966 .687 .452 r
.53895 .58548 m .53477 .58467 L .53521 .58674 L p F P
0 g
s
.966 .687 .452 r
.53521 .58674 m .5396 .58857 L .53895 .58548 L p F P
0 g
s
.966 .687 .452 r
.54535 .60556 m .54064 .59998 L .54048 .60243 L p F P
0 g
s
.966 .687 .452 r
.54048 .60243 m .54516 .60883 L .54535 .60556 L p F P
0 g
s
.966 .687 .452 r
.53211 .57645 m .53497 .5732 L .53369 .57033 L p F P
0 g
s
.966 .687 .452 r
.53497 .5732 m .53211 .57645 L .5329 .57845 L p F P
0 g
s
.454 .766 .996 r
.53722 .50539 m .5407 .50329 L .53353 .50183 L p F P
0 g
s
.454 .766 .996 r
.53353 .50183 m .53178 .50428 L .53722 .50539 L p F P
0 g
s
.966 .687 .452 r
.58808 .73929 m .58449 .7302 L .57918 .73523 L p F P
0 g
s
.966 .687 .452 r
.57918 .73523 m .58247 .7447 L .58808 .73929 L p F P
0 g
s
0 0 .373 r
.60352 .59713 m .6037 .60442 L .60885 .59424 L p F P
0 g
s
0 0 .373 r
.60885 .59424 m .60866 .58693 L .60352 .59713 L p F P
0 g
s
.966 .687 .452 r
.52787 .56058 m .52838 .55318 L .52632 .5507 L p F P
0 g
s
.966 .687 .452 r
.52838 .55318 m .52787 .56058 L .5294 .56269 L p F P
0 g
s
.668 .93 .971 r
.49338 .50931 m .49957 .50913 L .50495 .5059 L p F P
0 g
s
.733 .929 .955 r
.49957 .50913 m .49338 .50931 L .48835 .51406 L p F P
0 g
s
.966 .687 .452 r
.55289 .62997 m .54851 .62223 L .54746 .6251 L p F P
0 g
s
.966 .687 .452 r
.54746 .6251 m .55165 .63344 L .55289 .62997 L p F P
0 g
s
.966 .687 .452 r
.5396 .58857 m .53521 .58674 L .53554 .58877 L p F P
0 g
s
.966 .687 .452 r
.53554 .58877 m .54011 .5916 L .5396 .58857 L p F P
0 g
s
.966 .687 .452 r
.54929 .61891 m .54474 .6118 L .5441 .61445 L p F P
0 g
s
.966 .687 .452 r
.5441 .61445 m .54851 .62223 L .54929 .61891 L p F P
0 g
s
.966 .687 .452 r
.53125 .57453 m .53369 .57033 L .53233 .5676 L p F P
0 g
s
.966 .687 .452 r
.53369 .57033 m .53125 .57453 L .53211 .57645 L p F P
0 g
s
.735 .966 .936 r
.48164 .51593 m .48835 .51406 L .49338 .50931 L p F P
0 g
s
.01 w
.44142 .49041 m
.44186 .49088 L
s
.5 Mabswid
.328 .657 .972 r
.55266 .50884 m .55876 .50894 L .55203 .50504 L p F P
0 g
s
.328 .657 .972 r
.55203 .50504 m .54719 .50566 L .55266 .50884 L p F P
0 g
s
.524 .834 .999 r
.51849 .50192 m .52039 .50435 L .52608 .50393 L p F P
0 g
s
.576 .863 .996 r
.52039 .50435 m .51849 .50192 L .51136 .50345 L p F P
0 g
s
.234 .563 .937 r
.56393 .51364 m .57059 .51544 L .56452 .50992 L p F P
0 g
s
.234 .563 .937 r
.56452 .50992 m .55876 .50894 L .56393 .51364 L p F P
0 g
s
.482 .801 1 r
.53178 .50428 m .53353 .50183 L .526 .50137 L p F P
0 g
s
.482 .801 1 r
.526 .50137 m .52608 .50393 L .53178 .50428 L p F P
0 g
s
.966 .687 .452 r
.58449 .7302 m .58089 .7211 L .57589 .72575 L p F P
0 g
s
.966 .687 .452 r
.57589 .72575 m .57918 .73523 L .58449 .7302 L p F P
0 g
s
.966 .687 .452 r
.54011 .5916 m .53554 .58877 L .53577 .59073 L p F P
0 g
s
.966 .687 .452 r
.53577 .59073 m .54045 .59454 L .54011 .5916 L p F P
0 g
s
.524 .834 .999 r
.52608 .50393 m .526 .50137 L .51849 .50192 L p F P
0 g
s
.966 .687 .452 r
.53034 .57271 m .53233 .5676 L .53089 .56504 L p F P
0 g
s
.966 .687 .452 r
.53233 .5676 m .53034 .57271 L .53125 .57453 L p F P
0 g
s
.909 .975 .792 r
.46504 .52986 m .45961 .5347 L .45769 .54363 L p F P
0 g
s
.92 .977 .72 r
.45291 .54965 m .45769 .54363 L .45961 .5347 L p F P
0 g
s
.01 w
.44186 .49088 m
.44575 .49513 L
s
.5 Mabswid
.966 .687 .452 r
.55583 .64174 m .55165 .63344 L .55011 .63633 L p F P
0 g
s
.966 .687 .452 r
.55011 .63633 m .55405 .64514 L .55583 .64174 L p F P
0 g
s
.966 .687 .452 r
.54516 .60883 m .54048 .60243 L .54016 .60466 L p F P
0 g
s
.966 .687 .452 r
.54016 .60466 m .54474 .6118 L .54516 .60883 L p F P
0 g
s
.986 .9 .603 r
.44896 .55608 m .4459 .56286 L .44748 .57319 L p F P
0 g
s
.983 .867 .496 r
.4454 .58046 m .44748 .57319 L .4459 .56286 L p F P
0 g
s
0 .19 .716 r
.59491 .54289 m .59969 .54886 L .59737 .53936 L p F P
0 g
s
0 .19 .716 r
.59737 .53936 m .59272 .53398 L .59491 .54289 L p F P
0 g
s
.966 .687 .452 r
.54045 .59454 m .53577 .59073 L .53589 .5926 L p F P
0 g
s
.966 .687 .452 r
.53589 .5926 m .54063 .59734 L .54045 .59454 L p F P
0 g
s
.966 .687 .452 r
.58089 .7211 m .57729 .71199 L .57259 .71628 L p F P
0 g
s
.966 .687 .452 r
.57259 .71628 m .57589 .72575 L .58089 .7211 L p F P
0 g
s
.817 .979 .891 r
.48164 .51593 m .47541 .5186 L .47115 .52566 L p F P
0 g
s
.822 .998 .839 r
.46504 .52986 m .47115 .52566 L .47541 .5186 L p F P
0 g
s
.01 w
.44575 .49513 m
.45107 .50093 L
s
.5 Mabswid
.966 .687 .452 r
.52632 .5507 m .52632 .55872 L .52787 .56058 L p F P
0 g
s
.966 .687 .452 r
.52938 .571 m .53089 .56504 L .5294 .56269 L p F P
0 g
s
.966 .687 .452 r
.53089 .56504 m .52938 .571 L .53034 .57271 L p F P
0 g
s
.943 .581 .268 r
.45023 .61229 m .45184 .61906 L .46048 .62786 L p F P
0 g
s
.901 .488 .115 r
.46267 .63391 m .46048 .62786 L .45184 .61906 L p F P
0 g
s
0 0 .485 r
.60542 .57235 m .60751 .5796 L .60883 .56902 L p F P
0 g
s
.01 w
.61535 .55453 m
.61812 .55365 L
s
.5 Mabswid
0 0 .485 r
.60883 .56902 m .6067 .562 L .60542 .57235 L p F P
0 g
s
.04 .368 .837 r
.58123 .52506 m .58731 .5292 L .58237 .52141 L p F P
0 g
s
.04 .368 .837 r
.58237 .52141 m .57676 .51804 L .58123 .52506 L p F P
0 g
s
.991 .737 .385 r
.44426 .58779 m .44406 .59511 L .44952 .60522 L p F P
0 g
s
.962 .664 .244 r
.45023 .61229 m .44952 .60522 L .44406 .59511 L p F P
0 g
s
0 0 .098 r
.59298 .62717 m .59077 .63325 L .59886 .62469 L p F P
0 g
s
0 0 .098 r
.59886 .62469 m .60136 .61828 L .59298 .62717 L p F P
0 g
s
.583 .91 .977 r
.5 .50532 m .50495 .5059 L .51136 .50345 L p F P
0 g
s
.668 .93 .971 r
.50495 .5059 m .5 .50532 L .49338 .50931 L p F P
0 g
s
.966 .687 .452 r
.54063 .59734 m .53589 .5926 L .53589 .59437 L p F P
0 g
s
.966 .687 .452 r
.53589 .59437 m .54064 .59998 L .54063 .59734 L p F P
0 g
s
.966 .687 .452 r
.57729 .71199 m .57368 .70286 L .5693 .70679 L p F P
0 g
s
.966 .687 .452 r
.5693 .70679 m .57259 .71628 L .57729 .71199 L p F P
0 g
s
.966 .687 .452 r
.54851 .62223 m .5441 .61445 L .54326 .61674 L p F P
0 g
s
.966 .687 .452 r
.54326 .61674 m .54746 .6251 L .54851 .62223 L p F P
0 g
s
.306 .688 .977 r
.54719 .50566 m .55203 .50504 L .54405 .50211 L p F P
0 g
s
.306 .688 .977 r
.54405 .50211 m .5407 .50329 L .54719 .50566 L p F P
0 g
s
.966 .687 .452 r
.52838 .56943 m .5294 .56269 L .52787 .56058 L p F P
0 g
s
.966 .687 .452 r
.5294 .56269 m .52838 .56943 L .52938 .571 L p F P
0 g
s
0 0 .227 r
.6037 .60442 m .60298 .6115 L .60808 .60146 L p F P
0 g
s
0 0 .227 r
.60808 .60146 m .60885 .59424 L .6037 .60442 L p F P
0 g
s
.966 .687 .452 r
.54474 .6118 m .54016 .60466 L .53968 .60664 L p F P
0 g
s
.966 .687 .452 r
.53968 .60664 m .5441 .61445 L .54474 .6118 L p F P
0 g
s
.966 .687 .452 r
.55165 .63344 m .54746 .6251 L .54617 .6275 L p F P
0 g
s
.966 .687 .452 r
.54617 .6275 m .55011 .63633 L .55165 .63344 L p F P
0 g
s
.966 .687 .452 r
.57368 .70286 m .57007 .69372 L .566 .6973 L p F P
0 g
s
.966 .687 .452 r
.566 .6973 m .5693 .70679 L .57368 .70286 L p F P
0 g
s
.966 .687 .452 r
.55797 .65393 m .55405 .64514 L .55193 .64783 L p F P
0 g
s
.966 .687 .452 r
.55193 .64783 m .55557 .65703 L .55797 .65393 L p F P
0 g
s
.735 .966 .936 r
.49338 .50931 m .48754 .51034 L .48164 .51593 L p F P
0 g
s
.716 .985 .885 r
.47541 .5186 m .48164 .51593 L .48754 .51034 L p F P
0 g
s
.01 w
.45107 .50093 m
.45364 .50373 L
s
.5 Mabswid
.966 .687 .452 r
.54064 .59998 m .53589 .59437 L .53579 .596 L p F P
0 g
s
.966 .687 .452 r
.53579 .596 m .54048 .60243 L .54064 .59998 L p F P
0 g
s
.92 .977 .72 r
.45961 .5347 m .45494 .54013 L .45291 .54965 L p F P
0 g
s
.91 .954 .616 r
.44896 .55608 m .45291 .54965 L .45494 .54013 L p F P
0 g
s
.966 .687 .452 r
.52735 .56802 m .52787 .56058 L .52632 .55872 L p F P
0 g
s
.966 .687 .452 r
.52787 .56058 m .52735 .56802 L .52838 .56943 L p F P
0 g
s
.629 .952 .934 r
.48754 .51034 m .49338 .50931 L .5 .50532 L p F P
0 g
s
.062 .459 .883 r
.57059 .51544 m .57676 .51804 L .56986 .51175 L p F P
0 g
s
.062 .459 .883 r
.56986 .51175 m .56452 .50992 L .57059 .51544 L p F P
0 g
s
.16 .575 .933 r
.55876 .50894 m .56452 .50992 L .5566 .50531 L p F P
0 g
s
.16 .575 .933 r
.5566 .50531 m .55203 .50504 L .55876 .50894 L p F P
0 g
s
0 .036 .605 r
.59969 .54886 m .60364 .55525 L .60122 .54527 L p F P
0 g
s
.01 w
.61291 .55532 m
.61535 .55453 L
s
.5 Mabswid
0 .036 .605 r
.60122 .54527 m .59737 .53936 L .59969 .54886 L p F P
0 g
s
.983 .867 .496 r
.4459 .56286 m .44376 .5699 L .4454 .58046 L p F P
0 g
s
.951 .802 .354 r
.44426 .58779 m .4454 .58046 L .44376 .5699 L p F P
0 g
s
.491 .871 .976 r
.50789 .50231 m .51136 .50345 L .51849 .50192 L p F P
0 g
s
.583 .91 .977 r
.51136 .50345 m .50789 .50231 L .5 .50532 L p F P
0 g
s
.966 .687 .452 r
.57007 .69372 m .56645 .68457 L .5627 .68781 L p F P
0 g
s
.966 .687 .452 r
.5627 .68781 m .566 .6973 L .57007 .69372 L p F P
0 g
s
.31 .726 .976 r
.5407 .50329 m .54405 .50211 L .53521 .50031 L p F P
0 g
s
.31 .726 .976 r
.53521 .50031 m .53353 .50183 L .5407 .50329 L p F P
0 g
s
.822 .998 .839 r
.47541 .5186 m .46974 .52203 L .46504 .52986 L p F P
0 g
s
.804 .992 .75 r
.45961 .5347 m .46504 .52986 L .46974 .52203 L p F P
0 g
s
.01 w
.45364 .50373 m
.45799 .50848 L
s
.5 Mabswid
.966 .687 .452 r
.52998 .58177 m .53361 .58051 L .5329 .57845 L p F P
0 g
s
.966 .687 .452 r
.53361 .58051 m .52998 .58177 L .53029 .58281 L p F P
0 g
s
.966 .687 .452 r
.53029 .58281 m .53424 .58259 L .53361 .58051 L p F P
0 g
s
.966 .687 .452 r
.53424 .58259 m .53029 .58281 L .53056 .58386 L p F P
0 g
s
.966 .687 .452 r
.53056 .58386 m .53477 .58467 L .53424 .58259 L p F P
0 g
s
.966 .687 .452 r
.52962 .58074 m .5329 .57845 L .53211 .57645 L p F P
0 g
s
.966 .687 .452 r
.5329 .57845 m .52962 .58074 L .52998 .58177 L p F P
0 g
s
.966 .687 .452 r
.54048 .60243 m .53579 .596 L .53557 .59749 L p F P
0 g
s
.966 .687 .452 r
.53557 .59749 m .54016 .60466 L .54048 .60243 L p F P
0 g
s
.966 .687 .452 r
.53477 .58467 m .53056 .58386 L .53078 .5849 L p F P
0 g
s
.966 .687 .452 r
.53078 .5849 m .53521 .58674 L .53477 .58467 L p F P
0 g
s
0 0 .336 r
.60751 .5796 m .60866 .58693 L .61001 .57625 L p F P
0 g
s
0 0 .336 r
.61001 .57625 m .60883 .56902 L .60751 .5796 L p F P
0 g
s
.966 .687 .452 r
.52922 .57973 m .53211 .57645 L .53125 .57453 L p F P
0 g
s
.966 .687 .452 r
.53211 .57645 m .52922 .57973 L .52962 .58074 L p F P
0 g
s
.966 .687 .452 r
.55405 .64514 m .55011 .63633 L .54828 .63861 L p F P
0 g
s
.966 .687 .452 r
.54828 .63861 m .55193 .64783 L .55405 .64514 L p F P
0 g
s
.966 .687 .452 r
.52632 .55872 m .52632 .56678 L .52735 .56802 L p F P
0 g
s
0 .224 .743 r
.58731 .5292 m .59272 .53398 L .58736 .52552 L p F P
0 g
s
0 .224 .743 r
.58736 .52552 m .58237 .52141 L .58731 .5292 L p F P
0 g
s
.966 .687 .452 r
.5441 .61445 m .53968 .60664 L .53904 .60835 L p F P
0 g
s
.966 .687 .452 r
.53904 .60835 m .54326 .61674 L .5441 .61445 L p F P
0 g
s
.966 .687 .452 r
.53521 .58674 m .53078 .5849 L .53095 .58591 L p F P
0 g
s
.966 .687 .452 r
.53095 .58591 m .53554 .58877 L .53521 .58674 L p F P
0 g
s
.966 .687 .452 r
.54746 .6251 m .54326 .61674 L .54222 .61865 L p F P
0 g
s
.966 .687 .452 r
.54222 .61865 m .54617 .6275 L .54746 .6251 L p F P
0 g
s
.966 .687 .452 r
.52879 .57877 m .53125 .57453 L .53034 .57271 L p F P
0 g
s
.966 .687 .452 r
.53125 .57453 m .52879 .57877 L .52922 .57973 L p F P
0 g
s
.966 .687 .452 r
.56645 .68457 m .56283 .6754 L .55941 .67831 L p F P
0 g
s
.966 .687 .452 r
.55941 .67831 m .5627 .68781 L .56645 .68457 L p F P
0 g
s
.901 .488 .115 r
.45184 .61906 m .45432 .62543 L .46267 .63391 L p F P
0 g
s
.815 .355 0 r
.46561 .6394 m .46267 .63391 L .45432 .62543 L p F P
0 g
s
.406 .822 .973 r
.51667 .50042 m .51849 .50192 L .526 .50137 L p F P
0 g
s
.491 .871 .976 r
.51849 .50192 m .51667 .50042 L .50789 .50231 L p F P
0 g
s
.962 .664 .244 r
.44406 .59511 m .44483 .60231 L .45023 .61229 L p F P
0 g
s
.893 .553 .066 r
.45184 .61906 m .45023 .61229 L .44483 .60231 L p F P
0 g
s
.343 .771 .973 r
.53353 .50183 m .53521 .50031 L .52593 .49974 L p F P
0 g
s
.343 .771 .973 r
.52593 .49974 m .526 .50137 L .53353 .50183 L p F P
0 g
s
.966 .687 .452 r
.53554 .58877 m .53095 .58591 L .53106 .5869 L p F P
0 g
s
.966 .687 .452 r
.53106 .5869 m .53577 .59073 L .53554 .58877 L p F P
0 g
s
.966 .687 .452 r
.52833 .57785 m .53034 .57271 L .52938 .571 L p F P
0 g
s
.966 .687 .452 r
.53034 .57271 m .52833 .57785 L .52879 .57877 L p F P
0 g
s
.406 .822 .973 r
.526 .50137 m .52593 .49974 L .51667 .50042 L p F P
0 g
s
0 0 0 r
.59077 .63325 m .58779 .63878 L .59549 .63064 L p F P
0 g
s
0 0 0 r
.59549 .63064 m .59886 .62469 L .59077 .63325 L p F P
0 g
s
0 0 .043 r
.60298 .6115 m .60136 .61828 L .60635 .6085 L p F P
0 g
s
0 0 .043 r
.60635 .6085 m .60808 .60146 L .60298 .6115 L p F P
0 g
s
.966 .687 .452 r
.53577 .59073 m .53106 .5869 L .53112 .58784 L p F P
0 g
s
.966 .687 .452 r
.53112 .58784 m .53589 .5926 L .53577 .59073 L p F P
0 g
s
.966 .687 .452 r
.54016 .60466 m .53557 .59749 L .53524 .59881 L p F P
0 g
s
.966 .687 .452 r
.53524 .59881 m .53968 .60664 L .54016 .60466 L p F P
0 g
s
.966 .687 .452 r
.52785 .577 m .52938 .571 L .52838 .56943 L p F P
0 g
s
.966 .687 .452 r
.52938 .571 m .52785 .577 L .52833 .57785 L p F P
0 g
s
.966 .687 .452 r
.55011 .63633 m .54617 .6275 L .54464 .62938 L p F P
0 g
s
.966 .687 .452 r
.54464 .62938 m .54828 .63861 L .55011 .63633 L p F P
0 g
s
.91 .954 .616 r
.45494 .54013 m .45108 .54608 L .44896 .55608 L p F P
0 g
s
.866 .893 .47 r
.4459 .56286 m .44896 .55608 L .45108 .54608 L p F P
0 g
s
.966 .687 .452 r
.53589 .5926 m .53112 .58784 L .53112 .58872 L p F P
0 g
s
.966 .687 .452 r
.53112 .58872 m .53589 .59437 L .53589 .5926 L p F P
0 g
s
.49 .899 .912 r
.49532 .50565 m .5 .50532 L .50789 .50231 L p F P
0 g
s
.629 .952 .934 r
.5 .50532 m .49532 .50565 L .48754 .51034 L p F P
0 g
s
.966 .687 .452 r
.52735 .57621 m .52838 .56943 L .52735 .56802 L p F P
0 g
s
.966 .687 .452 r
.52838 .56943 m .52735 .57621 L .52785 .577 L p F P
0 g
s
.716 .985 .885 r
.48754 .51034 m .48212 .51223 L .47541 .5186 L p F P
0 g
s
.66 .965 .782 r
.46974 .52203 m .47541 .5186 L .48212 .51223 L p F P
0 g
s
.01 w
.45799 .50848 m
.46184 .51268 L
s
.5 Mabswid
.107 .591 .909 r
.55203 .50504 m .5566 .50531 L .54721 .50187 L p F P
0 g
s
.107 .591 .909 r
.54721 .50187 m .54405 .50211 L .55203 .50504 L p F P
0 g
s
0 0 .452 r
.60364 .55525 m .6067 .562 L .6042 .55167 L p F P
0 g
s
.01 w
.60919 .55651 m
.61291 .55532 L
s
.5 Mabswid
0 0 .452 r
.6042 .55167 m .60122 .54527 L .60364 .55525 L p F P
0 g
s
.951 .802 .354 r
.44376 .5699 m .44259 .57713 L .44426 .58779 L p F P
0 g
s
.879 .697 .176 r
.44406 .59511 m .44426 .58779 L .44259 .57713 L p F P
0 g
s
.966 .687 .452 r
.54326 .61674 m .53904 .60835 L .53825 .60977 L p F P
0 g
s
.966 .687 .452 r
.53825 .60977 m .54222 .61865 L .54326 .61674 L p F P
0 g
s
0 .307 .774 r
.57676 .51804 m .58237 .52141 L .57473 .51443 L p F P
0 g
s
0 .307 .774 r
.57473 .51443 m .56986 .51175 L .57676 .51804 L p F P
0 g
s
.966 .687 .452 r
.53589 .59437 m .53112 .58872 L .53106 .58954 L p F P
0 g
s
.966 .687 .452 r
.53106 .58954 m .53579 .596 L .53589 .59437 L p F P
0 g
s
.966 .687 .452 r
.52684 .57551 m .52735 .56802 L .52632 .56678 L p F P
0 g
s
.966 .687 .452 r
.52735 .56802 m .52684 .57551 L .52735 .57621 L p F P
0 g
s
.966 .687 .452 r
.53968 .60664 m .53524 .59881 L .53481 .59994 L p F P
0 g
s
.966 .687 .452 r
.53481 .59994 m .53904 .60835 L .53968 .60664 L p F P
0 g
s
.804 .992 .75 r
.46974 .52203 m .46471 .52619 L .45961 .5347 L p F P
0 g
s
.748 .941 .61 r
.45494 .54013 m .45961 .5347 L .46471 .52619 L p F P
0 g
s
.01 w
.46184 .51268 m
.46304 .51399 L
s
.5 Mabswid
.545 .928 .837 r
.48212 .51223 m .48754 .51034 L .49532 .50565 L p F P
0 g
s
0 0 .152 r
.60866 .58693 m .60885 .59424 L .61021 .58358 L p F P
0 g
s
0 0 .152 r
.61021 .58358 m .61001 .57625 L .60866 .58693 L p F P
0 g
s
.966 .687 .452 r
.54617 .6275 m .54222 .61865 L .54098 .62014 L p F P
0 g
s
.966 .687 .452 r
.54098 .62014 m .54464 .62938 L .54617 .6275 L p F P
0 g
s
.966 .687 .452 r
.55557 .65703 m .55193 .64783 L .5495 .64978 L p F P
0 g
s
.966 .687 .452 r
.5495 .64978 m .5528 .65929 L .55557 .65703 L p F P
0 g
s
0 .437 .831 r
.56452 .50992 m .56986 .51175 L .56085 .50651 L p F P
0 g
s
0 .437 .831 r
.56085 .50651 m .5566 .50531 L .56452 .50992 L p F P
0 g
s
0 .043 .596 r
.59272 .53398 m .59737 .53936 L .59167 .53033 L p F P
0 g
s
0 .043 .596 r
.59167 .53033 m .58736 .52552 L .59272 .53398 L p F P
0 g
s
.966 .687 .452 r
.53579 .596 m .53106 .58954 L .53095 .59028 L p F P
0 g
s
.966 .687 .452 r
.53095 .59028 m .53557 .59749 L .53579 .596 L p F P
0 g
s
.966 .687 .452 r
.52632 .56678 m .52632 .57489 L .52684 .57551 L p F P
0 g
s
.893 .553 .066 r
.44483 .60231 m .44656 .60933 L .45184 .61906 L p F P
0 g
s
.773 .398 0 r
.45432 .62543 m .45184 .61906 L .44656 .60933 L p F P
0 g
s
.966 .687 .452 r
.55193 .64783 m .54828 .63861 L .54619 .64026 L p F P
0 g
s
.966 .687 .452 r
.54619 .64026 m .5495 .64978 L .55193 .64783 L p F P
0 g
s
.343 .819 .879 r
.5046 .5021 m .50789 .50231 L .51667 .50042 L p F P
0 g
s
.49 .899 .912 r
.50789 .50231 m .5046 .5021 L .49532 .50565 L p F P
0 g
s
.815 .355 0 r
.45432 .62543 m .45766 .63135 L .46561 .6394 L p F P
0 g
s
.095 .619 .877 r
.54405 .50211 m .54721 .50187 L .53679 .49975 L p F P
0 g
s
.095 .619 .877 r
.53679 .49975 m .53521 .50031 L .54405 .50211 L p F P
0 g
s
.966 .687 .452 r
.53557 .59749 m .53095 .59028 L .53079 .59094 L p F P
0 g
s
.966 .687 .452 r
.53079 .59094 m .53524 .59881 L .53557 .59749 L p F P
0 g
s
.966 .687 .452 r
.53904 .60835 m .53481 .59994 L .53428 .60088 L p F P
0 g
s
.966 .687 .452 r
.53428 .60088 m .53825 .60977 L .53904 .60835 L p F P
0 g
s
.966 .687 .452 r
.54222 .61865 m .53825 .60977 L .53732 .61088 L p F P
0 g
s
.966 .687 .452 r
.53732 .61088 m .54098 .62014 L .54222 .61865 L p F P
0 g
s
0 0 0 r
.60136 .61828 m .59886 .62469 L .60366 .61527 L p F P
0 g
s
0 0 0 r
.60366 .61527 m .60635 .6085 L .60136 .61828 L p F P
0 g
s
.866 .893 .47 r
.45108 .54608 m .44808 .5525 L .4459 .56286 L p F P
0 g
s
.776 .783 .283 r
.44376 .5699 m .4459 .56286 L .44808 .5525 L p F P
0 g
s
0 0 0 r
.59129 .63606 m .59549 .63064 L .58779 .63878 L p F P
0 g
s
.966 .687 .452 r
.54828 .63861 m .54464 .62938 L .54288 .63074 L p F P
0 g
s
.966 .687 .452 r
.54288 .63074 m .54619 .64026 L .54828 .63861 L p F P
0 g
s
.966 .687 .452 r
.52632 .58304 m .52998 .58177 L .52962 .58074 L closepath p F P
0 g
s
.966 .687 .452 r
.52632 .58304 m .53029 .58281 L .52998 .58177 L closepath p F P
0 g
s
.966 .687 .452 r
.52632 .58304 m .53056 .58386 L .53029 .58281 L closepath p F P
0 g
s
.966 .687 .452 r
.52632 .58304 m .52962 .58074 L .52922 .57973 L closepath p F P
0 g
s
0 0 .259 r
.6067 .562 m .60883 .56902 L .60628 .55846 L p F P
0 g
s
0 0 .259 r
.60628 .55846 m .6042 .55167 L .6067 .562 L p F P
0 g
s
.966 .687 .452 r
.52632 .58304 m .53078 .5849 L .53056 .58386 L closepath p F P
0 g
s
.966 .687 .452 r
.52632 .58304 m .52922 .57973 L .52879 .57877 L closepath p F P
0 g
s
.966 .687 .452 r
.53524 .59881 m .53079 .59094 L .53057 .5915 L p F P
0 g
s
.966 .687 .452 r
.53057 .5915 m .53481 .59994 L .53524 .59881 L p F P
0 g
s
.966 .687 .452 r
.52632 .58304 m .53095 .58591 L .53078 .5849 L closepath p F P
0 g
s
.879 .697 .176 r
.44259 .57713 m .44239 .58447 L .44406 .59511 L p F P
0 g
s
.756 .546 0 r
.44483 .60231 m .44406 .59511 L .44239 .58447 L p F P
0 g
s
.966 .687 .452 r
.52632 .58304 m .52879 .57877 L .52833 .57785 L closepath p F P
0 g
s
.966 .687 .452 r
.52632 .58304 m .53106 .5869 L .53095 .58591 L closepath p F P
0 g
s
.217 .736 .856 r
.51495 .49987 m .51667 .50042 L .52593 .49974 L p F P
0 g
s
.343 .819 .879 r
.51667 .50042 m .51495 .49987 L .5046 .5021 L p F P
0 g
s
.966 .687 .452 r
.52632 .58304 m .52833 .57785 L .52785 .577 L closepath p F P
0 g
s
.66 .965 .782 r
.48212 .51223 m .47718 .51497 L .46974 .52203 L p F P
0 g
s
.553 .88 .612 r
.46471 .52619 m .46974 .52203 L .47718 .51497 L p F P
0 g
s
.131 .667 .855 r
.53521 .50031 m .53679 .49975 L .52586 .49907 L p F P
0 g
s
.131 .667 .855 r
.52586 .49907 m .52593 .49974 L .53521 .50031 L p F P
0 g
s
.966 .687 .452 r
.52632 .58304 m .53112 .58784 L .53106 .5869 L closepath p F P
0 g
s
.966 .687 .452 r
.54464 .62938 m .54098 .62014 L .53957 .62121 L p F P
0 g
s
.966 .687 .452 r
.53957 .62121 m .54288 .63074 L .54464 .62938 L p F P
0 g
s
.966 .687 .452 r
.52632 .58304 m .52785 .577 L .52735 .57621 L closepath p F P
0 g
s
.966 .687 .452 r
.53825 .60977 m .53428 .60088 L .53366 .60162 L p F P
0 g
s
.966 .687 .452 r
.53366 .60162 m .53732 .61088 L .53825 .60977 L p F P
0 g
s
.748 .941 .61 r
.46471 .52619 m .46037 .53105 L .45494 .54013 L p F P
0 g
s
.642 .83 .419 r
.45108 .54608 m .45494 .54013 L .46037 .53105 L p F P
0 g
s
0 0 0 r
.60885 .59424 m .60808 .60146 L .60942 .59095 L p F P
0 g
s
0 0 0 r
.60942 .59095 m .61021 .58358 L .60885 .59424 L p F P
0 g
s
.217 .736 .856 r
.52593 .49974 m .52586 .49907 L .51495 .49987 L p F P
0 g
s
0 .109 .596 r
.58237 .52141 m .58736 .52552 L .57906 .51794 L p F P
0 g
s
0 .109 .596 r
.57906 .51794 m .57473 .51443 L .58237 .52141 L p F P
0 g
s
.966 .687 .452 r
.52632 .58304 m .53112 .58872 L .53112 .58784 L closepath p F P
0 g
s
.966 .687 .452 r
.52632 .58304 m .52735 .57621 L .52684 .57551 L closepath p F P
0 g
s
.332 .809 .753 r
.49097 .50689 m .49532 .50565 L .5046 .5021 L p F P
0 g
s
.545 .928 .837 r
.49532 .50565 m .49097 .50689 L .48212 .51223 L p F P
0 g
s
.966 .687 .452 r
.53481 .59994 m .53057 .5915 L .5303 .59197 L p F P
0 g
s
.966 .687 .452 r
.5303 .59197 m .53428 .60088 L .53481 .59994 L p F P
0 g
s
.966 .687 .452 r
.52632 .58304 m .53106 .58954 L .53112 .58872 L closepath p F P
0 g
s
.966 .687 .452 r
.52632 .58304 m .52684 .57551 L .52632 .57489 L closepath p F P
0 g
s
0 0 .397 r
.59737 .53936 m .60122 .54527 L .59522 .53579 L p F P
0 g
s
0 0 .397 r
.59522 .53579 m .59167 .53033 L .59737 .53936 L p F P
0 g
s
0 .42 .746 r
.5566 .50531 m .56085 .50651 L .55015 .50258 L p F P
0 g
s
0 .42 .746 r
.55015 .50258 m .54721 .50187 L .5566 .50531 L p F P
0 g
s
.966 .687 .452 r
.54098 .62014 m .53732 .61088 L .53626 .61167 L p F P
0 g
s
.966 .687 .452 r
.53626 .61167 m .53957 .62121 L .54098 .62014 L p F P
0 g
s
.403 .826 .655 r
.47718 .51497 m .48212 .51223 L .49097 .50689 L p F P
0 g
s
.966 .687 .452 r
.52632 .58304 m .53095 .59028 L .53106 .58954 L closepath p F P
0 g
s
0 .238 .642 r
.56986 .51175 m .57473 .51443 L .56473 .50861 L p F P
0 g
s
0 .238 .642 r
.56473 .50861 m .56085 .50651 L .56986 .51175 L p F P
0 g
s
.773 .398 0 r
.44656 .60933 m .44924 .61607 L .45432 .62543 L p F P
0 g
s
0 0 .362 r
.45766 .63135 m .45432 .62543 L .44924 .61607 L p F P
0 g
s
.966 .687 .452 r
.52632 .58304 m .53079 .59094 L .53095 .59028 L closepath p F P
0 g
s
.966 .687 .452 r
.53428 .60088 m .5303 .59197 L .52999 .59233 L p F P
0 g
s
.966 .687 .452 r
.52999 .59233 m .53366 .60162 L .53428 .60088 L p F P
0 g
s
.776 .783 .283 r
.44808 .5525 m .44599 .55932 L .44376 .5699 L p F P
0 g
s
0 0 0 r
.44259 .57713 m .44376 .5699 L .44599 .55932 L p F P
0 g
s
.966 .687 .452 r
.53732 .61088 m .53366 .60162 L .53295 .60213 L p F P
0 g
s
.966 .687 .452 r
.53295 .60213 m .53626 .61167 L .53732 .61088 L p F P
0 g
s
.966 .687 .452 r
.52632 .58304 m .53057 .5915 L .53079 .59094 L closepath p F P
0 g
s
.669 .821 .385 r
.59886 .62469 m .59549 .63064 L .60005 .62169 L p F P
0 g
s
.669 .821 .385 r
.60005 .62169 m .60366 .61527 L .59886 .62469 L p F P
0 g
s
.776 .527 0 r
.60883 .56902 m .61001 .57625 L .60743 .56557 L p F P
0 g
s
.776 .527 0 r
.60743 .56557 m .60628 .55846 L .60883 .56902 L p F P
0 g
s
.741 .609 .711 r
.50937 .86568 m .50877 .87576 L .4712 .87191 L p F P
0 g
s
.706 .578 .71 r
.50877 .87576 m .50937 .86568 L .54629 .86552 L p F P
0 g
s
.706 .578 .71 r
.54629 .86552 m .54701 .87559 L .50877 .87576 L p F P
0 g
s
.966 .687 .452 r
.52632 .58304 m .5303 .59197 L .53057 .5915 L closepath p F P
0 g
s
.741 .609 .711 r
.4712 .87191 m .4731 .86193 L .50937 .86568 L p F P
0 g
s
.741 .609 .711 r
.50998 .8556 m .50937 .86568 L .4731 .86193 L p F P
0 g
s
.706 .578 .71 r
.50937 .86568 m .50998 .8556 L .54558 .85544 L p F P
0 g
s
.706 .578 .71 r
.54558 .85544 m .54629 .86552 L .50937 .86568 L p F P
0 g
s
.741 .609 .711 r
.4731 .86193 m .47501 .85196 L .50998 .8556 L p F P
0 g
s
.741 .609 .711 r
.51058 .84552 m .50998 .8556 L .47501 .85196 L p F P
0 g
s
.706 .578 .71 r
.50998 .8556 m .51058 .84552 L .54487 .84537 L p F P
0 g
s
.706 .578 .71 r
.54487 .84537 m .54558 .85544 L .50998 .8556 L p F P
0 g
s
.668 .55 .711 r
.54701 .87559 m .54629 .86552 L .58245 .86145 L p F P
0 g
s
.668 .55 .711 r
.58245 .86145 m .58446 .87141 L .54701 .87559 L p F P
0 g
s
.756 .546 0 r
.44239 .58447 m .44318 .59182 L .44483 .60231 L p F P
0 g
s
0 0 .242 r
.44656 .60933 m .44483 .60231 L .44318 .59182 L p F P
0 g
s
.741 .609 .711 r
.47501 .85196 m .47691 .84199 L .51058 .84552 L p F P
0 g
s
.741 .609 .711 r
.51119 .83544 m .51058 .84552 L .47691 .84199 L p F P
0 g
s
.706 .578 .71 r
.51058 .84552 m .51119 .83544 L .54416 .83529 L p F P
0 g
s
.706 .578 .71 r
.54416 .83529 m .54487 .84537 L .51058 .84552 L p F P
0 g
s
.668 .55 .711 r
.54629 .86552 m .54558 .85544 L .58044 .85149 L p F P
0 g
s
.668 .55 .711 r
.58044 .85149 m .58245 .86145 L .54629 .86552 L p F P
0 g
s
.966 .687 .452 r
.53366 .60162 m .52999 .59233 L .52963 .59259 L p F P
0 g
s
.966 .687 .452 r
.52963 .59259 m .53295 .60213 L .53366 .60162 L p F P
0 g
s
.556 .859 .552 r
.5863 .64089 m .59129 .63606 L .58408 .64368 L p F P
0 g
s
.741 .609 .711 r
.47691 .84199 m .47881 .83202 L .51119 .83544 L p F P
0 g
s
.741 .609 .711 r
.51179 .82536 m .51119 .83544 L .47881 .83202 L p F P
0 g
s
.706 .578 .71 r
.51119 .83544 m .51179 .82536 L .54344 .82521 L p F P
0 g
s
.706 .578 .71 r
.54344 .82521 m .54416 .83529 L .51119 .83544 L p F P
0 g
s
.668 .55 .711 r
.54558 .85544 m .54487 .84537 L .57843 .84154 L p F P
0 g
s
.668 .55 .711 r
.57843 .84154 m .58044 .85149 L .54558 .85544 L p F P
0 g
s
.668 .55 .711 r
.54487 .84537 m .54416 .83529 L .57643 .83158 L p F P
0 g
s
.668 .55 .711 r
.57643 .83158 m .57843 .84154 L .54487 .84537 L p F P
0 g
s
.741 .609 .711 r
.47881 .83202 m .48071 .82205 L .51179 .82536 L p F P
0 g
s
.741 .609 .711 r
.51239 .81527 m .51179 .82536 L .48071 .82205 L p F P
0 g
s
.706 .578 .71 r
.51179 .82536 m .51239 .81527 L .54273 .81513 L p F P
0 g
s
.706 .578 .71 r
.54273 .81513 m .54344 .82521 L .51179 .82536 L p F P
0 g
s
.668 .55 .711 r
.54416 .83529 m .54344 .82521 L .57442 .82163 L p F P
0 g
s
.668 .55 .711 r
.57442 .82163 m .57643 .83158 L .54416 .83529 L p F P
0 g
s
.741 .609 .711 r
.48071 .82205 m .48261 .81208 L .51239 .81527 L p F P
0 g
s
.741 .609 .711 r
.513 .80519 m .51239 .81527 L .48261 .81208 L p F P
0 g
s
.706 .578 .71 r
.51239 .81527 m .513 .80519 L .54202 .80505 L p F P
0 g
s
.706 .578 .71 r
.54202 .80505 m .54273 .81513 L .51239 .81527 L p F P
0 g
s
.668 .55 .711 r
.54344 .82521 m .54273 .81513 L .57241 .81167 L p F P
0 g
s
.668 .55 .711 r
.57241 .81167 m .57442 .82163 L .54344 .82521 L p F P
0 g
s
.741 .609 .711 r
.48261 .81208 m .48452 .80212 L .513 .80519 L p F P
0 g
s
.741 .609 .711 r
.5136 .7951 m .513 .80519 L .48452 .80212 L p F P
0 g
s
.706 .578 .71 r
.513 .80519 m .5136 .7951 L .5413 .79497 L p F P
0 g
s
.706 .578 .71 r
.5413 .79497 m .54202 .80505 L .513 .80519 L p F P
0 g
s
.668 .55 .711 r
.54273 .81513 m .54202 .80505 L .5704 .80172 L p F P
0 g
s
.668 .55 .711 r
.5704 .80172 m .57241 .81167 L .54273 .81513 L p F P
0 g
s
.741 .609 .711 r
.48452 .80212 m .48642 .79215 L .5136 .7951 L p F P
0 g
s
.741 .609 .711 r
.51421 .78501 m .5136 .7951 L .48642 .79215 L p F P
0 g
s
.706 .578 .71 r
.5136 .7951 m .51421 .78501 L .54059 .78489 L p F P
0 g
s
.706 .578 .71 r
.54059 .78489 m .5413 .79497 L .5136 .7951 L p F P
0 g
s
.966 .687 .452 r
.52632 .58304 m .52999 .59233 L .5303 .59197 L closepath p F P
0 g
s
.668 .55 .711 r
.54202 .80505 m .5413 .79497 L .5684 .79177 L p F P
0 g
s
.668 .55 .711 r
.5684 .79177 m .5704 .80172 L .54202 .80505 L p F P
0 g
s
.741 .609 .711 r
.48642 .79215 m .48832 .78218 L .51421 .78501 L p F P
0 g
s
.741 .609 .711 r
.51481 .77493 m .51421 .78501 L .48832 .78218 L p F P
0 g
s
.706 .578 .71 r
.51421 .78501 m .51481 .77493 L .53988 .77481 L p F P
0 g
s
.706 .578 .71 r
.53988 .77481 m .54059 .78489 L .51421 .78501 L p F P
0 g
s
.332 .809 .753 r
.5046 .5021 m .50155 .50285 L .49097 .50689 L p F P
0 g
s
0 0 0 r
.50155 .50285 m .5046 .5021 L .51495 .49987 L p F P
0 g
s
.668 .55 .711 r
.5413 .79497 m .54059 .78489 L .56639 .78182 L p F P
0 g
s
.668 .55 .711 r
.56639 .78182 m .5684 .79177 L .5413 .79497 L p F P
0 g
s
.741 .609 .711 r
.48832 .78218 m .49022 .77222 L .51481 .77493 L p F P
0 g
s
.741 .609 .711 r
.51542 .76484 m .51481 .77493 L .49022 .77222 L p F P
0 g
s
.706 .578 .71 r
.51481 .77493 m .51542 .76484 L .53917 .76473 L p F P
0 g
s
.706 .578 .71 r
.53917 .76473 m .53988 .77481 L .51481 .77493 L p F P
0 g
s
.668 .55 .711 r
.54059 .78489 m .53988 .77481 L .56439 .77187 L p F P
0 g
s
.668 .55 .711 r
.56439 .77187 m .56639 .78182 L .54059 .78489 L p F P
0 g
s
.741 .609 .711 r
.49022 .77222 m .49212 .76225 L .51542 .76484 L p F P
0 g
s
.741 .609 .711 r
.51602 .75475 m .51542 .76484 L .49212 .76225 L p F P
0 g
s
.706 .578 .71 r
.51542 .76484 m .51602 .75475 L .53845 .75464 L p F P
0 g
s
.706 .578 .71 r
.53845 .75464 m .53917 .76473 L .51542 .76484 L p F P
0 g
s
.668 .55 .711 r
.53988 .77481 m .53917 .76473 L .56238 .76192 L p F P
0 g
s
.668 .55 .711 r
.56238 .76192 m .56439 .77187 L .53988 .77481 L p F P
0 g
s
.809 .774 .266 r
.60808 .60146 m .60635 .6085 L .60764 .59825 L p F P
0 g
s
.809 .774 .266 r
.60764 .59825 m .60942 .59095 L .60808 .60146 L p F P
0 g
s
.171 0 0 r
.54721 .50187 m .55015 .50258 L .53827 .50016 L p F P
0 g
s
.171 0 0 r
.53827 .50016 m .53679 .49975 L .54721 .50187 L p F P
0 g
s
.741 .609 .711 r
.49212 .76225 m .49402 .75229 L .51602 .75475 L p F P
0 g
s
.741 .609 .711 r
.51663 .74466 m .51602 .75475 L .49402 .75229 L p F P
0 g
s
.706 .578 .71 r
.51602 .75475 m .51663 .74466 L .53774 .74455 L p F P
0 g
s
.706 .578 .71 r
.53774 .74455 m .53845 .75464 L .51602 .75475 L p F P
0 g
s
.668 .55 .711 r
.53917 .76473 m .53845 .75464 L .56038 .75198 L p F P
0 g
s
.668 .55 .711 r
.56038 .75198 m .56238 .76192 L .53917 .76473 L p F P
0 g
s
.642 .83 .419 r
.46037 .53105 m .45679 .53654 L .45108 .54608 L p F P
0 g
s
0 0 0 r
.44808 .5525 m .45108 .54608 L .45679 .53654 L p F P
0 g
s
.553 .88 .612 r
.47718 .51497 m .47278 .51852 L .46471 .52619 L p F P
0 g
s
0 0 0 r
.46037 .53105 m .46471 .52619 L .47278 .51852 L p F P
0 g
s
.741 .609 .711 r
.49402 .75229 m .49592 .74233 L .51663 .74466 L p F P
0 g
s
.741 .609 .711 r
.51723 .73456 m .51663 .74466 L .49592 .74233 L p F P
0 g
s
.706 .578 .71 r
.51663 .74466 m .51723 .73456 L .53703 .73447 L p F P
0 g
s
.706 .578 .71 r
.53703 .73447 m .53774 .74455 L .51663 .74466 L p F P
0 g
s
.668 .55 .711 r
.53845 .75464 m .53774 .74455 L .55837 .74203 L p F P
0 g
s
.668 .55 .711 r
.55837 .74203 m .56038 .75198 L .53845 .75464 L p F P
0 g
s
.741 .609 .711 r
.49592 .74233 m .49782 .73237 L .51723 .73456 L p F P
0 g
s
.741 .609 .711 r
.51784 .72447 m .51723 .73456 L .49782 .73237 L p F P
0 g
s
.706 .578 .71 r
.51723 .73456 m .51784 .72447 L .53631 .72438 L p F P
0 g
s
.706 .578 .71 r
.53631 .72438 m .53703 .73447 L .51723 .73456 L p F P
0 g
s
.668 .55 .711 r
.53774 .74455 m .53703 .73447 L .55637 .73209 L p F P
0 g
s
.668 .55 .711 r
.55637 .73209 m .55837 .74203 L .53774 .74455 L p F P
0 g
s
.741 .609 .711 r
.49782 .73237 m .49972 .72241 L .51784 .72447 L p F P
0 g
s
.741 .609 .711 r
.51844 .71437 m .51784 .72447 L .49972 .72241 L p F P
0 g
s
.706 .578 .71 r
.51784 .72447 m .51844 .71437 L .5356 .71429 L p F P
0 g
s
.706 .578 .71 r
.5356 .71429 m .53631 .72438 L .51784 .72447 L p F P
0 g
s
.668 .55 .711 r
.53703 .73447 m .53631 .72438 L .55436 .72214 L p F P
0 g
s
.668 .55 .711 r
.55436 .72214 m .55637 .73209 L .53703 .73447 L p F P
0 g
s
.741 .609 .711 r
.49972 .72241 m .50163 .71245 L .51844 .71437 L p F P
0 g
s
.741 .609 .711 r
.51905 .70428 m .51844 .71437 L .50163 .71245 L p F P
0 g
s
.706 .578 .71 r
.51844 .71437 m .51905 .70428 L .53488 .7042 L p F P
0 g
s
.706 .578 .71 r
.53488 .7042 m .5356 .71429 L .51844 .71437 L p F P
0 g
s
.668 .55 .711 r
.53631 .72438 m .5356 .71429 L .55236 .7122 L p F P
0 g
s
.668 .55 .711 r
.55236 .7122 m .55436 .72214 L .53631 .72438 L p F P
0 g
s
.966 .687 .452 r
.52632 .58304 m .52963 .59259 L .52999 .59233 L closepath p F P
0 g
s
.668 .55 .711 r
.5356 .71429 m .53488 .7042 L .55035 .70226 L p F P
0 g
s
.668 .55 .711 r
.55035 .70226 m .55236 .7122 L .5356 .71429 L p F P
0 g
s
.741 .609 .711 r
.50163 .71245 m .50353 .70249 L .51905 .70428 L p F P
0 g
s
.741 .609 .711 r
.51965 .69418 m .51905 .70428 L .50353 .70249 L p F P
0 g
s
.706 .578 .71 r
.51905 .70428 m .51965 .69418 L .53417 .69411 L p F P
0 g
s
.706 .578 .71 r
.53417 .69411 m .53488 .7042 L .51905 .70428 L p F P
0 g
s
.668 .55 .711 r
.53488 .7042 m .53417 .69411 L .54835 .69232 L p F P
0 g
s
.668 .55 .711 r
.54835 .69232 m .55035 .70226 L .53488 .7042 L p F P
0 g
s
.741 .609 .711 r
.50353 .70249 m .50543 .69253 L .51965 .69418 L p F P
0 g
s
.741 .609 .711 r
.52026 .68408 m .51965 .69418 L .50543 .69253 L p F P
0 g
s
.706 .578 .71 r
.51965 .69418 m .52026 .68408 L .53346 .68402 L p F P
0 g
s
.706 .578 .71 r
.53346 .68402 m .53417 .69411 L .51965 .69418 L p F P
0 g
s
.668 .55 .711 r
.53417 .69411 m .53346 .68402 L .54634 .68238 L p F P
0 g
s
.668 .55 .711 r
.54634 .68238 m .54835 .69232 L .53417 .69411 L p F P
0 g
s
.741 .609 .711 r
.50543 .69253 m .50733 .68257 L .52026 .68408 L p F P
0 g
s
.741 .609 .711 r
.52086 .67398 m .52026 .68408 L .50733 .68257 L p F P
0 g
s
.706 .578 .71 r
.52026 .68408 m .52086 .67398 L .53274 .67392 L p F P
0 g
s
.706 .578 .71 r
.53274 .67392 m .53346 .68402 L .52026 .68408 L p F P
0 g
s
.668 .55 .711 r
.53346 .68402 m .53274 .67392 L .54434 .67244 L p F P
0 g
s
.668 .55 .711 r
.54434 .67244 m .54634 .68238 L .53346 .68402 L p F P
0 g
s
.62 .105 0 r
.58736 .52552 m .59167 .53033 L .58279 .52223 L p F P
0 g
s
.62 .105 0 r
.58279 .52223 m .57906 .51794 L .58736 .52552 L p F P
0 g
s
.741 .609 .711 r
.50733 .68257 m .50922 .67261 L .52086 .67398 L p F P
0 g
s
.741 .609 .711 r
.52208 .65378 m .52147 .66388 L .51112 .66266 L p F P
0 g
s
.762 .357 0 r
.60122 .54527 m .6042 .55167 L .59798 .54184 L p F P
0 g
s
.762 .357 0 r
.59798 .54184 m .59522 .53579 L .60122 .54527 L p F P
0 g
s
.741 .609 .711 r
.51112 .66266 m .51302 .6527 L .52208 .65378 L p F P
0 g
s
.741 .609 .711 r
.52268 .64368 m .52208 .65378 L .51302 .6527 L p F P
0 g
s
.706 .578 .71 r
.52208 .65378 m .52268 .64368 L .5306 .64364 L p F P
0 g
s
.706 .578 .71 r
.5306 .64364 m .53132 .65373 L .52208 .65378 L p F P
0 g
s
.668 .55 .711 r
.53132 .65373 m .5306 .64364 L .53833 .64263 L p F P
0 g
s
.668 .55 .711 r
.53833 .64263 m .54033 .65256 L .53132 .65373 L p F P
0 g
s
.741 .609 .711 r
.51302 .6527 m .51492 .64275 L .52268 .64368 L p F P
0 g
s
.741 .609 .711 r
.52329 .63358 m .52268 .64368 L .51492 .64275 L p F P
0 g
s
.706 .578 .71 r
.52268 .64368 m .52329 .63358 L .52989 .63354 L p F P
0 g
s
.706 .578 .71 r
.52989 .63354 m .5306 .64364 L .52268 .64368 L p F P
0 g
s
.668 .55 .711 r
.5306 .64364 m .52989 .63354 L .53633 .63269 L p F P
0 g
s
.668 .55 .711 r
.53633 .63269 m .53833 .64263 L .5306 .64364 L p F P
0 g
s
.741 .609 .711 r
.51492 .64275 m .51682 .63279 L .52329 .63358 L p F P
0 g
s
.741 .609 .711 r
.52389 .62347 m .52329 .63358 L .51682 .63279 L p F P
0 g
s
.706 .578 .71 r
.52329 .63358 m .52389 .62347 L .52917 .62344 L p F P
0 g
s
.706 .578 .71 r
.52917 .62344 m .52989 .63354 L .52329 .63358 L p F P
0 g
s
.966 .687 .452 r
.52632 .58304 m .52924 .59273 L .52963 .59259 L closepath p F P
0 g
s
.668 .55 .711 r
.52989 .63354 m .52917 .62344 L .53432 .62276 L p F P
0 g
s
.668 .55 .711 r
.53432 .62276 m .53633 .63269 L .52989 .63354 L p F P
0 g
s
.741 .609 .711 r
.51682 .63279 m .51872 .62284 L .52389 .62347 L p F P
0 g
s
.741 .609 .711 r
.5245 .61336 m .52389 .62347 L .51872 .62284 L p F P
0 g
s
.706 .578 .71 r
.52389 .62347 m .5245 .61336 L .52846 .61334 L p F P
0 g
s
.706 .578 .71 r
.52846 .61334 m .52917 .62344 L .52389 .62347 L p F P
0 g
s
.668 .55 .711 r
.52917 .62344 m .52846 .61334 L .53232 .61283 L p F P
0 g
s
.668 .55 .711 r
.53232 .61283 m .53432 .62276 L .52917 .62344 L p F P
0 g
s
.741 .609 .711 r
.51872 .62284 m .52062 .61289 L .5245 .61336 L p F P
0 g
s
.741 .609 .711 r
.5251 .60326 m .5245 .61336 L .52062 .61289 L p F P
0 g
s
.706 .578 .71 r
.5245 .61336 m .5251 .60326 L .52774 .60324 L p F P
0 g
s
.706 .578 .71 r
.52774 .60324 m .52846 .61334 L .5245 .61336 L p F P
0 g
s
.668 .55 .711 r
.52846 .61334 m .52774 .60324 L .53032 .6029 L p F P
0 g
s
.668 .55 .711 r
.53032 .6029 m .53232 .61283 L .52846 .61334 L p F P
0 g
s
.741 .609 .711 r
.52062 .61289 m .52252 .60294 L .5251 .60326 L p F P
0 g
s
.741 .609 .711 r
.52571 .59315 m .5251 .60326 L .52252 .60294 L p F P
0 g
s
.706 .578 .71 r
.5251 .60326 m .52571 .59315 L .52703 .59314 L p F P
0 g
s
.706 .578 .71 r
.52703 .59314 m .52774 .60324 L .5251 .60326 L p F P
0 g
s
.668 .55 .711 r
.52774 .60324 m .52703 .59314 L .52832 .59297 L p F P
0 g
s
.668 .55 .711 r
.52832 .59297 m .53032 .6029 L .52774 .60324 L p F P
0 g
s
.741 .609 .711 r
.52252 .60294 m .52442 .59299 L .52571 .59315 L p F P
0 g
s
.741 .609 .711 r
.52632 .58304 m .52571 .59315 L .52442 .59299 L closepath p F P
0 g
s
.706 .578 .71 r
.52632 .58304 m .52703 .59314 L .52571 .59315 L closepath p F P
0 g
s
.668 .55 .711 r
.52632 .58304 m .52832 .59297 L .52703 .59314 L closepath p F P
0 g
s
.966 .687 .452 r
.52922 .59273 m .52924 .59273 L .52632 .58304 L p F P
0 g
s
.627 .522 .716 r
.52632 .58304 m .52951 .59264 L .52921 .59272 L p F P
0 g
s
.627 .522 .716 r
.52921 .59272 m .52832 .59297 L .52632 .58304 L p F P
0 g
s
.966 .687 .452 r
.52632 .58304 m .5288 .59276 L .52922 .59273 L p F P
0 g
s
.966 .687 .452 r
.52632 .58304 m .52834 .59267 L .5288 .59276 L closepath p F P
0 g
s
.966 .687 .452 r
.52632 .58304 m .52786 .59248 L .52834 .59267 L closepath p F P
0 g
s
.966 .687 .452 r
.52632 .58304 m .52735 .59217 L .52786 .59248 L closepath p F P
0 g
s
.966 .687 .452 r
.52632 .58304 m .52684 .59175 L .52735 .59217 L closepath p F P
0 g
s
.966 .687 .452 r
.52632 .58304 m .52632 .59123 L .52684 .59175 L closepath p F P
0 g
s
0 .162 .691 r
.52632 .58304 m .5317 .58785 L .5322 .58858 L closepath p F P
0 g
s
.492 0 0 r
.52632 .58304 m .53095 .58721 L .5317 .58785 L closepath p F P
0 g
s
.023 .274 .773 r
.52632 .58304 m .5322 .58858 L .53242 .58934 L closepath p F P
0 g
s
.622 .06 0 r
.52632 .58304 m .52998 .58668 L .53095 .58721 L closepath p F P
0 g
s
.358 .399 .767 r
.52632 .58304 m .53236 .59012 L .53202 .59087 L closepath p F P
0 g
s
.222 .349 .782 r
.52632 .58304 m .53242 .58934 L .53236 .59012 L closepath p F P
0 g
s
.643 .093 0 r
.52632 .58304 m .52884 .58628 L .52998 .58668 L closepath p F P
0 g
s
.01 w
.5324 .58968 m
.55698 .6165 L
s
.5 Mabswid
.58 .495 .723 r
.52632 .58304 m .53056 .59216 L .52951 .59264 L closepath p F P
0 g
s
.524 .467 .735 r
.52632 .58304 m .53141 .59156 L .53056 .59216 L closepath p F P
0 g
s
.454 .436 .75 r
.52632 .58304 m .53202 .59087 L .53141 .59156 L closepath p F P
0 g
s
.609 .083 0 r
.52632 .58304 m .52758 .58604 L .52884 .58628 L closepath p F P
0 g
s
.544 .04 .008 r
.52632 .58304 m .52626 .58596 L .52758 .58604 L closepath p F P
0 g
s
.811 .682 .723 r
.52632 .58304 m .52321 .59267 L .52215 .5922 L closepath p F P
0 g
s
.776 .643 .715 r
.52632 .58304 m .52442 .59299 L .52321 .59267 L closepath p F P
0 g
s
.453 0 .006 r
.52632 .58304 m .52494 .58605 L .52626 .58596 L closepath p F P
0 g
s
.913 .848 .766 r
.52632 .58304 m .52066 .59093 L .52029 .59019 L closepath p F P
0 g
s
.881 .783 .748 r
.52632 .58304 m .52129 .59162 L .52066 .59093 L closepath p F P
0 g
s
.846 .728 .734 r
.52632 .58304 m .52215 .5922 L .52129 .59162 L closepath p F P
0 g
s
.327 0 0 r
.52632 .58304 m .52369 .58631 L .52494 .58605 L closepath p F P
0 g
s
.902 .984 .775 r
.52632 .58304 m .5202 .58941 L .5204 .58864 L closepath p F P
0 g
s
.931 .922 .781 r
.52632 .58304 m .52029 .59019 L .5202 .58941 L closepath p F P
0 g
s
.144 0 0 r
.52632 .58304 m .52256 .58672 L .52369 .58631 L closepath p F P
0 g
s
.761 .974 .702 r
.52632 .58304 m .5204 .58864 L .52088 .58791 L closepath p F P
0 g
s
0 0 0 r
.52632 .58304 m .52161 .58726 L .52256 .58672 L closepath p F P
0 g
s
0 0 0 r
.52632 .58304 m .52088 .58791 L .52161 .58726 L closepath p F P
0 g
s
.01 w
.45408 .60617 m
.52632 .58304 L
s
.52632 .51679 m
.52632 .58304 L
s
.5 Mabswid
.776 .643 .715 r
.52011 .6023 m .52321 .59267 L .52442 .59299 L p F P
0 g
s
.776 .643 .715 r
.52442 .59299 m .52252 .60294 L .52011 .6023 L p F P
0 g
s
.776 .643 .715 r
.517 .61194 m .52011 .6023 L .52252 .60294 L p F P
0 g
s
.776 .643 .715 r
.52252 .60294 m .52062 .61289 L .517 .61194 L p F P
0 g
s
.776 .643 .715 r
.5139 .62159 m .517 .61194 L .52062 .61289 L p F P
0 g
s
.776 .643 .715 r
.52062 .61289 m .51872 .62284 L .5139 .62159 L p F P
0 g
s
0 0 0 r
.44599 .55932 m .44484 .56644 L .44259 .57713 L p F P
0 g
s
0 0 .139 r
.44239 .58447 m .44259 .57713 L .44484 .56644 L p F P
0 g
s
.776 .643 .715 r
.51079 .63123 m .5139 .62159 L .51872 .62284 L p F P
0 g
s
.776 .643 .715 r
.51872 .62284 m .51682 .63279 L .51079 .63123 L p F P
0 g
s
.028 0 0 r
.51335 .5003 m .51495 .49987 L .52586 .49907 L p F P
0 g
s
0 0 0 r
.51495 .49987 m .51335 .5003 L .50155 .50285 L p F P
0 g
s
.776 .643 .715 r
.50768 .64089 m .51079 .63123 L .51682 .63279 L p F P
0 g
s
.776 .643 .715 r
.51682 .63279 m .51492 .64275 L .50768 .64089 L p F P
0 g
s
.811 .682 .723 r
.51799 .60138 m .52215 .5922 L .52321 .59267 L p F P
0 g
s
.811 .682 .723 r
.52321 .59267 m .52011 .6023 L .51799 .60138 L p F P
0 g
s
.776 .643 .715 r
.50457 .65054 m .50768 .64089 L .51492 .64275 L p F P
0 g
s
.776 .643 .715 r
.51492 .64275 m .51302 .6527 L .50457 .65054 L p F P
0 g
s
.58 .495 .723 r
.53271 .60224 m .52951 .59264 L .53056 .59216 L p F P
0 g
s
.129 0 0 r
.53679 .49975 m .53827 .50016 L .5258 .49939 L p F P
0 g
s
.129 0 0 r
.5258 .49939 m .52586 .49907 L .53679 .49975 L p F P
0 g
s
0 0 .362 r
.44924 .61607 m .45283 .62245 L .45766 .63135 L p F P
0 g
s
0 0 .558 r
.46183 .63672 m .45766 .63135 L .45283 .62245 L p F P
0 g
s
.776 .643 .715 r
.50146 .6602 m .50457 .65054 L .51302 .6527 L p F P
0 g
s
.776 .643 .715 r
.51302 .6527 m .51112 .66266 L .50146 .6602 L p F P
0 g
s
.403 .826 .655 r
.49097 .50689 m .487 .50904 L .47718 .51497 L p F P
0 g
s
0 0 0 r
.487 .50904 m .49097 .50689 L .50155 .50285 L p F P
0 g
s
.776 .643 .715 r
.49523 .67954 m .49834 .66987 L .50922 .67261 L p F P
0 g
s
.776 .643 .715 r
.50922 .67261 m .50733 .68257 L .49523 .67954 L p F P
0 g
s
0 0 0 r
.47278 .51852 m .47718 .51497 L .487 .50904 L p F P
0 g
s
.776 .643 .715 r
.49211 .68922 m .49523 .67954 L .50733 .68257 L p F P
0 g
s
.776 .643 .715 r
.50733 .68257 m .50543 .69253 L .49211 .68922 L p F P
0 g
s
.776 .643 .715 r
.48899 .6989 m .49211 .68922 L .50543 .69253 L p F P
0 g
s
.776 .643 .715 r
.50543 .69253 m .50353 .70249 L .48899 .6989 L p F P
0 g
s
.811 .682 .723 r
.51382 .61056 m .51799 .60138 L .52011 .6023 L p F P
0 g
s
.811 .682 .723 r
.52011 .6023 m .517 .61194 L .51382 .61056 L p F P
0 g
s
.776 .643 .715 r
.48587 .70858 m .48899 .6989 L .50353 .70249 L p F P
0 g
s
.776 .643 .715 r
.50353 .70249 m .50163 .71245 L .48587 .70858 L p F P
0 g
s
.58 .495 .723 r
.53591 .61184 m .53271 .60224 L .5348 .60129 L p F P
0 g
s
.58 .495 .723 r
.53056 .59216 m .5348 .60129 L .53271 .60224 L p F P
0 g
s
.846 .728 .734 r
.51625 .60021 m .52129 .59162 L .52215 .5922 L p F P
0 g
s
.846 .728 .734 r
.52215 .5922 m .51799 .60138 L .51625 .60021 L p F P
0 g
s
.776 .643 .715 r
.48275 .71827 m .48587 .70858 L .50163 .71245 L p F P
0 g
s
.776 .643 .715 r
.50163 .71245 m .49972 .72241 L .48275 .71827 L p F P
0 g
s
.524 .467 .735 r
.5348 .60129 m .53056 .59216 L .53141 .59156 L p F P
0 g
s
.407 0 0 r
.56085 .50651 m .56473 .50861 L .55283 .50424 L p F P
0 g
s
.407 0 0 r
.55283 .50424 m .55015 .50258 L .56085 .50651 L p F P
0 g
s
.776 .643 .715 r
.47963 .72796 m .48275 .71827 L .49972 .72241 L p F P
0 g
s
.776 .643 .715 r
.49972 .72241 m .49782 .73237 L .47963 .72796 L p F P
0 g
s
.776 .643 .715 r
.4765 .73766 m .47963 .72796 L .49782 .73237 L p F P
0 g
s
.776 .643 .715 r
.49782 .73237 m .49592 .74233 L .4765 .73766 L p F P
0 g
s
.966 .687 .452 r
.5313 .60249 m .5288 .59276 L .52834 .59267 L p F P
0 g
s
.028 0 0 r
.52586 .49907 m .5258 .49939 L .51335 .5003 L p F P
0 g
s
.776 .643 .715 r
.47338 .74736 m .4765 .73766 L .49592 .74233 L p F P
0 g
s
.776 .643 .715 r
.49592 .74233 m .49402 .75229 L .47338 .74736 L p F P
0 g
s
.896 .676 .162 r
.61001 .57625 m .61021 .58358 L .60762 .57293 L p F P
0 g
s
.896 .676 .162 r
.60762 .57293 m .60743 .56557 L .61001 .57625 L p F P
0 g
s
.768 .931 .575 r
.59549 .63064 m .59129 .63606 L .59555 .62769 L p F P
0 g
s
.768 .931 .575 r
.59555 .62769 m .60005 .62169 L .59549 .63064 L p F P
0 g
s
.776 .643 .715 r
.47025 .75707 m .47338 .74736 L .49402 .75229 L p F P
0 g
s
.776 .643 .715 r
.49402 .75229 m .49212 .76225 L .47025 .75707 L p F P
0 g
s
.811 .682 .723 r
.50964 .61976 m .51382 .61056 L .517 .61194 L p F P
0 g
s
.811 .682 .723 r
.517 .61194 m .5139 .62159 L .50964 .61976 L p F P
0 g
s
.555 0 0 r
.57473 .51443 m .57906 .51794 L .56817 .51161 L p F P
0 g
s
.555 0 0 r
.56817 .51161 m .56473 .50861 L .57473 .51443 L p F P
0 g
s
.776 .643 .715 r
.46712 .76678 m .47025 .75707 L .49212 .76225 L p F P
0 g
s
.776 .643 .715 r
.49212 .76225 m .49022 .77222 L .46712 .76678 L p F P
0 g
s
.58 .495 .723 r
.53911 .62146 m .53591 .61184 L .53905 .61043 L p F P
0 g
s
.58 .495 .723 r
.5348 .60129 m .53905 .61043 L .53591 .61184 L p F P
0 g
s
.776 .643 .715 r
.46399 .7765 m .46712 .76678 L .49022 .77222 L p F P
0 g
s
.776 .643 .715 r
.49022 .77222 m .48832 .78218 L .46399 .7765 L p F P
0 g
s
.776 .643 .715 r
.46086 .78622 m .46399 .7765 L .48832 .78218 L p F P
0 g
s
.776 .643 .715 r
.48832 .78218 m .48642 .79215 L .46086 .78622 L p F P
0 g
s
.776 .643 .715 r
.45772 .79594 m .46086 .78622 L .48642 .79215 L p F P
0 g
s
.776 .643 .715 r
.48642 .79215 m .48452 .80212 L .45772 .79594 L p F P
0 g
s
.881 .783 .748 r
.51498 .59885 m .52066 .59093 L .52129 .59162 L p F P
0 g
s
.881 .783 .748 r
.52129 .59162 m .51625 .60021 L .51498 .59885 L p F P
0 g
s
.524 .467 .735 r
.53141 .59156 m .5365 .6001 L .5348 .60129 L p F P
0 g
s
.454 .436 .75 r
.5365 .6001 m .53141 .59156 L .53202 .59087 L p F P
0 g
s
.776 .643 .715 r
.45459 .80567 m .45772 .79594 L .48452 .80212 L p F P
0 g
s
.776 .643 .715 r
.48452 .80212 m .48261 .81208 L .45459 .80567 L p F P
0 g
s
.811 .682 .723 r
.50546 .62896 m .50964 .61976 L .5139 .62159 L p F P
0 g
s
.811 .682 .723 r
.5139 .62159 m .51079 .63123 L .50546 .62896 L p F P
0 g
s
0 0 .242 r
.44318 .59182 m .44495 .5991 L .44656 .60933 L p F P
0 g
s
0 0 .431 r
.44924 .61607 m .44656 .60933 L .44495 .5991 L p F P
0 g
s
.776 .643 .715 r
.45145 .81541 m .45459 .80567 L .48261 .81208 L p F P
0 g
s
.776 .643 .715 r
.48261 .81208 m .48071 .82205 L .45145 .81541 L p F P
0 g
s
.776 .643 .715 r
.44832 .82515 m .45145 .81541 L .48071 .82205 L p F P
0 g
s
.776 .643 .715 r
.48071 .82205 m .47881 .83202 L .44832 .82515 L p F P
0 g
s
.58 .495 .723 r
.54231 .63107 m .53911 .62146 L .54331 .61958 L p F P
0 g
s
.58 .495 .723 r
.53905 .61043 m .54331 .61958 L .53911 .62146 L p F P
0 g
s
.846 .728 .734 r
.5112 .60882 m .51625 .60021 L .51799 .60138 L p F P
0 g
s
.846 .728 .734 r
.51799 .60138 m .51382 .61056 L .5112 .60882 L p F P
0 g
s
.776 .643 .715 r
.44518 .83489 m .44832 .82515 L .47881 .83202 L p F P
0 g
s
.776 .643 .715 r
.47881 .83202 m .47691 .84199 L .44518 .83489 L p F P
0 g
s
.966 .687 .452 r
.52834 .59267 m .53038 .60233 L .5313 .60249 L p F P
0 g
s
.966 .687 .452 r
.53038 .60233 m .52834 .59267 L .52786 .59248 L p F P
0 g
s
.776 .643 .715 r
.44204 .84464 m .44518 .83489 L .47691 .84199 L p F P
0 g
s
.776 .643 .715 r
.47691 .84199 m .47501 .85196 L .44204 .84464 L p F P
0 g
s
.524 .467 .735 r
.53905 .61043 m .5348 .60129 L .5365 .6001 L p F P
0 g
s
.776 .643 .715 r
.43889 .85439 m .44204 .84464 L .47501 .85196 L p F P
0 g
s
.776 .643 .715 r
.47501 .85196 m .4731 .86193 L .43889 .85439 L p F P
0 g
s
.776 .643 .715 r
.43575 .86415 m .43889 .85439 L .4731 .86193 L p F P
0 g
s
.776 .643 .715 r
.4731 .86193 m .4712 .87191 L .43575 .86415 L p F P
0 g
s
.811 .682 .723 r
.50128 .63817 m .50546 .62896 L .51079 .63123 L p F P
0 g
s
.811 .682 .723 r
.51079 .63123 m .50768 .64089 L .50128 .63817 L p F P
0 g
s
.966 .687 .452 r
.53379 .61224 m .5313 .60249 L .53038 .60233 L p F P
0 g
s
.58 .495 .723 r
.54552 .64069 m .54231 .63107 L .54757 .62875 L p F P
0 g
s
.58 .495 .723 r
.54331 .61958 m .54757 .62875 L .54231 .63107 L p F P
0 g
s
.913 .848 .766 r
.51424 .59736 m .52029 .59019 L .52066 .59093 L p F P
0 g
s
.913 .848 .766 r
.52066 .59093 m .51498 .59885 L .51424 .59736 L p F P
0 g
s
.454 .436 .75 r
.53202 .59087 m .53773 .59873 L .5365 .6001 L p F P
0 g
s
.358 .399 .767 r
.53773 .59873 m .53202 .59087 L .53236 .59012 L p F P
0 g
s
.811 .682 .723 r
.49709 .6474 m .50128 .63817 L .50768 .64089 L p F P
0 g
s
.811 .682 .723 r
.50768 .64089 m .50457 .65054 L .49709 .6474 L p F P
0 g
s
.892 .881 .449 r
.60635 .6085 m .60366 .61527 L .6049 .60541 L p F P
0 g
s
.892 .881 .449 r
.6049 .60541 m .60764 .59825 L .60635 .6085 L p F P
0 g
s
.966 .687 .452 r
.52786 .59248 m .52941 .60194 L .53038 .60233 L p F P
0 g
s
.966 .687 .452 r
.52941 .60194 m .52786 .59248 L .52735 .59217 L p F P
0 g
s
.58 .495 .723 r
.54872 .65032 m .54552 .64069 L .55184 .63792 L p F P
0 g
s
.58 .495 .723 r
.54757 .62875 m .55184 .63792 L .54552 .64069 L p F P
0 g
s
.846 .728 .734 r
.50615 .61744 m .5112 .60882 L .51382 .61056 L p F P
0 g
s
.846 .728 .734 r
.51382 .61056 m .50964 .61976 L .50615 .61744 L p F P
0 g
s
0 0 0 r
.45679 .53654 m .454 .54262 L .44808 .5525 L p F P
0 g
s
0 0 .021 r
.44599 .55932 m .44808 .5525 L .454 .54262 L p F P
0 g
s
.524 .467 .735 r
.54331 .61958 m .53905 .61043 L .54161 .60866 L p F P
0 g
s
.524 .467 .735 r
.5365 .6001 m .54161 .60866 L .53905 .61043 L p F P
0 g
s
.811 .682 .723 r
.4929 .65663 m .49709 .6474 L .50457 .65054 L p F P
0 g
s
.811 .682 .723 r
.50457 .65054 m .50146 .6602 L .4929 .65663 L p F P
0 g
s
.931 .922 .781 r
.51406 .59581 m .5202 .58941 L .52029 .59019 L p F P
0 g
s
.931 .922 .781 r
.52029 .59019 m .51424 .59736 L .51406 .59581 L p F P
0 g
s
.881 .783 .748 r
.50929 .60678 m .51498 .59885 L .51625 .60021 L p F P
0 g
s
.881 .783 .748 r
.51625 .60021 m .5112 .60882 L .50929 .60678 L p F P
0 g
s
.358 .399 .767 r
.53236 .59012 m .53843 .59723 L .53773 .59873 L p F P
0 g
s
.222 .349 .782 r
.53843 .59723 m .53236 .59012 L .53242 .58934 L p F P
0 g
s
.58 .495 .723 r
.55193 .65995 m .54872 .65032 L .5561 .6471 L p F P
0 g
s
.58 .495 .723 r
.55184 .63792 m .5561 .6471 L .54872 .65032 L p F P
0 g
s
.454 .436 .75 r
.54161 .60866 m .5365 .6001 L .53773 .59873 L p F P
0 g
s
.966 .687 .452 r
.53629 .622 m .53379 .61224 L .53241 .61201 L p F P
0 g
s
.966 .687 .452 r
.53038 .60233 m .53241 .61201 L .53379 .61224 L p F P
0 g
s
.966 .687 .452 r
.52735 .59217 m .5284 .60133 L .52941 .60194 L p F P
0 g
s
.966 .687 .452 r
.5284 .60133 m .52735 .59217 L .52684 .59175 L p F P
0 g
s
0 0 0 r
.47278 .51852 m .469 .52286 L .46037 .53105 L p F P
0 g
s
0 0 0 r
.45679 .53654 m .46037 .53105 L .469 .52286 L p F P
0 g
s
.58 .495 .723 r
.5561 .6471 m .56038 .65629 L .55193 .65995 L p F P
0 g
s
.846 .728 .734 r
.50109 .62608 m .50615 .61744 L .50964 .61976 L p F P
0 g
s
.846 .728 .734 r
.50964 .61976 m .50546 .62896 L .50109 .62608 L p F P
0 g
s
.886 .516 .043 r
.6042 .55167 m .60628 .55846 L .59991 .54841 L p F P
0 g
s
.886 .516 .043 r
.59991 .54841 m .59798 .54184 L .6042 .55167 L p F P
0 g
s
.811 .682 .723 r
.4845 .67512 m .4887 .66587 L .49834 .66987 L p F P
0 g
s
.811 .682 .723 r
.49834 .66987 m .49523 .67954 L .4845 .67512 L p F P
0 g
s
.966 .687 .452 r
.53241 .61201 m .53038 .60233 L .52941 .60194 L p F P
0 g
s
.524 .467 .735 r
.54757 .62875 m .54331 .61958 L .54673 .61723 L p F P
0 g
s
.524 .467 .735 r
.54161 .60866 m .54673 .61723 L .54331 .61958 L p F P
0 g
s
.902 .984 .775 r
.51445 .59427 m .5204 .58864 L .5202 .58941 L p F P
0 g
s
.902 .984 .775 r
.5202 .58941 m .51406 .59581 L .51445 .59427 L p F P
0 g
s
.222 .349 .782 r
.53242 .58934 m .53856 .59568 L .53843 .59723 L p F P
0 g
s
.023 .274 .773 r
.53856 .59568 m .53242 .58934 L .5322 .58858 L p F P
0 g
s
.966 .687 .452 r
.52684 .59175 m .52736 .6005 L .5284 .60133 L p F P
0 g
s
.966 .687 .452 r
.52736 .6005 m .52684 .59175 L .52632 .59123 L p F P
0 g
s
.58 .495 .723 r
.55835 .67923 m .55514 .66959 L .56466 .66549 L p F P
0 g
s
.781 .296 0 r
.59167 .53033 m .59522 .53579 L .58588 .52728 L p F P
0 g
s
.781 .296 0 r
.58588 .52728 m .58279 .52223 L .59167 .53033 L p F P
0 g
s
.811 .682 .723 r
.48029 .68438 m .4845 .67512 L .49523 .67954 L p F P
0 g
s
.811 .682 .723 r
.49523 .67954 m .49211 .68922 L .48029 .68438 L p F P
0 g
s
.966 .687 .452 r
.53879 .63177 m .53629 .622 L .53445 .62171 L p F P
0 g
s
.966 .687 .452 r
.53241 .61201 m .53445 .62171 L .53629 .622 L p F P
0 g
s
0 0 .139 r
.44484 .56644 m .44465 .5738 L .44239 .58447 L p F P
0 g
s
0 0 .322 r
.44318 .59182 m .44239 .58447 L .44465 .5738 L p F P
0 g
s
.58 .495 .723 r
.56156 .68887 m .55835 .67923 L .56894 .6747 L p F P
0 g
s
.58 .495 .723 r
.56466 .66549 m .56894 .6747 L .55835 .67923 L p F P
0 g
s
.913 .848 .766 r
.50817 .60455 m .51424 .59736 L .51498 .59885 L p F P
0 g
s
.913 .848 .766 r
.51498 .59885 m .50929 .60678 L .50817 .60455 L p F P
0 g
s
.846 .728 .734 r
.49601 .63473 m .50109 .62608 L .50546 .62896 L p F P
0 g
s
.846 .728 .734 r
.50546 .62896 m .50128 .63817 L .49601 .63473 L p F P
0 g
s
.811 .682 .723 r
.47608 .69365 m .48029 .68438 L .49211 .68922 L p F P
0 g
s
.811 .682 .723 r
.49211 .68922 m .48899 .6989 L .47608 .69365 L p F P
0 g
s
.881 .783 .748 r
.50359 .61474 m .50929 .60678 L .5112 .60882 L p F P
0 g
s
.881 .783 .748 r
.5112 .60882 m .50615 .61744 L .50359 .61474 L p F P
0 g
s
.966 .687 .452 r
.52632 .59123 m .52632 .59947 L .52736 .6005 L p F P
0 g
s
.454 .436 .75 r
.53773 .59873 m .54346 .6066 L .54161 .60866 L p F P
0 g
s
.358 .399 .767 r
.54346 .6066 m .53773 .59873 L .53843 .59723 L p F P
0 g
s
.761 .974 .702 r
.51541 .59281 m .52088 .58791 L .5204 .58864 L p F P
0 g
s
.761 .974 .702 r
.5204 .58864 m .51445 .59427 L .51541 .59281 L p F P
0 g
s
.096 0 0 r
.49876 .50454 m .50155 .50285 L .51335 .5003 L p F P
0 g
s
0 0 0 r
.50155 .50285 m .49876 .50454 L .487 .50904 L p F P
0 g
s
.023 .274 .773 r
.5322 .58858 m .53812 .59414 L .53856 .59568 L p F P
0 g
s
0 .162 .691 r
.53812 .59414 m .5322 .58858 L .5317 .58785 L p F P
0 g
s
.454 .436 .75 r
.54673 .61723 m .54161 .60866 L .54346 .6066 L p F P
0 g
s
.524 .467 .735 r
.55184 .63792 m .54757 .62875 L .55186 .62582 L p F P
0 g
s
.524 .467 .735 r
.54673 .61723 m .55186 .62582 L .54757 .62875 L p F P
0 g
s
.58 .495 .723 r
.56478 .69852 m .56156 .68887 L .57323 .68392 L p F P
0 g
s
.58 .495 .723 r
.56894 .6747 m .57323 .68392 L .56156 .68887 L p F P
0 g
s
.811 .682 .723 r
.47187 .70293 m .47608 .69365 L .48899 .6989 L p F P
0 g
s
.811 .682 .723 r
.48899 .6989 m .48587 .70858 L .47187 .70293 L p F P
0 g
s
.412 0 0 r
.55015 .50258 m .55283 .50424 L .53962 .50156 L p F P
0 g
s
.412 0 0 r
.53962 .50156 m .53827 .50016 L .55015 .50258 L p F P
0 g
s
0 0 .558 r
.45283 .62245 m .45731 .6284 L .46183 .63672 L p F P
0 g
s
0 .174 .708 r
.46678 .6415 m .46183 .63672 L .45731 .6284 L p F P
0 g
s
.966 .687 .452 r
.52941 .60194 m .53096 .61144 L .53241 .61201 L p F P
0 g
s
.966 .687 .452 r
.53096 .61144 m .52941 .60194 L .5284 .60133 L p F P
0 g
s
.811 .682 .723 r
.46765 .71222 m .47187 .70293 L .48587 .70858 L p F P
0 g
s
.811 .682 .723 r
.48587 .70858 m .48275 .71827 L .46765 .71222 L p F P
0 g
s
.58 .495 .723 r
.56799 .70818 m .56478 .69852 L .57752 .69315 L p F P
0 g
s
.58 .495 .723 r
.57323 .68392 m .57752 .69315 L .56478 .69852 L p F P
0 g
s
.963 .78 .339 r
.61021 .58358 m .60942 .59095 L .60685 .58044 L p F P
0 g
s
.963 .78 .339 r
.60685 .58044 m .60762 .57293 L .61021 .58358 L p F P
0 g
s
.846 .728 .734 r
.49093 .6434 m .49601 .63473 L .50128 .63817 L p F P
0 g
s
.846 .728 .734 r
.50128 .63817 m .49709 .6474 L .49093 .6434 L p F P
0 g
s
0 0 0 r
.51687 .59151 m .52161 .58726 L .52088 .58791 L p F P
0 g
s
0 0 0 r
.52088 .58791 m .51541 .59281 L .51687 .59151 L p F P
0 g
s
0 .162 .691 r
.5317 .58785 m .53712 .5927 L .53812 .59414 L p F P
0 g
s
.492 0 0 r
.53712 .5927 m .5317 .58785 L .53095 .58721 L p F P
0 g
s
.966 .687 .452 r
.5413 .64155 m .53879 .63177 L .5365 .63142 L p F P
0 g
s
.966 .687 .452 r
.53445 .62171 m .5365 .63142 L .53879 .63177 L p F P
0 g
s
.966 .687 .452 r
.53445 .62171 m .53241 .61201 L .53096 .61144 L p F P
0 g
s
.524 .467 .735 r
.5561 .6471 m .55184 .63792 L .55699 .63442 L p F P
0 g
s
.524 .467 .735 r
.55186 .62582 m .55699 .63442 L .55184 .63792 L p F P
0 g
s
.811 .682 .723 r
.46343 .72152 m .46765 .71222 L .48275 .71827 L p F P
0 g
s
.811 .682 .723 r
.48275 .71827 m .47963 .72796 L .46343 .72152 L p F P
0 g
s
.58 .495 .723 r
.57121 .71784 m .56799 .70818 L .58182 .70239 L p F P
0 g
s
.58 .495 .723 r
.57752 .69315 m .58182 .70239 L .56799 .70818 L p F P
0 g
s
.821 .987 .717 r
.59129 .63606 m .5863 .64089 L .59021 .63318 L p F P
0 g
s
.821 .987 .717 r
.59021 .63318 m .59555 .62769 L .59129 .63606 L p F P
0 g
s
0 0 .431 r
.44495 .5991 m .4477 .60623 L .44924 .61607 L p F P
0 g
s
0 .01 .582 r
.45283 .62245 m .44924 .61607 L .4477 .60623 L p F P
0 g
s
.191 .692 .912 r
.52279 .66581 m .52201 .66678 L .51281 .66569 L p F P
0 g
s
.242 .741 .905 r
.52201 .66678 m .52279 .66581 L .53047 .66578 L p F P
0 g
s
.242 .741 .905 r
.53047 .66578 m .5314 .66673 L .52201 .66678 L p F P
0 g
s
.931 .922 .781 r
.50789 .60223 m .51406 .59581 L .51424 .59736 L p F P
0 g
s
.931 .922 .781 r
.51424 .59736 m .50817 .60455 L .50789 .60223 L p F P
0 g
s
.881 .783 .748 r
.49787 .62271 m .50359 .61474 L .50615 .61744 L p F P
0 g
s
.881 .783 .748 r
.50615 .61744 m .50109 .62608 L .49787 .62271 L p F P
0 g
s
0 0 0 r
.51878 .59042 m .52256 .58672 L .52161 .58726 L p F P
0 g
s
0 0 0 r
.52161 .58726 m .51687 .59151 L .51878 .59042 L p F P
0 g
s
.811 .682 .723 r
.4592 .73083 m .46343 .72152 L .47963 .72796 L p F P
0 g
s
.811 .682 .723 r
.47963 .72796 m .4765 .73766 L .4592 .73083 L p F P
0 g
s
.492 0 0 r
.53095 .58721 m .53562 .59141 L .53712 .5927 L p F P
0 g
s
.622 .06 0 r
.53562 .59141 m .53095 .58721 L .52998 .58668 L p F P
0 g
s
.358 .399 .767 r
.53843 .59723 m .54452 .60436 L .54346 .6066 L p F P
0 g
s
.222 .349 .782 r
.54452 .60436 m .53843 .59723 L .53856 .59568 L p F P
0 g
s
0 0 0 r
.487 .50904 m .48348 .51207 L .47278 .51852 L p F P
0 g
s
0 0 0 r
.469 .52286 m .47278 .51852 L .48348 .51207 L p F P
0 g
s
.58 .495 .723 r
.57443 .72751 m .57121 .71784 L .58612 .71164 L p F P
0 g
s
.58 .495 .723 r
.58182 .70239 m .58612 .71164 L .57121 .71784 L p F P
0 g
s
.454 .436 .75 r
.55186 .62582 m .54673 .61723 L .54921 .6145 L p F P
0 g
s
.454 .436 .75 r
.54346 .6066 m .54921 .6145 L .54673 .61723 L p F P
0 g
s
.811 .682 .723 r
.45497 .74015 m .4592 .73083 L .4765 .73766 L p F P
0 g
s
.811 .682 .723 r
.4765 .73766 m .47338 .74736 L .45497 .74015 L p F P
0 g
s
.966 .687 .452 r
.5438 .65134 m .5413 .64155 L .53855 .64116 L p F P
0 g
s
.966 .687 .452 r
.5365 .63142 m .53855 .64116 L .5413 .64155 L p F P
0 g
s
.966 .687 .452 r
.5284 .60133 m .52944 .61053 L .53096 .61144 L p F P
0 g
s
.966 .687 .452 r
.52944 .61053 m .5284 .60133 L .52736 .6005 L p F P
0 g
s
.524 .467 .735 r
.56038 .65629 m .5561 .6471 L .56214 .64304 L p F P
0 g
s
.524 .467 .735 r
.55699 .63442 m .56214 .64304 L .5561 .6471 L p F P
0 g
s
.58 .495 .723 r
.57765 .73718 m .57443 .72751 L .59043 .72091 L p F P
0 g
s
.58 .495 .723 r
.58612 .71164 m .59043 .72091 L .57443 .72751 L p F P
0 g
s
.144 0 0 r
.52105 .5896 m .52369 .58631 L .52256 .58672 L p F P
0 g
s
.144 0 0 r
.52256 .58672 m .51878 .59042 L .52105 .5896 L p F P
0 g
s
.069 0 0 r
.48348 .51207 m .487 .50904 L .49876 .50454 L p F P
0 g
s
.622 .06 0 r
.52998 .58668 m .53368 .59035 L .53562 .59141 L p F P
0 g
s
.643 .093 0 r
.53368 .59035 m .52998 .58668 L .52884 .58628 L p F P
0 g
s
.913 .848 .766 r
.50208 .61177 m .50817 .60455 L .50929 .60678 L p F P
0 g
s
.913 .848 .766 r
.50929 .60678 m .50359 .61474 L .50208 .61177 L p F P
0 g
s
.93 .941 .593 r
.60366 .61527 m .60005 .62169 L .60121 .61233 L p F P
0 g
s
.93 .941 .593 r
.60121 .61233 m .6049 .60541 L .60366 .61527 L p F P
0 g
s
.719 .186 0 r
.57906 .51794 m .58279 .52223 L .57115 .51547 L p F P
0 g
s
.719 .186 0 r
.57115 .51547 m .56817 .51161 L .57906 .51794 L p F P
0 g
s
.358 .399 .767 r
.54921 .6145 m .54346 .6066 L .54452 .60436 L p F P
0 g
s
.811 .682 .723 r
.45073 .74948 m .45497 .74015 L .47338 .74736 L p F P
0 g
s
.811 .682 .723 r
.47338 .74736 m .47025 .75707 L .45073 .74948 L p F P
0 g
s
.327 0 0 r
.52356 .58909 m .52494 .58605 L .52369 .58631 L p F P
0 g
s
.327 0 0 r
.52369 .58631 m .52105 .5896 L .52356 .58909 L p F P
0 g
s
.599 .03 0 r
.56473 .50861 m .56817 .51161 L .55521 .50685 L p F P
0 g
s
.599 .03 0 r
.55521 .50685 m .55283 .50424 L .56473 .50861 L p F P
0 g
s
.58 .495 .723 r
.58087 .74685 m .57765 .73718 L .59474 .73018 L p F P
0 g
s
.58 .495 .723 r
.59043 .72091 m .59474 .73018 L .57765 .73718 L p F P
0 g
s
.643 .093 0 r
.52884 .58628 m .53139 .58955 L .53368 .59035 L p F P
0 g
s
.609 .083 0 r
.53139 .58955 m .52884 .58628 L .52758 .58604 L p F P
0 g
s
0 0 .021 r
.454 .54262 m .45206 .54921 L .44599 .55932 L p F P
0 g
s
0 0 .208 r
.44484 .56644 m .44599 .55932 L .45206 .54921 L p F P
0 g
s
.179 .657 .93 r
.51528 .66492 m .51281 .66569 L .50422 .66352 L p F P
0 g
s
.191 .692 .912 r
.51281 .66569 m .51528 .66492 L .52279 .66581 L p F P
0 g
s
.254 0 0 r
.51189 .50171 m .51335 .5003 L .5258 .49939 L p F P
0 g
s
.096 0 0 r
.51335 .5003 m .51189 .50171 L .49876 .50454 L p F P
0 g
s
.358 0 0 r
.53827 .50016 m .53962 .50156 L .52574 .5007 L p F P
0 g
s
.358 0 0 r
.52574 .5007 m .5258 .49939 L .53827 .50016 L p F P
0 g
s
.453 0 .006 r
.52621 .58891 m .52626 .58596 L .52494 .58605 L p F P
0 g
s
.453 0 .006 r
.52494 .58605 m .52356 .58909 L .52621 .58891 L p F P
0 g
s
.811 .682 .723 r
.44649 .75881 m .45073 .74948 L .47025 .75707 L p F P
0 g
s
.811 .682 .723 r
.47025 .75707 m .46712 .76678 L .44649 .75881 L p F P
0 g
s
.609 .083 0 r
.52758 .58604 m .52886 .58906 L .53139 .58955 L p F P
0 g
s
.544 .04 .008 r
.52886 .58906 m .52758 .58604 L .52626 .58596 L p F P
0 g
s
.966 .687 .452 r
.5365 .63142 m .53445 .62171 L .53251 .62096 L p F P
0 g
s
.966 .687 .452 r
.53096 .61144 m .53251 .62096 L .53445 .62171 L p F P
0 g
s
.544 .04 .008 r
.52626 .58596 m .52621 .58891 L .52886 .58906 L p F P
0 g
s
.58 .495 .723 r
.58409 .75653 m .58087 .74685 L .59906 .73946 L p F P
0 g
s
.58 .495 .723 r
.59474 .73018 m .59906 .73946 L .58087 .74685 L p F P
0 g
s
.881 .783 .748 r
.49213 .63071 m .49787 .62271 L .50109 .62608 L p F P
0 g
s
.881 .783 .748 r
.50109 .62608 m .49601 .63473 L .49213 .63071 L p F P
0 g
s
.966 .687 .452 r
.54631 .66115 m .5438 .65134 L .5406 .65092 L p F P
0 g
s
.966 .687 .452 r
.53855 .64116 m .5406 .65092 L .5438 .65134 L p F P
0 g
s
.902 .984 .775 r
.50848 .59992 m .51445 .59427 L .51406 .59581 L p F P
0 g
s
.902 .984 .775 r
.51406 .59581 m .50789 .60223 L .50848 .59992 L p F P
0 g
s
.811 .682 .723 r
.44225 .76816 m .44649 .75881 L .46712 .76678 L p F P
0 g
s
.811 .682 .723 r
.46712 .76678 m .46399 .7765 L .44225 .76816 L p F P
0 g
s
.966 .687 .452 r
.53251 .62096 m .53096 .61144 L .52944 .61053 L p F P
0 g
s
.222 .349 .782 r
.53856 .59568 m .54472 .60204 L .54452 .60436 L p F P
0 g
s
.023 .274 .773 r
.54472 .60204 m .53856 .59568 L .53812 .59414 L p F P
0 g
s
.454 .436 .75 r
.55699 .63442 m .55186 .62582 L .55497 .62242 L p F P
0 g
s
.454 .436 .75 r
.54921 .6145 m .55497 .62242 L .55186 .62582 L p F P
0 g
s
.966 .687 .452 r
.52736 .6005 m .52789 .60929 L .52944 .61053 L p F P
0 g
s
.966 .687 .452 r
.52789 .60929 m .52736 .6005 L .52632 .59947 L p F P
0 g
s
.58 .495 .723 r
.58732 .76622 m .58409 .75653 L .60338 .74875 L p F P
0 g
s
.58 .495 .723 r
.59906 .73946 m .60338 .74875 L .58409 .75653 L p F P
0 g
s
.956 .63 .225 r
.60628 .55846 m .60743 .56557 L .60097 .55542 L p F P
0 g
s
.956 .63 .225 r
.60097 .55542 m .59991 .54841 L .60628 .55846 L p F P
0 g
s
.846 .728 .734 r
.47563 .66949 m .48074 .66078 L .4887 .66587 L p F P
0 g
s
.846 .728 .734 r
.4887 .66587 m .4845 .67512 L .47563 .66949 L p F P
0 g
s
.254 0 0 r
.5258 .49939 m .52574 .5007 L .51189 .50171 L p F P
0 g
s
0 0 0 r
.469 .52286 m .46586 .52793 L .45679 .53654 L p F P
0 g
s
0 0 .064 r
.454 .54262 m .45679 .53654 L .46586 .52793 L p F P
0 g
s
.811 .682 .723 r
.438 .77752 m .44225 .76816 L .46399 .7765 L p F P
0 g
s
.811 .682 .723 r
.46399 .7765 m .46086 .78622 L .438 .77752 L p F P
0 g
s
.58 .495 .723 r
.59055 .77591 m .58732 .76622 L .6077 .75805 L p F P
0 g
s
.58 .495 .723 r
.60338 .74875 m .6077 .75805 L .58732 .76622 L p F P
0 g
s
0 0 .322 r
.44465 .5738 m .44542 .5813 L .44318 .59182 L p F P
0 g
s
0 0 .468 r
.44495 .5991 m .44318 .59182 L .44542 .5813 L p F P
0 g
s
.524 .467 .735 r
.56894 .6747 m .56466 .66549 L .57246 .66032 L p F P
0 g
s
.811 .682 .723 r
.43374 .78688 m .438 .77752 L .46086 .78622 L p F P
0 g
s
.811 .682 .723 r
.46086 .78622 m .45772 .79594 L .43374 .78688 L p F P
0 g
s
.966 .687 .452 r
.5406 .65092 m .54266 .6607 L .54631 .66115 L p F P
0 g
s
.58 .495 .723 r
.59378 .7856 m .59055 .77591 L .61203 .76736 L p F P
0 g
s
.58 .495 .723 r
.6077 .75805 m .61203 .76736 L .59055 .77591 L p F P
0 g
s
.877 .44 .081 r
.59522 .53579 m .59798 .54184 L .58828 .53301 L p F P
0 g
s
.877 .44 .081 r
.58828 .53301 m .58588 .52728 L .59522 .53579 L p F P
0 g
s
.913 .848 .766 r
.49596 .61902 m .50208 .61177 L .50359 .61474 L p F P
0 g
s
.913 .848 .766 r
.50359 .61474 m .49787 .62271 L .49596 .61902 L p F P
0 g
s
.846 .728 .734 r
.47052 .67822 m .47563 .66949 L .4845 .67512 L p F P
0 g
s
.846 .728 .734 r
.4845 .67512 m .48029 .68438 L .47052 .67822 L p F P
0 g
s
.811 .682 .723 r
.42949 .79626 m .43374 .78688 L .45772 .79594 L p F P
0 g
s
.811 .682 .723 r
.45772 .79594 m .45459 .80567 L .42949 .79626 L p F P
0 g
s
.931 .922 .781 r
.5017 .60868 m .50789 .60223 L .50817 .60455 L p F P
0 g
s
.931 .922 .781 r
.50817 .60455 m .50208 .61177 L .5017 .60868 L p F P
0 g
s
.881 .783 .748 r
.48639 .63873 m .49213 .63071 L .49601 .63473 L p F P
0 g
s
.881 .783 .748 r
.49601 .63473 m .49093 .6434 L .48639 .63873 L p F P
0 g
s
.966 .687 .452 r
.52632 .59947 m .52632 .60775 L .52789 .60929 L p F P
0 g
s
.358 .399 .767 r
.55497 .62242 m .54921 .6145 L .55063 .61152 L p F P
0 g
s
.358 .399 .767 r
.54452 .60436 m .55063 .61152 L .54921 .6145 L p F P
0 g
s
.222 .349 .782 r
.55063 .61152 m .54452 .60436 L .54472 .60204 L p F P
0 g
s
.966 .687 .452 r
.53855 .64116 m .5365 .63142 L .53408 .63051 L p F P
0 g
s
.966 .687 .452 r
.53251 .62096 m .53408 .63051 L .5365 .63142 L p F P
0 g
s
.761 .974 .702 r
.5099 .59774 m .51541 .59281 L .51445 .59427 L p F P
0 g
s
.761 .974 .702 r
.51445 .59427 m .50848 .59992 L .5099 .59774 L p F P
0 g
s
.58 .495 .723 r
.59701 .7953 m .59378 .7856 L .61637 .77669 L p F P
0 g
s
.58 .495 .723 r
.61203 .76736 m .61637 .77669 L .59378 .7856 L p F P
0 g
s
.991 .844 .479 r
.60942 .59095 m .60764 .59825 L .60512 .58802 L p F P
0 g
s
.991 .844 .479 r
.60512 .58802 m .60685 .58044 L .60942 .59095 L p F P
0 g
s
.811 .682 .723 r
.42522 .80565 m .42949 .79626 L .45459 .80567 L p F P
0 g
s
.811 .682 .723 r
.45459 .80567 m .45145 .81541 L .42522 .80565 L p F P
0 g
s
.023 .274 .773 r
.53812 .59414 m .54407 .59974 L .54472 .60204 L p F P
0 g
s
0 .162 .691 r
.54407 .59974 m .53812 .59414 L .53712 .5927 L p F P
0 g
s
.454 .436 .75 r
.56214 .64304 m .55699 .63442 L .56075 .63036 L p F P
0 g
s
.454 .436 .75 r
.55497 .62242 m .56075 .63036 L .55699 .63442 L p F P
0 g
s
.524 .467 .735 r
.57323 .68392 m .56894 .6747 L .57763 .66898 L p F P
0 g
s
.524 .467 .735 r
.57246 .66032 m .57763 .66898 L .56894 .6747 L p F P
0 g
s
.202 .634 .949 r
.50826 .66315 m .50422 .66352 L .49662 .66035 L p F P
0 g
s
.179 .657 .93 r
.50422 .66352 m .50826 .66315 L .51528 .66492 L p F P
0 g
s
0 .174 .708 r
.45731 .6284 m .46264 .63384 L .46678 .6415 L p F P
0 g
s
.58 .495 .723 r
.60024 .80501 m .59701 .7953 L .62071 .78602 L p F P
0 g
s
.58 .495 .723 r
.61637 .77669 m .62071 .78602 L .59701 .7953 L p F P
0 g
s
.557 .92 .95 r
.54908 .66329 m .54492 .66296 L .55104 .66031 L p F P
0 g
s
.557 .92 .95 r
.55104 .66031 m .55658 .66004 L .54908 .66329 L p F P
0 g
s
.811 .682 .723 r
.42096 .81504 m .42522 .80565 L .45145 .81541 L p F P
0 g
s
.811 .682 .723 r
.45145 .81541 m .44832 .82515 L .42096 .81504 L p F P
0 g
s
.966 .687 .452 r
.55134 .6808 m .54883 .67097 L .54472 .67051 L p F P
0 g
s
.846 .728 .734 r
.46539 .68697 m .47052 .67822 L .48029 .68438 L p F P
0 g
s
.846 .728 .734 r
.48029 .68438 m .47608 .69365 L .46539 .68697 L p F P
0 g
s
.966 .687 .452 r
.52944 .61053 m .5305 .61976 L .53251 .62096 L p F P
0 g
s
.966 .687 .452 r
.5305 .61976 m .52944 .61053 L .52789 .60929 L p F P
0 g
s
0 .01 .582 r
.4477 .60623 m .45139 .61311 L .45283 .62245 L p F P
0 g
s
0 .162 .693 r
.45731 .6284 m .45283 .62245 L .45139 .61311 L p F P
0 g
s
.58 .495 .723 r
.60347 .81472 m .60024 .80501 L .62505 .79536 L p F P
0 g
s
.58 .495 .723 r
.62071 .78602 m .62505 .79536 L .60024 .80501 L p F P
0 g
s
.811 .682 .723 r
.41668 .82445 m .42096 .81504 L .44832 .82515 L p F P
0 g
s
.811 .682 .723 r
.44832 .82515 m .44518 .83489 L .41668 .82445 L p F P
0 g
s
.837 .999 .814 r
.58409 .6381 m .59021 .63318 L .5863 .64089 L p F P
0 g
s
.966 .687 .452 r
.53408 .63051 m .53251 .62096 L .5305 .61976 L p F P
0 g
s
.524 .467 .735 r
.57752 .69315 m .57323 .68392 L .58281 .67766 L p F P
0 g
s
.524 .467 .735 r
.57763 .66898 m .58281 .67766 L .57323 .68392 L p F P
0 g
s
.811 .682 .723 r
.41241 .83387 m .41668 .82445 L .44518 .83489 L p F P
0 g
s
.811 .682 .723 r
.44518 .83489 m .44204 .84464 L .41241 .83387 L p F P
0 g
s
.58 .495 .723 r
.60671 .82443 m .60347 .81472 L .6294 .80471 L p F P
0 g
s
.58 .495 .723 r
.62505 .79536 m .6294 .80471 L .60347 .81472 L p F P
0 g
s
.846 .728 .734 r
.46026 .69573 m .46539 .68697 L .47608 .69365 L p F P
0 g
s
.846 .728 .734 r
.47608 .69365 m .47187 .70293 L .46026 .69573 L p F P
0 g
s
.936 .966 .698 r
.60005 .62169 m .59555 .62769 L .59661 .61894 L p F P
0 g
s
.936 .966 .698 r
.59661 .61894 m .60121 .61233 L .60005 .62169 L p F P
0 g
s
0 0 0 r
.5121 .59579 m .51687 .59151 L .51541 .59281 L p F P
0 g
s
0 0 0 r
.51541 .59281 m .5099 .59774 L .5121 .59579 L p F P
0 g
s
0 .162 .691 r
.53712 .5927 m .54258 .59757 L .54407 .59974 L p F P
0 g
s
.492 0 0 r
.54258 .59757 m .53712 .5927 L .53562 .59141 L p F P
0 g
s
.966 .687 .452 r
.55386 .69064 m .55134 .6808 L .54679 .68033 L p F P
0 g
s
.966 .687 .452 r
.54472 .67051 m .54679 .68033 L .55134 .6808 L p F P
0 g
s
.454 .436 .75 r
.56075 .63036 m .56654 .63832 L .56214 .64304 L p F P
0 g
s
.811 .682 .723 r
.40813 .84329 m .41241 .83387 L .44204 .84464 L p F P
0 g
s
.811 .682 .723 r
.44204 .84464 m .43889 .85439 L .40813 .84329 L p F P
0 g
s
.58 .495 .723 r
.60995 .83415 m .60671 .82443 L .63376 .81408 L p F P
0 g
s
.58 .495 .723 r
.6294 .80471 m .63376 .81408 L .60671 .82443 L p F P
0 g
s
.966 .687 .452 r
.5406 .65092 m .53855 .64116 L .53564 .64009 L p F P
0 g
s
.966 .687 .452 r
.53408 .63051 m .53564 .64009 L .53855 .64116 L p F P
0 g
s
.272 0 0 r
.49629 .50718 m .49876 .50454 L .51189 .50171 L p F P
0 g
s
.069 0 0 r
.49876 .50454 m .49629 .50718 L .48348 .51207 L p F P
0 g
s
.913 .848 .766 r
.48983 .62629 m .49596 .61902 L .49787 .62271 L p F P
0 g
s
.913 .848 .766 r
.49787 .62271 m .49213 .63071 L .48983 .62629 L p F P
0 g
s
.524 .467 .735 r
.58182 .70239 m .57752 .69315 L .58801 .68636 L p F P
0 g
s
.524 .467 .735 r
.58281 .67766 m .58801 .68636 L .57752 .69315 L p F P
0 g
s
0 0 .208 r
.45206 .54921 m .45098 .55623 L .44484 .56644 L p F P
0 g
s
0 0 .356 r
.44465 .5738 m .44484 .56644 L .45098 .55623 L p F P
0 g
s
.574 .025 0 r
.55283 .50424 m .55521 .50685 L .54081 .50393 L p F P
0 g
s
.574 .025 0 r
.54081 .50393 m .53962 .50156 L .55283 .50424 L p F P
0 g
s
.811 .682 .723 r
.40384 .85273 m .40813 .84329 L .43889 .85439 L p F P
0 g
s
.811 .682 .723 r
.43889 .85439 m .43575 .86415 L .40384 .85273 L p F P
0 g
s
.358 .399 .767 r
.56075 .63036 m .55497 .62242 L .55676 .61871 L p F P
0 g
s
.358 .399 .767 r
.55063 .61152 m .55676 .61871 L .55497 .62242 L p F P
0 g
s
.902 .984 .775 r
.50247 .60561 m .50848 .59992 L .50789 .60223 L p F P
0 g
s
.902 .984 .775 r
.50789 .60223 m .5017 .60868 L .50247 .60561 L p F P
0 g
s
.58 .495 .723 r
.61318 .84388 m .60995 .83415 L .63811 .82345 L p F P
0 g
s
.58 .495 .723 r
.63376 .81408 m .63811 .82345 L .60995 .83415 L p F P
0 g
s
0 0 0 r
.48348 .51207 m .48043 .51597 L .469 .52286 L p F P
0 g
s
.109 0 .057 r
.46586 .52793 m .469 .52286 L .48043 .51597 L p F P
0 g
s
.846 .728 .734 r
.45511 .7045 m .46026 .69573 L .47187 .70293 L p F P
0 g
s
.846 .728 .734 r
.47187 .70293 m .46765 .71222 L .45511 .7045 L p F P
0 g
s
.222 .349 .782 r
.54472 .60204 m .55092 .60843 L .55063 .61152 L p F P
0 g
s
.023 .274 .773 r
.55092 .60843 m .54472 .60204 L .54407 .59974 L p F P
0 g
s
.966 .687 .452 r
.52789 .60929 m .52842 .61813 L .5305 .61976 L p F P
0 g
s
.966 .687 .452 r
.52842 .61813 m .52789 .60929 L .52632 .60775 L p F P
0 g
s
.58 .495 .723 r
.61642 .85361 m .61318 .84388 L .64248 .83283 L p F P
0 g
s
.58 .495 .723 r
.63811 .82345 m .64248 .83283 L .61318 .84388 L p F P
0 g
s
.966 .687 .452 r
.55639 .7005 m .55386 .69064 L .54886 .69017 L p F P
0 g
s
.966 .687 .452 r
.54679 .68033 m .54886 .69017 L .55386 .69064 L p F P
0 g
s
.931 .922 .781 r
.49547 .61517 m .5017 .60868 L .50208 .61177 L p F P
0 g
s
.931 .922 .781 r
.50208 .61177 m .49596 .61902 L .49547 .61517 L p F P
0 g
s
0 0 0 r
.51497 .59416 m .51878 .59042 L .51687 .59151 L p F P
0 g
s
0 0 0 r
.51687 .59151 m .5121 .59579 L .51497 .59416 L p F P
0 g
s
.812 .335 .069 r
.58279 .52223 m .58588 .52728 L .57361 .52016 L p F P
0 g
s
.812 .335 .069 r
.57361 .52016 m .57115 .51547 L .58279 .52223 L p F P
0 g
s
.985 .706 .368 r
.60743 .56557 m .60762 .57293 L .60115 .5628 L p F P
0 g
s
.985 .706 .368 r
.60115 .5628 m .60097 .55542 L .60743 .56557 L p F P
0 g
s
.01 w
.60525 .55777 m
.60669 .55731 L
s
.60288 .55853 m
.60525 .55777 L
s
.60669 .55731 m
.60919 .55651 L
s
.60151 .55897 m
.60288 .55853 L
s
.5 Mabswid
.524 .467 .735 r
.58612 .71164 m .58182 .70239 L .59321 .69507 L p F P
0 g
s
.524 .467 .735 r
.58801 .68636 m .59321 .69507 L .58182 .70239 L p F P
0 g
s
.492 0 0 r
.53562 .59141 m .54032 .59564 L .54258 .59757 L p F P
0 g
s
.622 .06 0 r
.54032 .59564 m .53562 .59141 L .53368 .59035 L p F P
0 g
s
.222 .349 .782 r
.55676 .61871 m .55063 .61152 L .55092 .60843 L p F P
0 g
s
.58 .495 .723 r
.61967 .86334 m .61642 .85361 L .64685 .84223 L p F P
0 g
s
.58 .495 .723 r
.64248 .83283 m .64685 .84223 L .61642 .85361 L p F P
0 g
s
0 0 .468 r
.44542 .5813 m .44716 .58885 L .44495 .5991 L p F P
0 g
s
0 .062 .579 r
.4477 .60623 m .44495 .5991 L .44716 .58885 L p F P
0 g
s
.846 .728 .734 r
.44996 .71329 m .45511 .7045 L .46765 .71222 L p F P
0 g
s
.846 .728 .734 r
.46765 .71222 m .46343 .72152 L .44996 .71329 L p F P
0 g
s
.219 0 0 r
.48043 .51597 m .48348 .51207 L .49629 .50718 L p F P
0 g
s
.384 .771 .989 r
.52363 .66386 m .52279 .66581 L .51528 .66492 L p F P
0 g
s
.422 .809 .989 r
.52279 .66581 m .52363 .66386 L .52949 .66383 L p F P
0 g
s
.422 .809 .989 r
.52949 .66383 m .53047 .66578 L .52279 .66581 L p F P
0 g
s
.58 .495 .723 r
.64685 .84223 m .65122 .85163 L .61967 .86334 L p F P
0 g
s
0 0 .064 r
.46586 .52793 m .46343 .53369 L .454 .54262 L p F P
0 g
s
.059 0 .231 r
.45206 .54921 m .454 .54262 L .46343 .53369 L p F P
0 g
s
.966 .687 .452 r
.53564 .64009 m .53408 .63051 L .53155 .62903 L p F P
0 g
s
.966 .687 .452 r
.5305 .61976 m .53155 .62903 L .53408 .63051 L p F P
0 g
s
.966 .687 .452 r
.54266 .6607 m .5406 .65092 L .53721 .6497 L p F P
0 g
s
.966 .687 .452 r
.53564 .64009 m .53721 .6497 L .5406 .65092 L p F P
0 g
s
.251 .617 .957 r
.50205 .66055 m .49662 .66035 L .49036 .65632 L p F P
0 g
s
.202 .634 .949 r
.49662 .66035 m .50205 .66055 L .50826 .66315 L p F P
0 g
s
.714 .202 .009 r
.56817 .51161 m .57115 .51547 L .55727 .51039 L p F P
0 g
s
.714 .202 .009 r
.55727 .51039 m .55521 .50685 L .56817 .51161 L p F P
0 g
s
.966 .687 .452 r
.55891 .71037 m .55639 .7005 L .55094 .70004 L p F P
0 g
s
.966 .687 .452 r
.54886 .69017 m .55094 .70004 L .55639 .7005 L p F P
0 g
s
.966 .687 .452 r
.53155 .62903 m .5305 .61976 L .52842 .61813 L p F P
0 g
s
.524 .467 .735 r
.59043 .72091 m .58612 .71164 L .59842 .7038 L p F P
0 g
s
.524 .467 .735 r
.59321 .69507 m .59842 .7038 L .58612 .71164 L p F P
0 g
s
.144 0 0 r
.51838 .59293 m .52105 .5896 L .51878 .59042 L p F P
0 g
s
.144 0 0 r
.51878 .59042 m .51497 .59416 L .51838 .59293 L p F P
0 g
s
.661 .947 .957 r
.55658 .66004 m .55104 .66031 L .55604 .65697 L p F P
0 g
s
.661 .947 .957 r
.55604 .65697 m .56272 .65595 L .55658 .66004 L p F P
0 g
s
.993 .88 .586 r
.60764 .59825 m .6049 .60541 L .60245 .59557 L p F P
0 g
s
.993 .88 .586 r
.60245 .59557 m .60512 .58802 L .60764 .59825 L p F P
0 g
s
.622 .06 0 r
.53368 .59035 m .5374 .59404 L .54032 .59564 L p F P
0 g
s
.643 .093 0 r
.5374 .59404 m .53368 .59035 L .53139 .58955 L p F P
0 g
s
.846 .728 .734 r
.4448 .7221 m .44996 .71329 L .46343 .72152 L p F P
0 g
s
.846 .728 .734 r
.46343 .72152 m .4592 .73083 L .4448 .7221 L p F P
0 g
s
.881 .783 .748 r
.46905 .6629 m .47484 .65482 L .48074 .66078 L p F P
0 g
s
.881 .783 .748 r
.48074 .66078 m .47563 .66949 L .46905 .6629 L p F P
0 g
s
.925 .541 .243 r
.59798 .54184 m .59991 .54841 L .58996 .53938 L p F P
0 g
s
.925 .541 .243 r
.58996 .53938 m .58828 .53301 L .59798 .54184 L p F P
0 g
s
.966 .687 .452 r
.52632 .60775 m .52632 .61607 L .52842 .61813 L p F P
0 g
s
.368 .737 .989 r
.51789 .66318 m .51528 .66492 L .50826 .66315 L p F P
0 g
s
.384 .771 .989 r
.51528 .66492 m .51789 .66318 L .52363 .66386 L p F P
0 g
s
.761 .974 .702 r
.50436 .60271 m .5099 .59774 L .50848 .59992 L p F P
0 g
s
.761 .974 .702 r
.50848 .59992 m .50247 .60561 L .50436 .60271 L p F P
0 g
s
.411 0 0 r
.51059 .5041 m .51189 .50171 L .52574 .5007 L p F P
0 g
s
.272 0 0 r
.51189 .50171 m .51059 .5041 L .49629 .50718 L p F P
0 g
s
0 .162 .693 r
.45139 .61311 m .45598 .61966 L .45731 .6284 L p F P
0 g
s
.078 .286 .771 r
.46264 .63384 m .45731 .6284 L .45598 .61966 L p F P
0 g
s
.509 0 0 r
.53962 .50156 m .54081 .50393 L .52569 .503 L p F P
0 g
s
.509 0 0 r
.52569 .503 m .52574 .5007 L .53962 .50156 L p F P
0 g
s
.023 .274 .773 r
.54407 .59974 m .55005 .60537 L .55092 .60843 L p F P
0 g
s
0 .162 .691 r
.55005 .60537 m .54407 .59974 L .54258 .59757 L p F P
0 g
s
.454 .436 .75 r
.57763 .66898 m .57246 .66032 L .57817 .6543 L p F P
0 g
s
.524 .467 .735 r
.59474 .73018 m .59043 .72091 L .60364 .71255 L p F P
0 g
s
.524 .467 .735 r
.59842 .7038 m .60364 .71255 L .59043 .72091 L p F P
0 g
s
.327 0 0 r
.52216 .59215 m .52356 .58909 L .52105 .5896 L p F P
0 g
s
.327 0 0 r
.52105 .5896 m .51838 .59293 L .52216 .59215 L p F P
0 g
s
.643 .093 0 r
.53139 .58955 m .53395 .59284 L .5374 .59404 L p F P
0 g
s
.609 .083 0 r
.53395 .59284 m .53139 .58955 L .52886 .58906 L p F P
0 g
s
.966 .687 .452 r
.56144 .72025 m .55891 .71037 L .55302 .70993 L p F P
0 g
s
.966 .687 .452 r
.55094 .70004 m .55302 .70993 L .55891 .71037 L p F P
0 g
s
.846 .728 .734 r
.43963 .73092 m .4448 .7221 L .4592 .73083 L p F P
0 g
s
.846 .728 .734 r
.4592 .73083 m .45497 .74015 L .43963 .73092 L p F P
0 g
s
.453 0 .006 r
.52615 .59188 m .52621 .58891 L .52356 .58909 L p F P
0 g
s
.453 0 .006 r
.52356 .58909 m .52216 .59215 L .52615 .59188 L p F P
0 g
s
.609 .083 0 r
.52886 .58906 m .53014 .59211 L .53395 .59284 L p F P
0 g
s
.544 .04 .008 r
.53014 .59211 m .52886 .58906 L .52621 .58891 L p F P
0 g
s
.923 .969 .773 r
.59555 .62769 m .59021 .63318 L .59116 .62514 L p F P
0 g
s
.923 .969 .773 r
.59116 .62514 m .59661 .61894 L .59555 .62769 L p F P
0 g
s
.966 .687 .452 r
.53721 .6497 m .53879 .65933 L .54266 .6607 L p F P
0 g
s
.544 .04 .008 r
.52621 .58891 m .52615 .59188 L .53014 .59211 L p F P
0 g
s
.411 0 0 r
.52574 .5007 m .52569 .503 L .51059 .5041 L p F P
0 g
s
.931 .922 .781 r
.48922 .62168 m .49547 .61517 L .49596 .61902 L p F P
0 g
s
.931 .922 .781 r
.49596 .61902 m .48983 .62629 L .48922 .62168 L p F P
0 g
s
.524 .467 .735 r
.59906 .73946 m .59474 .73018 L .60887 .72131 L p F P
0 g
s
.524 .467 .735 r
.60364 .71255 m .60887 .72131 L .59474 .73018 L p F P
0 g
s
.881 .783 .748 r
.46324 .671 m .46905 .6629 L .47563 .66949 L p F P
0 g
s
.881 .783 .748 r
.47563 .66949 m .47052 .67822 L .46324 .671 L p F P
0 g
s
.846 .728 .734 r
.43444 .73976 m .43963 .73092 L .45497 .74015 L p F P
0 g
s
.846 .728 .734 r
.45497 .74015 m .45073 .74948 L .43444 .73976 L p F P
0 g
s
.966 .687 .452 r
.56398 .73014 m .56144 .72025 L .5551 .71983 L p F P
0 g
s
.966 .687 .452 r
.55302 .70993 m .5551 .71983 L .56144 .72025 L p F P
0 g
s
.902 .984 .775 r
.49642 .61133 m .50247 .60561 L .5017 .60868 L p F P
0 g
s
.902 .984 .775 r
.5017 .60868 m .49547 .61517 L .49642 .61133 L p F P
0 g
s
.222 .349 .782 r
.55092 .60843 m .55714 .61485 L .55676 .61871 L p F P
0 g
s
0 0 .356 r
.45098 .55623 m .4508 .56361 L .44465 .5738 L p F P
0 g
s
.072 .008 .47 r
.44542 .5813 m .44465 .5738 L .4508 .56361 L p F P
0 g
s
.966 .687 .452 r
.53721 .6497 m .53564 .64009 L .53261 .63833 L p F P
0 g
s
.966 .687 .452 r
.53155 .62903 m .53261 .63833 L .53564 .64009 L p F P
0 g
s
.023 .274 .773 r
.55714 .61485 m .55092 .60843 L .55005 .60537 L p F P
0 g
s
.454 .436 .75 r
.58281 .67766 m .57763 .66898 L .58401 .66233 L p F P
0 g
s
.454 .436 .75 r
.57817 .6543 m .58401 .66233 L .57763 .66898 L p F P
0 g
s
.372 .708 .986 r
.51253 .66182 m .50826 .66315 L .50205 .66055 L p F P
0 g
s
.368 .737 .989 r
.50826 .66315 m .51253 .66182 L .51789 .66318 L p F P
0 g
s
.966 .687 .452 r
.52842 .61813 m .52895 .627 L .53155 .62903 L p F P
0 g
s
.966 .687 .452 r
.52895 .627 m .52842 .61813 L .52632 .61607 L p F P
0 g
s
.615 .903 .985 r
.54492 .66296 m .54051 .66168 L .54518 .65965 L p F P
0 g
s
.615 .903 .985 r
.54518 .65965 m .55104 .66031 L .54492 .66296 L p F P
0 g
s
.524 .467 .735 r
.60338 .74875 m .59906 .73946 L .61411 .73008 L p F P
0 g
s
.524 .467 .735 r
.60887 .72131 m .61411 .73008 L .59906 .73946 L p F P
0 g
s
.846 .728 .734 r
.42925 .74861 m .43444 .73976 L .45073 .74948 L p F P
0 g
s
.846 .728 .734 r
.45073 .74948 m .44649 .75881 L .42925 .74861 L p F P
0 g
s
0 0 0 r
.50729 .6001 m .5121 .59579 L .5099 .59774 L p F P
0 g
s
0 0 0 r
.5099 .59774 m .50436 .60271 L .50729 .6001 L p F P
0 g
s
0 .062 .579 r
.44716 .58885 m .44984 .59637 L .4477 .60623 L p F P
0 g
s
.095 .18 .663 r
.45139 .61311 m .4477 .60623 L .44984 .59637 L p F P
0 g
s
.991 .755 .478 r
.60762 .57293 m .60685 .58044 L .60044 .57046 L p F P
0 g
s
.991 .755 .478 r
.60044 .57046 m .60115 .5628 L .60762 .57293 L p F P
0 g
s
0 .162 .691 r
.54258 .59757 m .54807 .60248 L .55005 .60537 L p F P
0 g
s
.492 0 0 r
.54807 .60248 m .54258 .59757 L .54032 .59564 L p F P
0 g
s
.966 .687 .452 r
.56651 .74005 m .56398 .73014 L .55719 .72976 L p F P
0 g
s
.966 .687 .452 r
.5551 .71983 m .55719 .72976 L .56398 .73014 L p F P
0 g
s
.966 .687 .452 r
.53261 .63833 m .53155 .62903 L .52895 .627 L p F P
0 g
s
.881 .783 .748 r
.45742 .67913 m .46324 .671 L .47052 .67822 L p F P
0 g
s
.881 .783 .748 r
.47052 .67822 m .46539 .68697 L .45742 .67913 L p F P
0 g
s
.966 .687 .452 r
.54679 .68033 m .54472 .67051 L .54037 .669 L p F P
0 g
s
.109 0 .057 r
.48043 .51597 m .47791 .52069 L .46586 .52793 L p F P
0 g
s
.01 w
.46304 .51399 m
.46774 .51912 L
s
.5 Mabswid
.218 0 .217 r
.46343 .53369 m .46586 .52793 L .47791 .52069 L p F P
0 g
s
.524 .467 .735 r
.6077 .75805 m .60338 .74875 L .61936 .73887 L p F P
0 g
s
.524 .467 .735 r
.61411 .73008 m .61936 .73887 L .60338 .74875 L p F P
0 g
s
.846 .728 .734 r
.42406 .75748 m .42925 .74861 L .44649 .75881 L p F P
0 g
s
.846 .728 .734 r
.44649 .75881 m .44225 .76816 L .42406 .75748 L p F P
0 g
s
.979 .896 .666 r
.6049 .60541 m .60121 .61233 L .59885 .603 L p F P
0 g
s
.979 .896 .666 r
.59885 .603 m .60245 .59557 L .6049 .60541 L p F P
0 g
s
.454 .436 .75 r
.58801 .68636 m .58281 .67766 L .58987 .67037 L p F P
0 g
s
.454 .436 .75 r
.58401 .66233 m .58987 .67037 L .58281 .67766 L p F P
0 g
s
.312 .604 .95 r
.49695 .65726 m .49036 .65632 L .48574 .65161 L p F P
0 g
s
.251 .617 .957 r
.49036 .65632 m .49695 .65726 L .50205 .66055 L p F P
0 g
s
.059 0 .231 r
.46343 .53369 m .46173 .54007 L .45206 .54921 L p F P
0 g
s
.16 0 .358 r
.45098 .55623 m .45206 .54921 L .46173 .54007 L p F P
0 g
s
.859 .439 .226 r
.58588 .52728 m .58828 .53301 L .57552 .52564 L p F P
0 g
s
.859 .439 .226 r
.57552 .52564 m .57361 .52016 L .58588 .52728 L p F P
0 g
s
.39 0 .084 r
.49415 .51074 m .49629 .50718 L .51059 .5041 L p F P
0 g
s
.219 0 0 r
.49629 .50718 m .49415 .51074 L .48043 .51597 L p F P
0 g
s
.966 .687 .452 r
.56905 .74997 m .56651 .74005 L .55929 .73971 L p F P
0 g
s
.966 .687 .452 r
.55719 .72976 m .55929 .73971 L .56651 .74005 L p F P
0 g
s
.737 .946 .949 r
.56272 .65595 m .55604 .65697 L .55968 .65309 L p F P
0 g
s
.737 .946 .949 r
.55968 .65309 m .56719 .6512 L .56272 .65595 L p F P
0 g
s
.666 .181 .089 r
.55521 .50685 m .55727 .51039 L .54185 .50727 L p F P
0 g
s
.666 .181 .089 r
.54185 .50727 m .54081 .50393 L .55521 .50685 L p F P
0 g
s
.078 .286 .771 r
.45598 .61966 m .46143 .6258 L .46264 .63384 L p F P
0 g
s
.192 .386 .826 r
.46874 .63869 m .46264 .63384 L .46143 .6258 L p F P
0 g
s
.524 .467 .735 r
.61203 .76736 m .6077 .75805 L .62462 .74768 L p F P
0 g
s
.524 .467 .735 r
.61936 .73887 m .62462 .74768 L .6077 .75805 L p F P
0 g
s
.846 .728 .734 r
.41885 .76636 m .42406 .75748 L .44225 .76816 L p F P
0 g
s
.846 .728 .734 r
.44225 .76816 m .438 .77752 L .41885 .76636 L p F P
0 g
s
.966 .687 .452 r
.53879 .65933 m .53721 .6497 L .53367 .64767 L p F P
0 g
s
.966 .687 .452 r
.53261 .63833 m .53367 .64767 L .53721 .6497 L p F P
0 g
s
.881 .783 .748 r
.45158 .68727 m .45742 .67913 L .46539 .68697 L p F P
0 g
s
.881 .783 .748 r
.46539 .68697 m .46026 .69573 L .45158 .68727 L p F P
0 g
s
.944 .61 .365 r
.59991 .54841 m .60097 .55542 L .59088 .5463 L p F P
0 g
s
.944 .61 .365 r
.59088 .5463 m .58996 .53938 L .59991 .54841 L p F P
0 g
s
0 0 0 r
.51113 .59792 m .51497 .59416 L .5121 .59579 L p F P
0 g
s
0 0 0 r
.5121 .59579 m .50729 .6001 L .51113 .59792 L p F P
0 g
s
.966 .687 .452 r
.52632 .61607 m .52632 .62444 L .52895 .627 L p F P
0 g
s
.492 0 0 r
.54032 .59564 m .54506 .5999 L .54807 .60248 L p F P
0 g
s
.622 .06 0 r
.54506 .5999 m .54032 .59564 L .5374 .59404 L p F P
0 g
s
.324 0 .171 r
.47791 .52069 m .48043 .51597 L .49415 .51074 L p F P
0 g
s
.966 .687 .452 r
.54886 .69017 m .54679 .68033 L .54195 .6787 L p F P
0 g
s
.966 .687 .452 r
.54037 .669 m .54195 .6787 L .54679 .68033 L p F P
0 g
s
.761 .974 .702 r
.49878 .6077 m .50436 .60271 L .50247 .60561 L p F P
0 g
s
.761 .974 .702 r
.50247 .60561 m .49642 .61133 L .49878 .6077 L p F P
0 g
s
.392 .683 .976 r
.50781 .65984 m .50205 .66055 L .49695 .65726 L p F P
0 g
s
.372 .708 .986 r
.50205 .66055 m .50781 .65984 L .51253 .66182 L p F P
0 g
s
.899 .957 .825 r
.59021 .63318 m .58409 .6381 L .58492 .63086 L p F P
0 g
s
.899 .957 .825 r
.58492 .63086 m .59116 .62514 L .59021 .63318 L p F P
0 g
s
.966 .687 .452 r
.5716 .7599 m .56905 .74997 L .56139 .74969 L p F P
0 g
s
.966 .687 .452 r
.55929 .73971 m .56139 .74969 L .56905 .74997 L p F P
0 g
s
.023 .274 .773 r
.55005 .60537 m .55607 .61102 L .55714 .61485 L p F P
0 g
s
0 .162 .691 r
.55607 .61102 m .55005 .60537 L .54807 .60248 L p F P
0 g
s
.676 .912 .975 r
.55104 .66031 m .54518 .65965 L .54898 .65711 L p F P
0 g
s
.676 .912 .975 r
.54898 .65711 m .55604 .65697 L .55104 .66031 L p F P
0 g
s
.846 .728 .734 r
.41363 .77526 m .41885 .76636 L .438 .77752 L p F P
0 g
s
.846 .728 .734 r
.438 .77752 m .43374 .78688 L .41363 .77526 L p F P
0 g
s
.454 .436 .75 r
.59321 .69507 m .58801 .68636 L .59574 .67844 L p F P
0 g
s
.454 .436 .75 r
.58987 .67037 m .59574 .67844 L .58801 .68636 L p F P
0 g
s
.524 .467 .735 r
.61637 .77669 m .61203 .76736 L .62989 .75651 L p F P
0 g
s
.524 .467 .735 r
.62462 .74768 m .62989 .75651 L .61203 .76736 L p F P
0 g
s
.774 .324 .178 r
.57115 .51547 m .57361 .52016 L .55898 .51482 L p F P
0 g
s
.774 .324 .178 r
.55898 .51482 m .55727 .51039 L .57115 .51547 L p F P
0 g
s
.902 .984 .775 r
.49035 .61708 m .49642 .61133 L .49547 .61517 L p F P
0 g
s
.902 .984 .775 r
.49547 .61517 m .48922 .62168 L .49035 .61708 L p F P
0 g
s
.072 .008 .47 r
.4508 .56361 m .45152 .57125 L .44542 .5813 L p F P
0 g
s
.162 .119 .558 r
.44716 .58885 m .44542 .5813 L .45152 .57125 L p F P
0 g
s
.023 .274 .773 r
.56338 .6213 m .55714 .61485 L .55607 .61102 L p F P
0 g
s
.508 .791 .996 r
.5245 .66093 m .52363 .66386 L .51789 .66318 L p F P
0 g
s
.533 .816 .998 r
.52363 .66386 m .5245 .66093 L .52846 .66091 L p F P
0 g
s
.533 .816 .998 r
.52846 .66091 m .52949 .66383 L .52363 .66386 L p F P
0 g
s
.966 .687 .452 r
.57414 .76985 m .5716 .7599 L .56349 .75968 L p F P
0 g
s
.966 .687 .452 r
.56139 .74969 m .56349 .75968 L .5716 .7599 L p F P
0 g
s
.881 .783 .748 r
.44573 .69543 m .45158 .68727 L .46026 .69573 L p F P
0 g
s
.881 .783 .748 r
.46026 .69573 m .45511 .7045 L .44573 .69543 L p F P
0 g
s
.846 .728 .734 r
.4084 .78418 m .41363 .77526 L .43374 .78688 L p F P
0 g
s
.846 .728 .734 r
.43374 .78688 m .42949 .79626 L .4084 .78418 L p F P
0 g
s
.966 .687 .452 r
.53367 .64767 m .53261 .63833 L .52949 .63591 L p F P
0 g
s
.966 .687 .452 r
.52895 .627 m .52949 .63591 L .53261 .63833 L p F P
0 g
s
.524 .467 .735 r
.62071 .78602 m .61637 .77669 L .63517 .76535 L p F P
0 g
s
.524 .467 .735 r
.62989 .75651 m .63517 .76535 L .61637 .77669 L p F P
0 g
s
.966 .687 .452 r
.52949 .63591 m .52895 .627 L .52632 .62444 L p F P
0 g
s
.095 .18 .663 r
.44984 .59637 m .45345 .60375 L .45139 .61311 L p F P
0 g
s
.187 .278 .726 r
.45598 .61966 m .45139 .61311 L .45345 .60375 L p F P
0 g
s
.144 0 0 r
.51569 .59628 m .51838 .59293 L .51497 .59416 L p F P
0 g
s
.144 0 0 r
.51497 .59416 m .51113 .59792 L .51569 .59628 L p F P
0 g
s
.622 .06 0 r
.5374 .59404 m .54115 .59777 L .54506 .5999 L p F P
0 g
s
.643 .093 0 r
.54115 .59777 m .5374 .59404 L .53395 .59284 L p F P
0 g
s
.913 .848 .766 r
.46508 .65564 m .4713 .64826 L .47484 .65482 L p F P
0 g
s
.913 .848 .766 r
.47484 .65482 m .46905 .6629 L .46508 .65564 L p F P
0 g
s
.493 .766 .992 r
.52062 .66047 m .51789 .66318 L .51253 .66182 L p F P
0 g
s
.508 .791 .996 r
.51789 .66318 m .52062 .66047 L .5245 .66093 L p F P
0 g
s
.983 .786 .562 r
.60685 .58044 m .60512 .58802 L .59884 .57829 L p F P
0 g
s
.983 .786 .562 r
.59884 .57829 m .60044 .57046 L .60685 .58044 L p F P
0 g
s
.966 .687 .452 r
.55094 .70004 m .54886 .69017 L .54354 .68842 L p F P
0 g
s
.966 .687 .452 r
.54195 .6787 m .54354 .68842 L .54886 .69017 L p F P
0 g
s
.454 .436 .75 r
.59842 .7038 m .59321 .69507 L .60162 .68653 L p F P
0 g
s
.454 .436 .75 r
.59574 .67844 m .60162 .68653 L .59321 .69507 L p F P
0 g
s
.509 .061 .122 r
.50947 .50745 m .51059 .5041 L .52569 .503 L p F P
0 g
s
.39 0 .084 r
.51059 .5041 m .50947 .50745 L .49415 .51074 L p F P
0 g
s
.846 .728 .734 r
.40317 .79311 m .4084 .78418 L .42949 .79626 L p F P
0 g
s
.846 .728 .734 r
.42949 .79626 m .42522 .80565 L .40317 .79311 L p F P
0 g
s
.358 .399 .767 r
.58401 .66233 m .57817 .6543 L .58151 .6477 L p F P
0 g
s
.597 .133 .123 r
.54081 .50393 m .54185 .50727 L .52564 .50627 L p F P
0 g
s
.597 .133 .123 r
.52564 .50627 m .52569 .503 L .54081 .50393 L p F P
0 g
s
.957 .901 .726 r
.60121 .61233 m .59661 .61894 L .59438 .61021 L p F P
0 g
s
.957 .901 .726 r
.59438 .61021 m .59885 .603 L .60121 .61233 L p F P
0 g
s
.966 .687 .452 r
.53367 .64767 m .53474 .65705 L .53879 .65933 L p F P
0 g
s
.524 .467 .735 r
.62505 .79536 m .62071 .78602 L .64046 .77421 L p F P
0 g
s
.524 .467 .735 r
.63517 .76535 m .64046 .77421 L .62071 .78602 L p F P
0 g
s
.966 .687 .452 r
.57669 .7798 m .57414 .76985 L .5656 .7697 L p F P
0 g
s
.966 .687 .452 r
.56349 .75968 m .5656 .7697 L .57414 .76985 L p F P
0 g
s
.881 .783 .748 r
.43986 .70362 m .44573 .69543 L .45511 .7045 L p F P
0 g
s
.881 .783 .748 r
.45511 .7045 m .44996 .71329 L .43986 .70362 L p F P
0 g
s
.327 0 0 r
.52076 .59524 m .52216 .59215 L .51838 .59293 L p F P
0 g
s
.327 0 0 r
.51838 .59293 m .51569 .59628 L .52076 .59524 L p F P
0 g
s
.643 .093 0 r
.53395 .59284 m .53654 .59617 L .54115 .59777 L p F P
0 g
s
.609 .083 0 r
.53654 .59617 m .53395 .59284 L .53014 .59211 L p F P
0 g
s
.846 .728 .734 r
.39792 .80206 m .40317 .79311 L .42522 .80565 L p F P
0 g
s
.846 .728 .734 r
.42522 .80565 m .42096 .81504 L .39792 .80206 L p F P
0 g
s
.192 .386 .826 r
.46143 .6258 m .46768 .63146 L .46874 .63869 L p F P
0 g
s
0 0 0 r
.50245 .60444 m .50729 .6001 L .50436 .60271 L p F P
0 g
s
0 0 0 r
.50436 .60271 m .49878 .6077 L .50245 .60444 L p F P
0 g
s
.509 .061 .122 r
.52569 .503 m .52564 .50627 L .50947 .50745 L p F P
0 g
s
.524 .467 .735 r
.6294 .80471 m .62505 .79536 L .64575 .78308 L p F P
0 g
s
.524 .467 .735 r
.64046 .77421 m .64575 .78308 L .62505 .79536 L p F P
0 g
s
.489 .742 .984 r
.51701 .65955 m .51253 .66182 L .50781 .65984 L p F P
0 g
s
.493 .766 .992 r
.51253 .66182 m .51701 .65955 L .52062 .66047 L p F P
0 g
s
.16 0 .358 r
.46173 .54007 m .46079 .547 L .45098 .55623 L p F P
0 g
s
.238 .08 .454 r
.4508 .56361 m .45098 .55623 L .46079 .547 L p F P
0 g
s
0 .162 .691 r
.54807 .60248 m .55359 .60742 L .55607 .61102 L p F P
0 g
s
.492 0 0 r
.55359 .60742 m .54807 .60248 L .54506 .5999 L p F P
0 g
s
.218 0 .217 r
.47791 .52069 m .47596 .52618 L .46343 .53369 L p F P
0 g
s
.01 w
.46774 .51912 m
.47204 .52381 L
s
.5 Mabswid
.298 .036 .337 r
.46173 .54007 m .46343 .53369 L .47596 .52618 L p F P
0 g
s
.966 .687 .452 r
.57924 .78977 m .57669 .7798 L .56771 .77973 L p F P
0 g
s
.966 .687 .452 r
.5656 .7697 m .56771 .77973 L .57669 .7798 L p F P
0 g
s
.642 .865 .983 r
.54051 .66168 m .53591 .65945 L .53905 .65808 L p F P
0 g
s
.642 .865 .983 r
.53905 .65808 m .54518 .65965 L .54051 .66168 L p F P
0 g
s
.454 .436 .75 r
.60364 .71255 m .59842 .7038 L .60752 .69464 L p F P
0 g
s
.454 .436 .75 r
.60162 .68653 m .60752 .69464 L .59842 .7038 L p F P
0 g
s
.453 0 .006 r
.52609 .59488 m .52615 .59188 L .52216 .59215 L p F P
0 g
s
.453 0 .006 r
.52216 .59215 m .52076 .59524 L .52609 .59488 L p F P
0 g
s
.609 .083 0 r
.53014 .59211 m .53144 .59519 L .53654 .59617 L p F P
0 g
s
.544 .04 .008 r
.53144 .59519 m .53014 .59211 L .52615 .59188 L p F P
0 g
s
.312 .604 .95 r
.48574 .65161 m .4932 .65342 L .49695 .65726 L p F P
0 g
s
.421 .662 .961 r
.50393 .65733 m .49695 .65726 L .4932 .65342 L p F P
0 g
s
.392 .683 .976 r
.49695 .65726 m .50393 .65733 L .50781 .65984 L p F P
0 g
s
.966 .687 .452 r
.55302 .70993 m .55094 .70004 L .54514 .69818 L p F P
0 g
s
.966 .687 .452 r
.54354 .68842 m .54514 .69818 L .55094 .70004 L p F P
0 g
s
.544 .04 .008 r
.52615 .59188 m .52609 .59488 L .53144 .59519 L p F P
0 g
s
.913 .848 .766 r
.45883 .66304 m .46508 .65564 L .46905 .6629 L p F P
0 g
s
.913 .848 .766 r
.46905 .6629 m .46324 .671 L .45883 .66304 L p F P
0 g
s
.846 .728 .734 r
.39267 .81102 m .39792 .80206 L .42096 .81504 L p F P
0 g
s
.846 .728 .734 r
.42096 .81504 m .41668 .82445 L .39267 .81102 L p F P
0 g
s
.723 .905 .959 r
.55604 .65697 m .54898 .65711 L .55174 .65415 L p F P
0 g
s
.723 .905 .959 r
.55174 .65415 m .55968 .65309 L .55604 .65697 L p F P
0 g
s
.374 .595 .931 r
.4932 .65342 m .48574 .65161 L .48298 .64643 L p F P
0 g
s
.88 .511 .343 r
.58828 .53301 m .58996 .53938 L .57686 .53183 L p F P
0 g
s
.88 .511 .343 r
.57686 .53183 m .57552 .52564 L .58828 .53301 L p F P
0 g
s
.946 .657 .459 r
.60097 .55542 m .60115 .5628 L .59104 .5537 L p F P
0 g
s
.01 w
.52632 .58304 m
.5981 .56006 L
s
.60106 .55911 m
.60151 .55897 L
s
.5 Mabswid
.946 .657 .459 r
.59104 .5537 m .59088 .5463 L .60097 .55542 L p F P
0 g
s
.524 .467 .735 r
.63376 .81408 m .6294 .80471 L .65106 .79197 L p F P
0 g
s
.524 .467 .735 r
.64575 .78308 m .65106 .79197 L .6294 .80471 L p F P
0 g
s
.881 .783 .748 r
.43397 .71183 m .43986 .70362 L .44996 .71329 L p F P
0 g
s
.881 .783 .748 r
.44996 .71329 m .4448 .7221 L .43397 .71183 L p F P
0 g
s
.783 .924 .93 r
.56719 .6512 m .55968 .65309 L .56178 .64884 L p F P
0 g
s
.783 .924 .93 r
.56178 .64884 m .56979 .64599 L .56719 .6512 L p F P
0 g
s
.966 .687 .452 r
.52632 .62444 m .52632 .63285 L .52949 .63591 L p F P
0 g
s
.358 .399 .767 r
.58987 .67037 m .58401 .66233 L .58776 .65502 L p F P
0 g
s
.358 .399 .767 r
.58151 .6477 m .58776 .65502 L .58401 .66233 L p F P
0 g
s
.966 .687 .452 r
.5818 .79976 m .57924 .78977 L .56983 .78979 L p F P
0 g
s
.966 .687 .452 r
.56771 .77973 m .56983 .78979 L .57924 .78977 L p F P
0 g
s
.966 .687 .452 r
.53474 .65705 m .53367 .64767 L .53003 .64487 L p F P
0 g
s
.966 .687 .452 r
.52949 .63591 m .53003 .64487 L .53367 .64767 L p F P
0 g
s
.162 .119 .558 r
.45152 .57125 m .45314 .57906 L .44716 .58885 L p F P
0 g
s
.235 .21 .625 r
.44984 .59637 m .44716 .58885 L .45314 .57906 L p F P
0 g
s
.761 .974 .702 r
.49317 .61273 m .49878 .6077 L .49642 .61133 L p F P
0 g
s
.761 .974 .702 r
.49642 .61133 m .49035 .61708 L .49317 .61273 L p F P
0 g
s
.187 .278 .726 r
.45345 .60375 m .45795 .61092 L .45598 .61966 L p F P
0 g
s
.265 .359 .774 r
.46143 .6258 m .45598 .61966 L .45795 .61092 L p F P
0 g
s
.846 .728 .734 r
.3874 .82 m .39267 .81102 L .41668 .82445 L p F P
0 g
s
.846 .728 .734 r
.41668 .82445 m .41241 .83387 L .3874 .82 L p F P
0 g
s
.966 .687 .452 r
.54195 .6787 m .54037 .669 L .53581 .66646 L p F P
0 g
s
.023 .274 .773 r
.55607 .61102 m .56211 .61671 L .56338 .6213 L p F P
0 g
s
0 .162 .691 r
.56211 .61671 m .55607 .61102 L .55359 .60742 L p F P
0 g
s
.454 .436 .75 r
.60887 .72131 m .60364 .71255 L .61344 .70277 L p F P
0 g
s
.454 .436 .75 r
.60752 .69464 m .61344 .70277 L .60364 .71255 L p F P
0 g
s
.524 .467 .735 r
.63811 .82345 m .63376 .81408 L .65638 .80087 L p F P
0 g
s
.524 .467 .735 r
.65106 .79197 m .65638 .80087 L .63376 .81408 L p F P
0 g
s
.466 .084 .231 r
.49237 .51519 m .49415 .51074 L .50947 .50745 L p F P
0 g
s
.324 0 .171 r
.49415 .51074 m .49237 .51519 L .47791 .52069 L p F P
0 g
s
.966 .687 .452 r
.53003 .64487 m .52949 .63591 L .52632 .63285 L p F P
0 g
s
.494 .721 .973 r
.51382 .65821 m .50781 .65984 L .50393 .65733 L p F P
0 g
s
.489 .742 .984 r
.50781 .65984 m .51382 .65821 L .51701 .65955 L p F P
0 g
s
.716 .29 .234 r
.55727 .51039 m .55898 .51482 L .54271 .51153 L p F P
0 g
s
.716 .29 .234 r
.54271 .51153 m .54185 .50727 L .55727 .51039 L p F P
0 g
s
.968 .805 .627 r
.60512 .58802 m .60245 .59557 L .59636 .58622 L p F P
0 g
s
.968 .805 .627 r
.59636 .58622 m .59884 .57829 L .60512 .58802 L p F P
0 g
s
.396 .074 .297 r
.47596 .52618 m .47791 .52069 L .49237 .51519 L p F P
0 g
s
.931 .898 .773 r
.59661 .61894 m .59116 .62514 L .58907 .61712 L p F P
0 g
s
.931 .898 .773 r
.58907 .61712 m .59438 .61021 L .59661 .61894 L p F P
0 g
s
.966 .687 .452 r
.58436 .80975 m .5818 .79976 L .57195 .79987 L p F P
0 g
s
.966 .687 .452 r
.56983 .78979 m .57195 .79987 L .5818 .79976 L p F P
0 g
s
.966 .687 .452 r
.5551 .71983 m .55302 .70993 L .54674 .70796 L p F P
0 g
s
.966 .687 .452 r
.54514 .69818 m .54674 .70796 L .55302 .70993 L p F P
0 g
s
.676 .867 .972 r
.54518 .65965 m .53905 .65808 L .54161 .65636 L p F P
0 g
s
.676 .867 .972 r
.54161 .65636 m .54898 .65711 L .54518 .65965 L p F P
0 g
s
.846 .728 .734 r
.38213 .829 m .3874 .82 L .41241 .83387 L p F P
0 g
s
.846 .728 .734 r
.41241 .83387 m .40813 .84329 L .38213 .829 L p F P
0 g
s
.881 .783 .748 r
.42807 .72005 m .43397 .71183 L .4448 .7221 L p F P
0 g
s
.881 .783 .748 r
.4448 .7221 m .43963 .73092 L .42807 .72005 L p F P
0 g
s
0 0 0 r
.50726 .60172 m .51113 .59792 L .50729 .6001 L p F P
0 g
s
0 0 0 r
.50729 .6001 m .50245 .60444 L .50726 .60172 L p F P
0 g
s
.524 .467 .735 r
.64248 .83283 m .63811 .82345 L .66171 .8098 L p F P
0 g
s
.524 .467 .735 r
.65638 .80087 m .66171 .8098 L .63811 .82345 L p F P
0 g
s
.492 0 0 r
.54506 .5999 m .54983 .6042 L .55359 .60742 L p F P
0 g
s
.622 .06 0 r
.54983 .6042 m .54506 .5999 L .54115 .59777 L p F P
0 g
s
.913 .848 .766 r
.45257 .67046 m .45883 .66304 L .46324 .671 L p F P
0 g
s
.913 .848 .766 r
.46324 .671 m .45742 .67913 L .45257 .67046 L p F P
0 g
s
.805 .408 .302 r
.57361 .52016 m .57552 .52564 L .5603 .52009 L p F P
0 g
s
.805 .408 .302 r
.5603 .52009 m .55898 .51482 L .57361 .52016 L p F P
0 g
s
.846 .728 .734 r
.37685 .83801 m .38213 .829 L .40813 .84329 L p F P
0 g
s
.846 .728 .734 r
.40813 .84329 m .40384 .85273 L .37685 .83801 L p F P
0 g
s
.454 .436 .75 r
.61411 .73008 m .60887 .72131 L .61937 .71092 L p F P
0 g
s
.454 .436 .75 r
.61344 .70277 m .61937 .71092 L .60887 .72131 L p F P
0 g
s
.966 .687 .452 r
.58692 .81976 m .58436 .80975 L .57407 .80998 L p F P
0 g
s
.966 .687 .452 r
.57195 .79987 m .57407 .80998 L .58436 .80975 L p F P
0 g
s
.358 .399 .767 r
.59574 .67844 m .58987 .67037 L .59402 .66236 L p F P
0 g
s
.358 .399 .767 r
.58776 .65502 m .59402 .66236 L .58987 .67037 L p F P
0 g
s
.524 .467 .735 r
.64685 .84223 m .64248 .83283 L .66704 .81874 L p F P
0 g
s
.524 .467 .735 r
.66171 .8098 m .66704 .81874 L .64248 .83283 L p F P
0 g
s
.881 .783 .748 r
.42216 .7283 m .42807 .72005 L .43963 .73092 L p F P
0 g
s
.881 .783 .748 r
.43963 .73092 m .43444 .73976 L .42216 .7283 L p F P
0 g
s
.966 .687 .452 r
.54354 .68842 m .54195 .6787 L .53689 .67591 L p F P
0 g
s
.966 .687 .452 r
.53581 .66646 m .53689 .67591 L .54195 .6787 L p F P
0 g
s
.238 .08 .454 r
.46079 .547 m .46063 .5544 L .4508 .56361 L p F P
0 g
s
.299 .168 .529 r
.45152 .57125 m .4508 .56361 L .46063 .5544 L p F P
0 g
s
.966 .687 .452 r
.55719 .72976 m .5551 .71983 L .54834 .71777 L p F P
0 g
s
.966 .687 .452 r
.54674 .70796 m .54834 .71777 L .5551 .71983 L p F P
0 g
s
.584 .784 .975 r
.5254 .65704 m .5245 .66093 L .52062 .66047 L p F P
0 g
s
.598 .797 .976 r
.5245 .66093 m .5254 .65704 L .5274 .65703 L p F P
0 g
s
.598 .797 .976 r
.5274 .65703 m .52846 .66091 L .5245 .66093 L p F P
0 g
s
.614 .808 .975 r
.52846 .66091 m .5274 .65703 L .52935 .65678 L p F P
0 g
s
.966 .687 .452 r
.58949 .82978 m .58692 .81976 L .5762 .8201 L p F P
0 g
s
.966 .687 .452 r
.57407 .80998 m .5762 .8201 L .58692 .81976 L p F P
0 g
s
.374 .595 .931 r
.48298 .64643 m .49097 .6492 L .4932 .65342 L p F P
0 g
s
.455 .646 .94 r
.50108 .65441 m .4932 .65342 L .49097 .6492 L p F P
0 g
s
.421 .662 .961 r
.4932 .65342 m .50108 .65441 L .50393 .65733 L p F P
0 g
s
.966 .687 .452 r
.53003 .64487 m .53057 .65386 L .53474 .65705 L p F P
0 g
s
.524 .467 .735 r
.65122 .85163 m .64685 .84223 L .67239 .82769 L p F P
0 g
s
.524 .467 .735 r
.66704 .81874 m .67239 .82769 L .64685 .84223 L p F P
0 g
s
.265 .359 .774 r
.45795 .61092 m .46327 .61777 L .46143 .6258 L p F P
0 g
s
.331 .428 .811 r
.46768 .63146 m .46143 .6258 L .46327 .61777 L p F P
0 g
s
.575 .77 .971 r
.52344 .65681 m .52062 .66047 L .51701 .65955 L p F P
0 g
s
.584 .784 .975 r
.52062 .66047 m .52344 .65681 L .5254 .65704 L p F P
0 g
s
.235 .21 .625 r
.45314 .57906 m .45564 .58696 L .44984 .59637 L p F P
0 g
s
.295 .286 .679 r
.45345 .60375 m .44984 .59637 L .45564 .58696 L p F P
0 g
s
.144 0 0 r
.51298 .59965 m .51569 .59628 L .51113 .59792 L p F P
0 g
s
.144 0 0 r
.51113 .59792 m .50726 .60172 L .51298 .59965 L p F P
0 g
s
.505 .702 .958 r
.51121 .65652 m .50393 .65733 L .50108 .65441 L p F P
0 g
s
.494 .721 .973 r
.50393 .65733 m .51121 .65652 L .51382 .65821 L p F P
0 g
s
.754 .888 .939 r
.55968 .65309 m .55174 .65415 L .55332 .65092 L p F P
0 g
s
.754 .888 .939 r
.55332 .65092 m .56178 .64884 L .55968 .65309 L p F P
0 g
s
.298 .036 .337 r
.47596 .52618 m .47459 .53239 L .46173 .54007 L p F P
0 g
s
.357 .131 .427 r
.46079 .547 m .46173 .54007 L .47459 .53239 L p F P
0 g
s
.454 .436 .75 r
.61936 .73887 m .61411 .73008 L .62532 .7191 L p F P
0 g
s
.454 .436 .75 r
.61937 .71092 m .62532 .7191 L .61411 .73008 L p F P
0 g
s
.94 .69 .532 r
.60115 .5628 m .60044 .57046 L .59042 .56148 L p F P
0 g
s
.94 .69 .532 r
.59042 .56148 m .59104 .5537 L .60115 .5628 L p F P
0 g
s
.622 .06 0 r
.54115 .59777 m .54494 .60152 L .54983 .6042 L p F P
0 g
s
.643 .093 0 r
.54494 .60152 m .54115 .59777 L .53654 .59617 L p F P
0 g
s
.913 .848 .766 r
.44628 .67792 m .45257 .67046 L .45742 .67913 L p F P
0 g
s
.913 .848 .766 r
.45742 .67913 m .45158 .68727 L .44628 .67792 L p F P
0 g
s
.704 .862 .957 r
.54898 .65711 m .54161 .65636 L .54346 .65437 L p F P
0 g
s
.704 .862 .957 r
.54346 .65437 m .55174 .65415 L .54898 .65711 L p F P
0 g
s
.568 .175 .257 r
.50854 .51172 m .50947 .50745 L .52564 .50627 L p F P
0 g
s
.466 .084 .231 r
.50947 .50745 m .50854 .51172 L .49237 .51519 L p F P
0 g
s
0 0 0 r
.49757 .60881 m .50245 .60444 L .49878 .6077 L p F P
0 g
s
0 0 0 r
.49878 .6077 m .49317 .61273 L .49757 .60881 L p F P
0 g
s
.648 .241 .258 r
.54185 .50727 m .54271 .51153 L .52561 .51048 L p F P
0 g
s
.648 .241 .258 r
.52561 .51048 m .52564 .50627 L .54185 .50727 L p F P
0 g
s
.902 .89 .809 r
.59116 .62514 m .58492 .63086 L .58301 .62364 L p F P
0 g
s
.902 .89 .809 r
.58301 .62364 m .58907 .61712 L .59116 .62514 L p F P
0 g
s
.931 .922 .781 r
.46393 .64802 m .4703 .64139 L .4713 .64826 L p F P
0 g
s
.931 .922 .781 r
.4713 .64826 m .46508 .65564 L .46393 .64802 L p F P
0 g
s
.881 .783 .748 r
.41623 .73658 m .42216 .7283 L .43444 .73976 L p F P
0 g
s
.881 .783 .748 r
.43444 .73976 m .42925 .74861 L .41623 .73658 L p F P
0 g
s
0 .162 .691 r
.55359 .60742 m .55915 .61238 L .56211 .61671 L p F P
0 g
s
.492 0 0 r
.55915 .61238 m .55359 .60742 L .54983 .6042 L p F P
0 g
s
.966 .687 .452 r
.59205 .83981 m .58949 .82978 L .57834 .83025 L p F P
0 g
s
.966 .687 .452 r
.5762 .8201 m .57834 .83025 L .58949 .82978 L p F P
0 g
s
.524 .467 .735 r
.67239 .82769 m .67775 .83666 L .65122 .85163 L p F P
0 g
s
.886 .563 .431 r
.58996 .53938 m .59088 .5463 L .57759 .53867 L p F P
0 g
s
.886 .563 .431 r
.57759 .53867 m .57686 .53183 L .58996 .53938 L p F P
0 g
s
.949 .816 .679 r
.60245 .59557 m .59885 .603 L .59303 .59413 L p F P
0 g
s
.949 .816 .679 r
.59303 .59413 m .59636 .58622 L .60245 .59557 L p F P
0 g
s
.57 .756 .966 r
.52162 .65635 m .51701 .65955 L .51382 .65821 L p F P
0 g
s
.575 .77 .971 r
.51701 .65955 m .52162 .65635 L .52344 .65681 L p F P
0 g
s
.966 .687 .452 r
.52632 .63285 m .52632 .64131 L .53003 .64487 L p F P
0 g
s
.358 .399 .767 r
.60162 .68653 m .59574 .67844 L .60031 .66972 L p F P
0 g
s
.358 .399 .767 r
.59402 .66236 m .60031 .66972 L .59574 .67844 L p F P
0 g
s
.651 .821 .965 r
.53591 .65945 m .53115 .6563 L .53274 .65561 L p F P
0 g
s
.651 .821 .965 r
.53274 .65561 m .53905 .65808 L .53591 .65945 L p F P
0 g
s
.222 .349 .782 r
.58776 .65502 m .58151 .6477 L .5823 .64082 L p F P
0 g
s
.966 .687 .452 r
.53057 .65386 m .53003 .64487 L .52632 .64131 L p F P
0 g
s
.966 .687 .452 r
.55929 .73971 m .55719 .72976 L .54995 .72762 L p F P
0 g
s
.966 .687 .452 r
.54834 .71777 m .54995 .72762 L .55719 .72976 L p F P
0 g
s
.432 .589 .907 r
.49097 .6492 m .48298 .64643 L .48224 .64101 L p F P
0 g
s
.568 .175 .257 r
.52564 .50627 m .52561 .51048 L .50854 .51172 L p F P
0 g
s
.454 .436 .75 r
.62462 .74768 m .61936 .73887 L .63129 .7273 L p F P
0 g
s
.454 .436 .75 r
.62532 .7191 m .63129 .7273 L .61936 .73887 L p F P
0 g
s
.327 0 0 r
.51934 .59836 m .52076 .59524 L .51569 .59628 L p F P
0 g
s
.327 0 0 r
.51569 .59628 m .51298 .59965 L .51934 .59836 L p F P
0 g
s
.643 .093 0 r
.53654 .59617 m .53915 .59952 L .54494 .60152 L p F P
0 g
s
.609 .083 0 r
.53915 .59952 m .53654 .59617 L .53144 .59519 L p F P
0 g
s
.966 .687 .452 r
.59463 .84986 m .59205 .83981 L .58048 .84042 L p F P
0 g
s
.966 .687 .452 r
.57834 .83025 m .58048 .84042 L .59205 .83981 L p F P
0 g
s
.805 .889 .905 r
.56979 .64599 m .56178 .64884 L .56222 .64443 L p F P
0 g
s
.805 .889 .905 r
.56222 .64443 m .57036 .64056 L .56979 .64599 L p F P
0 g
s
.966 .687 .452 r
.54514 .69818 m .54354 .68842 L .53797 .68539 L p F P
0 g
s
.966 .687 .452 r
.53689 .67591 m .53797 .68539 L .54354 .68842 L p F P
0 g
s
.881 .783 .748 r
.41028 .74487 m .41623 .73658 L .42925 .74861 L p F P
0 g
s
.881 .783 .748 r
.42925 .74861 m .42406 .75748 L .41028 .74487 L p F P
0 g
s
.569 .743 .958 r
.52001 .65567 m .51382 .65821 L .51121 .65652 L p F P
0 g
s
.57 .756 .966 r
.51382 .65821 m .52001 .65567 L .52162 .65635 L p F P
0 g
s
.913 .848 .766 r
.43997 .6854 m .44628 .67792 L .45158 .68727 L p F P
0 g
s
.913 .848 .766 r
.45158 .68727 m .44573 .69543 L .43997 .6854 L p F P
0 g
s
.668 .822 .958 r
.53905 .65808 m .53274 .65561 L .53402 .65474 L p F P
0 g
s
.668 .822 .958 r
.53402 .65474 m .54161 .65636 L .53905 .65808 L p F P
0 g
s
.331 .428 .811 r
.46327 .61777 m .46936 .62423 L .46768 .63146 L p F P
0 g
s
.396 .074 .297 r
.49237 .51519 m .491 .52047 L .47596 .52618 L p F P
0 g
s
.447 .164 .39 r
.47459 .53239 m .47596 .52618 L .491 .52047 L p F P
0 g
s
.453 0 .006 r
.52604 .5979 m .52609 .59488 L .52076 .59524 L p F P
0 g
s
.453 0 .006 r
.52076 .59524 m .51934 .59836 L .52604 .5979 L p F P
0 g
s
.609 .083 0 r
.53144 .59519 m .53275 .59829 L .53915 .59952 L p F P
0 g
s
.544 .04 .008 r
.53275 .59829 m .53144 .59519 L .52609 .59488 L p F P
0 g
s
.516 .18 .338 r
.491 .52047 m .49237 .51519 L .50854 .51172 L p F P
0 g
s
.966 .687 .452 r
.5972 .85992 m .59463 .84986 L .58263 .85061 L p F P
0 g
s
.966 .687 .452 r
.58048 .84042 m .58263 .85061 L .59463 .84986 L p F P
0 g
s
.966 .687 .452 r
.56139 .74969 m .55929 .73971 L .55156 .73749 L p F P
0 g
s
.966 .687 .452 r
.54995 .72762 m .55156 .73749 L .55929 .73971 L p F P
0 g
s
.295 .286 .679 r
.45564 .58696 m .45899 .59483 L .45345 .60375 L p F P
0 g
s
.347 .352 .723 r
.45795 .61092 m .45345 .60375 L .45899 .59483 L p F P
0 g
s
.966 .687 .452 r
.53689 .67591 m .53581 .66646 L .53111 .6629 L p F P
0 g
s
.299 .168 .529 r
.46063 .5544 m .46126 .56217 L .45152 .57125 L p F P
0 g
s
.348 .241 .588 r
.45314 .57906 m .45152 .57125 L .46126 .56217 L p F P
0 g
s
.544 .04 .008 r
.52609 .59488 m .52604 .5979 L .53275 .59829 L p F P
0 g
s
.455 .646 .94 r
.49097 .6492 m .4994 .65119 L .50108 .65441 L p F P
0 g
s
.522 .687 .942 r
.50929 .65454 m .50108 .65441 L .4994 .65119 L p F P
0 g
s
.505 .702 .958 r
.50108 .65441 m .50929 .65454 L .51121 .65652 L p F P
0 g
s
.454 .436 .75 r
.62989 .75651 m .62462 .74768 L .63727 .73552 L p F P
0 g
s
.454 .436 .75 r
.63129 .7273 m .63727 .73552 L .62462 .74768 L p F P
0 g
s
.358 .399 .767 r
.60752 .69464 m .60162 .68653 L .60662 .67712 L p F P
0 g
s
.358 .399 .767 r
.60031 .66972 m .60662 .67712 L .60162 .68653 L p F P
0 g
s
.743 .367 .34 r
.55898 .51482 m .5603 .52009 L .54337 .51668 L p F P
0 g
s
.743 .367 .34 r
.54337 .51668 m .54271 .51153 L .55898 .51482 L p F P
0 g
s
.819 .469 .393 r
.57552 .52564 m .57686 .53183 L .56123 .52616 L p F P
0 g
s
.819 .469 .393 r
.56123 .52616 m .5603 .52009 L .57552 .52564 L p F P
0 g
s
.725 .85 .941 r
.55174 .65415 m .54346 .65437 L .54452 .65219 L p F P
0 g
s
.725 .85 .941 r
.54452 .65219 m .55332 .65092 L .55174 .65415 L p F P
0 g
s
.931 .922 .781 r
.45754 .65468 m .46393 .64802 L .46508 .65564 L p F P
0 g
s
.931 .922 .781 r
.46508 .65564 m .45883 .66304 L .45754 .65468 L p F P
0 g
s
.881 .783 .748 r
.40432 .75318 m .41028 .74487 L .42406 .75748 L p F P
0 g
s
.881 .783 .748 r
.42406 .75748 m .41885 .76636 L .40432 .75318 L p F P
0 g
s
0 0 0 r
.50335 .60554 m .50726 .60172 L .50245 .60444 L p F P
0 g
s
0 0 0 r
.50245 .60444 m .49757 .60881 L .50335 .60554 L p F P
0 g
s
.927 .822 .722 r
.59885 .603 m .59438 .61021 L .5889 .60193 L p F P
0 g
s
.927 .822 .722 r
.5889 .60193 m .59303 .59413 L .59885 .603 L p F P
0 g
s
.93 .714 .59 r
.60044 .57046 m .59884 .57829 L .58902 .56955 L p F P
0 g
s
.93 .714 .59 r
.58902 .56955 m .59042 .56148 L .60044 .57046 L p F P
0 g
s
.966 .687 .452 r
.59978 .86999 m .5972 .85992 L .58478 .86083 L p F P
0 g
s
.966 .687 .452 r
.58263 .85061 m .58478 .86083 L .5972 .85992 L p F P
0 g
s
.492 0 0 r
.54983 .6042 m .55463 .60852 L .55915 .61238 L p F P
0 g
s
.622 .06 0 r
.55463 .60852 m .54983 .6042 L .54494 .60152 L p F P
0 g
s
.572 .73 .949 r
.5187 .65481 m .51121 .65652 L .50929 .65454 L p F P
0 g
s
.569 .743 .958 r
.51121 .65652 m .5187 .65481 L .52001 .65567 L p F P
0 g
s
.432 .589 .907 r
.48224 .64101 m .49038 .6448 L .49097 .6492 L p F P
0 g
s
.49 .635 .918 r
.4994 .65119 m .49097 .6492 L .49038 .6448 L p F P
0 g
s
.222 .349 .782 r
.59402 .66236 m .58776 .65502 L .58866 .64738 L p F P
0 g
s
.222 .349 .782 r
.5823 .64082 m .58866 .64738 L .58776 .65502 L p F P
0 g
s
.683 .819 .949 r
.54161 .65636 m .53402 .65474 L .53495 .65373 L p F P
0 g
s
.683 .819 .949 r
.53495 .65373 m .54346 .65437 L .54161 .65636 L p F P
0 g
s
.966 .687 .452 r
.54674 .70796 m .54514 .69818 L .53905 .69491 L p F P
0 g
s
.966 .687 .452 r
.53797 .68539 m .53905 .69491 L .54514 .69818 L p F P
0 g
s
.357 .131 .427 r
.47459 .53239 m .47383 .53923 L .46079 .547 L p F P
0 g
s
.403 .207 .497 r
.46063 .5544 m .46079 .547 L .47383 .53923 L p F P
0 g
s
.772 .862 .917 r
.56178 .64884 m .55332 .65092 L .55364 .64757 L p F P
0 g
s
.772 .862 .917 r
.55364 .64757 m .56222 .64443 L .56178 .64884 L p F P
0 g
s
.913 .848 .766 r
.43364 .6929 m .43997 .6854 L .44573 .69543 L p F P
0 g
s
.913 .848 .766 r
.44573 .69543 m .43986 .70362 L .43364 .6929 L p F P
0 g
s
.454 .436 .75 r
.63517 .76535 m .62989 .75651 L .64327 .74376 L p F P
0 g
s
.454 .436 .75 r
.63727 .73552 m .64327 .74376 L .62989 .75651 L p F P
0 g
s
.966 .687 .452 r
.56349 .75968 m .56139 .74969 L .55318 .74739 L p F P
0 g
s
.966 .687 .452 r
.55156 .73749 m .55318 .74739 L .56139 .74969 L p F P
0 g
s
.966 .687 .452 r
.58478 .86083 m .58693 .87106 L .59978 .86999 L p F P
0 g
s
.641 .775 .945 r
.52632 .65225 m .52935 .65678 L .5274 .65703 L closepath p F P
0 g
s
.966 .687 .452 r
.53057 .65386 m .52632 .64981 L p .52769 .65355 L F P
0 g
s
.966 .687 .452 r
.53072 .65644 m .53057 .65386 L p .52769 .65355 L F P
0 g
s
.646 .777 .943 r
.5307 .65642 m .52935 .65678 L .52632 .65225 L p F P
0 g
s
.636 .772 .945 r
.52632 .65225 m .5274 .65703 L .5254 .65704 L closepath p F P
0 g
s
.966 .687 .452 r
.52632 .64981 m .52632 .65836 L .53111 .6629 L p F P
0 g
s
.646 .777 .943 r
.52632 .65225 m .53115 .6563 L .5307 .65642 L p F P
0 g
s
.966 .687 .452 r
.53111 .6629 m .53072 .65644 L p .52769 .65355 L F P
0 g
s
.966 .687 .452 r
.52632 .64131 m .52632 .64981 L .53057 .65386 L p F P
0 g
s
.881 .783 .748 r
.39834 .76152 m .40432 .75318 L .41885 .76636 L p F P
0 g
s
.881 .783 .748 r
.41885 .76636 m .41363 .77526 L .39834 .76152 L p F P
0 g
s
.886 .601 .5 r
.59088 .5463 m .59104 .5537 L .57772 .54608 L p F P
0 g
s
.886 .601 .5 r
.57772 .54608 m .57759 .53867 L .59088 .5463 L p F P
0 g
s
.358 .399 .767 r
.61344 .70277 m .60752 .69464 L .61296 .68454 L p F P
0 g
s
.358 .399 .767 r
.60662 .67712 m .61296 .68454 L .60752 .69464 L p F P
0 g
s
.632 .768 .945 r
.52632 .65225 m .5254 .65704 L .52344 .65681 L closepath p F P
0 g
s
0 0 0 r
.49266 .61322 m .49757 .60881 L .49317 .61273 L p F P
0 g
s
0 0 0 r
.49317 .61273 m .48753 .61778 L .49266 .61322 L p F P
0 g
s
.347 .352 .723 r
.45899 .59483 m .46316 .60258 L .45795 .61092 L p F P
0 g
s
.391 .409 .759 r
.46327 .61777 m .45795 .61092 L .46316 .60258 L p F P
0 g
s
.629 .764 .944 r
.52632 .65225 m .52344 .65681 L .52162 .65635 L closepath p F P
0 g
s
.492 0 0 r
.56475 .61738 m .55915 .61238 L .55463 .60852 L p F P
0 g
s
.605 .258 .355 r
.50782 .51688 m .50854 .51172 L .52561 .51048 L p F P
0 g
s
.516 .18 .338 r
.50854 .51172 m .50782 .51688 L .491 .52047 L p F P
0 g
s
.522 .687 .942 r
.4994 .65119 m .50817 .65238 L .50929 .65454 L p F P
0 g
s
.579 .72 .939 r
.51774 .65382 m .50929 .65454 L .50817 .65238 L p F P
0 g
s
.572 .73 .949 r
.50929 .65454 m .51774 .65382 L .5187 .65481 L p F P
0 g
s
.627 .759 .942 r
.52632 .65225 m .52162 .65635 L .52001 .65567 L closepath p F P
0 g
s
.454 .436 .75 r
.64046 .77421 m .63517 .76535 L .64928 .75202 L p F P
0 g
s
.454 .436 .75 r
.64327 .74376 m .64928 .75202 L .63517 .76535 L p F P
0 g
s
.966 .687 .452 r
.53797 .68539 m .53689 .67591 L .53165 .67198 L p F P
0 g
s
.966 .687 .452 r
.53111 .6629 m .53165 .67198 L .53689 .67591 L p F P
0 g
s
.651 .779 .942 r
.52632 .65225 m .53274 .65561 L .53115 .6563 L closepath p F P
0 g
s
.678 .318 .356 r
.54271 .51153 m .54337 .51668 L .52558 .51559 L p F P
0 g
s
.678 .318 .356 r
.52558 .51559 m .52561 .51048 L .54271 .51153 L p F P
0 g
s
.695 .813 .939 r
.54346 .65437 m .53495 .65373 L .53548 .65264 L p F P
0 g
s
.695 .813 .939 r
.53548 .65264 m .54452 .65219 L .54346 .65437 L p F P
0 g
s
.931 .922 .781 r
.45112 .66137 m .45754 .65468 L .45883 .66304 L p F P
0 g
s
.931 .922 .781 r
.45883 .66304 m .45257 .67046 L .45112 .66137 L p F P
0 g
s
.348 .241 .588 r
.46126 .56217 m .46268 .57022 L .45314 .57906 L p F P
0 g
s
.389 .303 .637 r
.45564 .58696 m .45314 .57906 L .46268 .57022 L p F P
0 g
s
.905 .825 .757 r
.59438 .61021 m .58907 .61712 L .584 .60952 L p F P
0 g
s
.905 .825 .757 r
.584 .60952 m .5889 .60193 L .59438 .61021 L p F P
0 g
s
.49 .635 .918 r
.49038 .6448 m .49897 .64784 L .4994 .65119 L p F P
0 g
s
.541 .676 .926 r
.50817 .65238 m .4994 .65119 L .49897 .64784 L p F P
0 g
s
.144 0 0 r
.51024 .60306 m .51298 .59965 L .50726 .60172 L p F P
0 g
s
.144 0 0 r
.50726 .60172 m .50335 .60554 L .51024 .60306 L p F P
0 g
s
.881 .783 .748 r
.39235 .76988 m .39834 .76152 L .41363 .77526 L p F P
0 g
s
.881 .783 .748 r
.41363 .77526 m .4084 .78418 L .39235 .76988 L p F P
0 g
s
.966 .687 .452 r
.5656 .7697 m .56349 .75968 L .55481 .75733 L p F P
0 g
s
.966 .687 .452 r
.55318 .74739 m .55481 .75733 L .56349 .75968 L p F P
0 g
s
.622 .06 0 r
.54494 .60152 m .54875 .6053 L .55463 .60852 L p F P
0 g
s
.643 .093 0 r
.54875 .6053 m .54494 .60152 L .53915 .59952 L p F P
0 g
s
.913 .848 .766 r
.42729 .70043 m .43364 .6929 L .43986 .70362 L p F P
0 g
s
.913 .848 .766 r
.43986 .70362 m .43397 .71183 L .42729 .70043 L p F P
0 g
s
.738 .834 .924 r
.55332 .65092 m .54452 .65219 L .54472 .64993 L p F P
0 g
s
.738 .834 .924 r
.54472 .64993 m .55364 .64757 L .55332 .65092 L p F P
0 g
s
.966 .687 .452 r
.54834 .71777 m .54674 .70796 L .54014 .70447 L p F P
0 g
s
.966 .687 .452 r
.53905 .69491 m .54014 .70447 L .54674 .70796 L p F P
0 g
s
.626 .755 .939 r
.52632 .65225 m .52001 .65567 L .5187 .65481 L closepath p F P
0 g
s
.656 .779 .939 r
.52632 .65225 m .53402 .65474 L .53274 .65561 L closepath p F P
0 g
s
.483 .586 .882 r
.49038 .6448 m .48224 .64101 L .48355 .63562 L p F P
0 g
s
.222 .349 .782 r
.60031 .66972 m .59402 .66236 L .59505 .65398 L p F P
0 g
s
.222 .349 .782 r
.58866 .64738 m .59505 .65398 L .59402 .66236 L p F P
0 g
s
.917 .731 .637 r
.59884 .57829 m .59636 .58622 L .58687 .57781 L p F P
0 g
s
.917 .731 .637 r
.58687 .57781 m .58902 .56955 L .59884 .57829 L p F P
0 g
s
.605 .258 .355 r
.52561 .51048 m .52558 .51559 L .50782 .51688 L p F P
0 g
s
.81 .85 .88 r
.57036 .64056 m .56222 .64443 L .56099 .64005 L p F P
0 g
s
.81 .85 .88 r
.56099 .64005 m .56888 .63518 L .57036 .64056 L p F P
0 g
s
.447 .164 .39 r
.491 .52047 m .49003 .52654 L .47459 .53239 L p F P
0 g
s
.484 .235 .461 r
.47383 .53923 m .47459 .53239 L .49003 .52654 L p F P
0 g
s
.358 .399 .767 r
.61937 .71092 m .61344 .70277 L .61932 .69199 L p F P
0 g
s
.358 .399 .767 r
.61296 .68454 m .61932 .69199 L .61344 .70277 L p F P
0 g
s
.902 .984 .775 r
.46571 .6404 m .47192 .63452 L .4703 .64139 L p F P
0 g
s
.902 .984 .775 r
.4703 .64139 m .46393 .64802 L .46571 .6404 L p F P
0 g
s
.454 .436 .75 r
.64575 .78308 m .64046 .77421 L .65531 .76031 L p F P
0 g
s
.454 .436 .75 r
.64928 .75202 m .65531 .76031 L .64046 .77421 L p F P
0 g
s
.626 .751 .936 r
.52632 .65225 m .5187 .65481 L .51774 .65382 L closepath p F P
0 g
s
.661 .778 .936 r
.52632 .65225 m .53495 .65373 L .53402 .65474 L closepath p F P
0 g
s
.881 .783 .748 r
.38634 .77826 m .39235 .76988 L .4084 .78418 L p F P
0 g
s
.881 .783 .748 r
.4084 .78418 m .40317 .79311 L .38634 .77826 L p F P
0 g
s
.391 .409 .759 r
.46316 .60258 m .46811 .61012 L .46327 .61777 L p F P
0 g
s
.43 .459 .789 r
.46936 .62423 m .46327 .61777 L .46811 .61012 L p F P
0 g
s
.825 .514 .463 r
.57686 .53183 m .57759 .53867 L .56174 .53294 L p F P
0 g
s
.825 .514 .463 r
.56174 .53294 m .56123 .52616 L .57686 .53183 L p F P
0 g
s
.55 .253 .417 r
.49003 .52654 m .491 .52047 L .50782 .51688 L p F P
0 g
s
.023 .274 .773 r
.58866 .64738 m .5823 .64082 L .58046 .63397 L p F P
0 g
s
.966 .687 .452 r
.56771 .77973 m .5656 .7697 L .55643 .76729 L p F P
0 g
s
.966 .687 .452 r
.55481 .75733 m .55643 .76729 L .5656 .7697 L p F P
0 g
s
.541 .676 .926 r
.49897 .64784 m .50789 .65012 L .50817 .65238 L p F P
0 g
s
.587 .712 .929 r
.51718 .65273 m .50817 .65238 L .50789 .65012 L p F P
0 g
s
.579 .72 .939 r
.50817 .65238 m .51718 .65273 L .51774 .65382 L p F P
0 g
s
.403 .207 .497 r
.47383 .53923 m .47371 .54664 L .46063 .5544 L p F P
0 g
s
.438 .269 .553 r
.46126 .56217 m .46063 .5544 L .47371 .54664 L p F P
0 g
s
.327 0 0 r
.51791 .60151 m .51934 .59836 L .51298 .59965 L p F P
0 g
s
.327 0 0 r
.51298 .59965 m .51024 .60306 L .51791 .60151 L p F P
0 g
s
.758 .424 .418 r
.5603 .52009 m .56123 .52616 L .54384 .52266 L p F P
0 g
s
.758 .424 .418 r
.54384 .52266 m .54337 .51668 L .5603 .52009 L p F P
0 g
s
.703 .805 .928 r
.54452 .65219 m .53548 .65264 L .53557 .6515 L p F P
0 g
s
.703 .805 .928 r
.53557 .6515 m .54472 .64993 L .54452 .65219 L p F P
0 g
s
.483 .586 .882 r
.48355 .63562 m .49147 .64041 L .49038 .6448 L p F P
0 g
s
.524 .629 .897 r
.49897 .64784 m .49038 .6448 L .49147 .64041 L p F P
0 g
s
.643 .093 0 r
.53915 .59952 m .54178 .6029 L .54875 .6053 L p F P
0 g
s
.609 .083 0 r
.54178 .6029 m .53915 .59952 L .53275 .59829 L p F P
0 g
s
.881 .824 .787 r
.58907 .61712 m .58301 .62364 L .5784 .6168 L p F P
0 g
s
.881 .824 .787 r
.5784 .6168 m .584 .60952 L .58907 .61712 L p F P
0 g
s
.627 .747 .933 r
.52632 .65225 m .51774 .65382 L .51718 .65273 L closepath p F P
0 g
s
.966 .687 .452 r
.53165 .67198 m .53111 .6629 L .52632 .65836 L p F P
0 g
s
.913 .848 .766 r
.42091 .70799 m .42729 .70043 L .43397 .71183 L p F P
0 g
s
.913 .848 .766 r
.43397 .71183 m .42807 .72005 L .42091 .70799 L p F P
0 g
s
.665 .777 .933 r
.52632 .65225 m .53548 .65264 L .53495 .65373 L closepath p F P
0 g
s
.777 .833 .895 r
.56222 .64443 m .55364 .64757 L .55269 .64425 L p F P
0 g
s
.777 .833 .895 r
.55269 .64425 m .56099 .64005 L .56222 .64443 L p F P
0 g
s
.881 .629 .554 r
.59104 .5537 m .59042 .56148 L .57722 .55397 L p F P
0 g
s
.881 .629 .554 r
.57722 .55397 m .57772 .54608 L .59104 .5537 L p F P
0 g
s
.454 .436 .75 r
.65106 .79197 m .64575 .78308 L .66136 .76862 L p F P
0 g
s
.454 .436 .75 r
.65531 .76031 m .66136 .76862 L .64575 .78308 L p F P
0 g
s
.931 .922 .781 r
.44467 .66808 m .45112 .66137 L .45257 .67046 L p F P
0 g
s
.931 .922 .781 r
.45257 .67046 m .44628 .67792 L .44467 .66808 L p F P
0 g
s
.966 .687 .452 r
.54995 .72762 m .54834 .71777 L .54123 .71407 L p F P
0 g
s
.966 .687 .452 r
.54014 .70447 m .54123 .71407 L .54834 .71777 L p F P
0 g
s
.389 .303 .637 r
.46268 .57022 m .46486 .57846 L .45564 .58696 L p F P
0 g
s
.423 .356 .677 r
.45899 .59483 m .45564 .58696 L .46486 .57846 L p F P
0 g
s
.966 .687 .452 r
.53905 .69491 m .53797 .68539 L .5322 .6811 L p F P
0 g
s
.966 .687 .452 r
.53165 .67198 m .5322 .6811 L .53797 .68539 L p F P
0 g
s
.881 .783 .748 r
.38031 .78667 m .38634 .77826 L .40317 .79311 L p F P
0 g
s
.881 .783 .748 r
.40317 .79311 m .39792 .80206 L .38031 .78667 L p F P
0 g
s
0 0 0 r
.49942 .60939 m .50335 .60554 L .49757 .60881 L p F P
0 g
s
0 0 0 r
.49757 .60881 m .49266 .61322 L .49942 .60939 L p F P
0 g
s
.453 0 .006 r
.52598 .60095 m .52604 .5979 L .51934 .59836 L p F P
0 g
s
.453 0 .006 r
.51934 .59836 m .51791 .60151 L .52598 .60095 L p F P
0 g
s
.358 .399 .767 r
.62532 .7191 m .61937 .71092 L .6257 .69946 L p F P
0 g
s
.358 .399 .767 r
.61932 .69199 m .6257 .69946 L .61937 .71092 L p F P
0 g
s
.609 .083 0 r
.53275 .59829 m .53407 .60142 L .54178 .6029 L p F P
0 g
s
.544 .04 .008 r
.53407 .60142 m .53275 .59829 L .52604 .5979 L p F P
0 g
s
.524 .629 .897 r
.49147 .64041 m .49982 .64451 L .49897 .64784 L p F P
0 g
s
.562 .668 .909 r
.50789 .65012 m .49897 .64784 L .49982 .64451 L p F P
0 g
s
.492 0 0 r
.55463 .60852 m .55947 .61287 L .56475 .61738 L p F P
0 g
s
.622 .06 0 r
.55947 .61287 m .55463 .60852 L .54875 .6053 L p F P
0 g
s
.587 .712 .929 r
.50789 .65012 m .51705 .65159 L .51718 .65273 L p F P
0 g
s
.63 .744 .93 r
.52632 .65225 m .51718 .65273 L .51705 .65159 L closepath p F P
0 g
s
.43 .459 .789 r
.46811 .61012 m .47375 .61735 L .46936 .62423 L p F P
0 g
s
.668 .774 .929 r
.52632 .65225 m .53557 .6515 L .53548 .65264 L closepath p F P
0 g
s
.222 .349 .782 r
.60662 .67712 m .60031 .66972 L .60148 .66061 L p F P
0 g
s
.222 .349 .782 r
.59505 .65398 m .60148 .66061 L .60031 .66972 L p F P
0 g
s
.902 .744 .677 r
.59636 .58622 m .59303 .59413 L .58398 .58617 L p F P
0 g
s
.902 .744 .677 r
.58398 .58617 m .58687 .57781 L .59636 .58622 L p F P
0 g
s
.966 .687 .452 r
.56983 .78979 m .56771 .77973 L .55807 .77729 L p F P
0 g
s
.966 .687 .452 r
.55643 .76729 m .55807 .77729 L .56771 .77973 L p F P
0 g
s
.744 .815 .908 r
.55364 .64757 m .54472 .64993 L .54407 .6477 L p F P
0 g
s
.744 .815 .908 r
.54407 .6477 m .55269 .64425 L .55364 .64757 L p F P
0 g
s
.544 .04 .008 r
.52604 .5979 m .52598 .60095 L .53407 .60142 L p F P
0 g
s
.856 .822 .814 r
.57217 .62369 m .5784 .6168 L .58301 .62364 L p F P
0 g
s
.562 .668 .909 r
.49982 .64451 m .50848 .64788 L .50789 .65012 L p F P
0 g
s
.598 .706 .919 r
.51705 .65159 m .50789 .65012 L .50848 .64788 L p F P
0 g
s
.454 .436 .75 r
.65638 .80087 m .65106 .79197 L .66742 .77695 L p F P
0 g
s
.454 .436 .75 r
.66136 .76862 m .66742 .77695 L .65106 .79197 L p F P
0 g
s
0 0 0 r
.48772 .61765 m .49266 .61322 L .48753 .61778 L p F P
0 g
s
.708 .794 .918 r
.54472 .64993 m .53557 .6515 L .53524 .65038 L p F P
0 g
s
.708 .794 .918 r
.53524 .65038 m .54407 .6477 L .54472 .64993 L p F P
0 g
s
.881 .783 .748 r
.37427 .79509 m .38031 .78667 L .39792 .80206 L p F P
0 g
s
.881 .783 .748 r
.39792 .80206 m .39267 .81102 L .37427 .79509 L p F P
0 g
s
.913 .848 .766 r
.41451 .71558 m .42091 .70799 L .42807 .72005 L p F P
0 g
s
.913 .848 .766 r
.42807 .72005 m .42216 .7283 L .41451 .71558 L p F P
0 g
s
.671 .763 .92 r
.52632 .65225 m .53335 .64839 L .53448 .64933 L closepath p F P
0 g
s
.67 .759 .917 r
.52632 .65225 m .53188 .64761 L .53335 .64839 L closepath p F P
0 g
s
.668 .755 .915 r
.52632 .65225 m .53015 .64703 L .53188 .64761 L closepath p F P
0 g
s
.665 .751 .914 r
.52632 .65225 m .52823 .64667 L .53015 .64703 L closepath p F P
0 g
s
.662 .747 .913 r
.52632 .65225 m .52623 .64656 L .52823 .64667 L closepath p F P
0 g
s
.01 w
.52632 .60097 m
.52632 .64656 L
s
.5 Mabswid
.658 .744 .913 r
.52632 .65225 m .52423 .64669 L .52623 .64656 L closepath p F P
0 g
s
.654 .741 .914 r
.52632 .65225 m .52233 .64707 L .52423 .64669 L closepath p F P
0 g
s
.65 .74 .915 r
.52632 .65225 m .52062 .64767 L .52233 .64707 L closepath p F P
0 g
s
.645 .739 .917 r
.52632 .65225 m .51918 .64846 L .52062 .64767 L closepath p F P
0 g
s
.64 .739 .92 r
.52632 .65225 m .51807 .64941 L .51918 .64846 L closepath p F P
0 g
s
.636 .74 .923 r
.52632 .65225 m .51735 .65047 L .51807 .64941 L closepath p F P
0 g
s
.633 .741 .926 r
.52632 .65225 m .51705 .65159 L .51735 .65047 L closepath p F P
0 g
s
.67 .771 .926 r
.52632 .65225 m .53524 .65038 L .53557 .6515 L closepath p F P
0 g
s
.671 .767 .923 r
.52632 .65225 m .53448 .64933 L .53524 .65038 L closepath p F P
0 g
s
.01 w
.52632 .65225 m
.52632 .65482 L
s
.5 Mabswid
.598 .706 .919 r
.50848 .64788 m .51735 .65047 L .51705 .65159 L p F P
0 g
s
.902 .984 .775 r
.45947 .64631 m .46571 .6404 L .46393 .64802 L p F P
0 g
s
.902 .984 .775 r
.46393 .64802 m .45754 .65468 L .45947 .64631 L p F P
0 g
s
.629 .32 .429 r
.50731 .52286 m .50782 .51688 L .52558 .51559 L p F P
0 g
s
.55 .253 .417 r
.50782 .51688 m .50731 .52286 L .49003 .52654 L p F P
0 g
s
.696 .375 .429 r
.54337 .51668 m .54384 .52266 L .52556 .52155 L p F P
0 g
s
.696 .375 .429 r
.52556 .52155 m .52558 .51559 L .54337 .51668 L p F P
0 g
s
.966 .687 .452 r
.55156 .73749 m .54995 .72762 L .54233 .7237 L p F P
0 g
s
.966 .687 .452 r
.54123 .71407 m .54233 .7237 L .54995 .72762 L p F P
0 g
s
.966 .687 .452 r
.57195 .79987 m .56983 .78979 L .55971 .78731 L p F P
0 g
s
.966 .687 .452 r
.55807 .77729 m .55971 .78731 L .56983 .78979 L p F P
0 g
s
.484 .235 .461 r
.49003 .52654 m .4895 .53333 L .47383 .53923 L p F P
0 g
s
.01 w
.47204 .52381 m
.47955 .53201 L
s
.5 Mabswid
.512 .293 .518 r
.47371 .54664 m .47383 .53923 L .4895 .53333 L p F P
0 g
s
.423 .356 .677 r
.46486 .57846 m .46779 .58678 L .45899 .59483 L p F P
0 g
s
.453 .403 .712 r
.46316 .60258 m .45899 .59483 L .46779 .58678 L p F P
0 g
s
.438 .269 .553 r
.47371 .54664 m .47421 .55452 L .46126 .56217 L p F P
0 g
s
.467 .322 .599 r
.46268 .57022 m .46126 .56217 L .47421 .55452 L p F P
0 g
s
.023 .274 .773 r
.59505 .65398 m .58866 .64738 L .58664 .63979 L p F P
0 g
s
.023 .274 .773 r
.58046 .63397 m .58664 .63979 L .58866 .64738 L p F P
0 g
s
.358 .399 .767 r
.63129 .7273 m .62532 .7191 L .6321 .70696 L p F P
0 g
s
.358 .399 .767 r
.6257 .69946 m .6321 .70696 L .62532 .7191 L p F P
0 g
s
.931 .922 .781 r
.43819 .67483 m .44467 .66808 L .44628 .67792 L p F P
0 g
s
.931 .922 .781 r
.44628 .67792 m .43997 .6854 L .43819 .67483 L p F P
0 g
s
.454 .436 .75 r
.66171 .8098 m .65638 .80087 L .6735 .78531 L p F P
0 g
s
.454 .436 .75 r
.66742 .77695 m .6735 .78531 L .65638 .80087 L p F P
0 g
s
.61 .702 .909 r
.5099 .64577 m .51807 .64941 L .51735 .65047 L p F P
0 g
s
.61 .702 .909 r
.51735 .65047 m .50848 .64788 L .5099 .64577 L p F P
0 g
s
.709 .782 .909 r
.54407 .6477 m .53524 .65038 L .53448 .64933 L p F P
0 g
s
.881 .783 .748 r
.36821 .80354 m .37427 .79509 L .39267 .81102 L p F P
0 g
s
.881 .783 .748 r
.39267 .81102 m .3874 .82 L .36821 .80354 L p F P
0 g
s
.826 .549 .519 r
.57759 .53867 m .57772 .54608 L .56183 .54036 L p F P
0 g
s
.826 .549 .519 r
.56183 .54036 m .56174 .53294 L .57759 .53867 L p F P
0 g
s
.527 .588 .859 r
.49147 .64041 m .48355 .63562 L .48689 .63049 L p F P
0 g
s
.966 .687 .452 r
.54014 .70447 m .53905 .69491 L .53275 .69027 L p F P
0 g
s
.966 .687 .452 r
.5322 .6811 m .53275 .69027 L .53905 .69491 L p F P
0 g
s
.886 .754 .711 r
.59303 .59413 m .5889 .60193 L .58039 .5945 L p F P
0 g
s
.886 .754 .711 r
.58039 .5945 m .58398 .58617 L .59303 .59413 L p F P
0 g
s
.873 .652 .6 r
.59042 .56148 m .58902 .56955 L .57611 .56224 L p F P
0 g
s
.873 .652 .6 r
.57611 .56224 m .57722 .55397 L .59042 .56148 L p F P
0 g
s
.966 .687 .452 r
.5322 .6811 m .53165 .67198 L .52632 .66695 L p F P
0 g
s
.966 .687 .452 r
.52632 .65836 m .52632 .66695 L .53165 .67198 L p F P
0 g
s
.01 w
.52632 .66148 m
.52632 .66692 L
s
.52632 .65482 m
.52632 .66148 L
s
.5 Mabswid
.629 .32 .429 r
.52558 .51559 m .52556 .52155 L .50731 .52286 L p F P
0 g
s
.144 0 0 r
.50748 .6065 m .51024 .60306 L .50335 .60554 L p F P
0 g
s
.144 0 0 r
.50335 .60554 m .49942 .60939 L .50748 .6065 L p F P
0 g
s
.804 .812 .857 r
.56888 .63518 m .56099 .64005 L .55812 .63592 L p F P
0 g
s
.804 .812 .857 r
.55812 .63592 m .56538 .63009 L .56888 .63518 L p F P
0 g
s
.583 .665 .894 r
.50192 .64136 m .5099 .64577 L .50848 .64788 L p F P
0 g
s
.583 .665 .894 r
.50848 .64788 m .49982 .64451 L .50192 .64136 L p F P
0 g
s
.222 .349 .782 r
.61296 .68454 m .60662 .67712 L .60793 .66727 L p F P
0 g
s
.222 .349 .782 r
.60148 .66061 m .60793 .66727 L .60662 .67712 L p F P
0 g
s
.622 .06 0 r
.54875 .6053 m .55259 .60912 L .55947 .61287 L p F P
0 g
s
.643 .093 0 r
.55259 .60912 m .54875 .6053 L .54178 .6029 L p F P
0 g
s
.574 .31 .479 r
.4895 .53333 m .49003 .52654 L .50731 .52286 L p F P
0 g
s
.527 .588 .859 r
.48689 .63049 m .49421 .63625 L .49147 .64041 L p F P
0 g
s
.556 .627 .878 r
.49982 .64451 m .49147 .64041 L .49421 .63625 L p F P
0 g
s
.913 .848 .766 r
.40809 .7232 m .41451 .71558 L .42216 .7283 L p F P
0 g
s
.913 .848 .766 r
.42216 .7283 m .41623 .73658 L .40809 .7232 L p F P
0 g
s
.744 .794 .893 r
.55269 .64425 m .54407 .6477 L .54258 .6456 L p F P
0 g
s
.709 .782 .909 r
.53448 .64933 m .54258 .6456 L .54407 .6477 L p F P
0 g
s
.556 .627 .878 r
.49421 .63625 m .50192 .64136 L .49982 .64451 L p F P
0 g
s
.622 .701 .901 r
.5121 .64387 m .51918 .64846 L .51807 .64941 L p F P
0 g
s
.622 .701 .901 r
.51807 .64941 m .5099 .64577 L .5121 .64387 L p F P
0 g
s
.708 .77 .9 r
.54258 .6456 m .53448 .64933 L .53335 .64839 L p F P
0 g
s
.767 .467 .48 r
.56123 .52616 m .56174 .53294 L .5441 .52941 L p F P
0 g
s
.767 .467 .48 r
.5441 .52941 m .54384 .52266 L .56123 .52616 L p F P
0 g
s
.775 .804 .876 r
.56099 .64005 m .55269 .64425 L .55049 .64111 L p F P
0 g
s
.775 .804 .876 r
.55049 .64111 m .55812 .63592 L .56099 .64005 L p F P
0 g
s
.744 .794 .893 r
.54258 .6456 m .55049 .64111 L .55269 .64425 L p F P
0 g
s
.966 .687 .452 r
.57407 .80998 m .57195 .79987 L .56135 .79737 L p F P
0 g
s
.966 .687 .452 r
.55971 .78731 m .56135 .79737 L .57195 .79987 L p F P
0 g
s
.454 .436 .75 r
.66704 .81874 m .66171 .8098 L .6796 .79368 L p F P
0 g
s
.454 .436 .75 r
.6735 .78531 m .6796 .79368 L .66171 .8098 L p F P
0 g
s
.881 .783 .748 r
.36214 .81201 m .36821 .80354 L .3874 .82 L p F P
0 g
s
.881 .783 .748 r
.3874 .82 m .38213 .829 L .36214 .81201 L p F P
0 g
s
.453 .403 .712 r
.46779 .58678 m .47143 .59507 L .46316 .60258 L p F P
0 g
s
.48 .446 .743 r
.46811 .61012 m .46316 .60258 L .47143 .59507 L p F P
0 g
s
.358 .399 .767 r
.63727 .73552 m .63129 .7273 L .63853 .71449 L p F P
0 g
s
.358 .399 .767 r
.6321 .70696 m .63853 .71449 L .63129 .7273 L p F P
0 g
s
.635 .702 .894 r
.51497 .64229 m .52062 .64767 L .51918 .64846 L p F P
0 g
s
.635 .702 .894 r
.51918 .64846 m .5121 .64387 L .51497 .64229 L p F P
0 g
s
.966 .687 .452 r
.55318 .74739 m .55156 .73749 L .54343 .73337 L p F P
0 g
s
.966 .687 .452 r
.54233 .7237 m .54343 .73337 L .55156 .73749 L p F P
0 g
s
.708 .77 .9 r
.53335 .64839 m .54032 .64373 L .54258 .6456 L p F P
0 g
s
.704 .757 .894 r
.54032 .64373 m .53335 .64839 L .53188 .64761 L p F P
0 g
s
.761 .974 .702 r
.47037 .63315 m .47612 .628 L .47192 .63452 L p F P
0 g
s
.761 .974 .702 r
.47192 .63452 m .46571 .6404 L .47037 .63315 L p F P
0 g
s
.869 .762 .741 r
.5889 .60193 m .584 .60952 L .57614 .6027 L p F P
0 g
s
.869 .762 .741 r
.57614 .6027 m .58039 .5945 L .5889 .60193 L p F P
0 g
s
.902 .984 .775 r
.45319 .65225 m .45947 .64631 L .45754 .65468 L p F P
0 g
s
.902 .984 .775 r
.45754 .65468 m .45112 .66137 L .45319 .65225 L p F P
0 g
s
.467 .322 .599 r
.47421 .55452 m .47535 .56278 L .46268 .57022 L p F P
0 g
s
.492 .367 .638 r
.46486 .57846 m .46268 .57022 L .47535 .56278 L p F P
0 g
s
.931 .922 .781 r
.43168 .68162 m .43819 .67483 L .43997 .6854 L p F P
0 g
s
.931 .922 .781 r
.43997 .6854 m .43364 .6929 L .43168 .68162 L p F P
0 g
s
.647 .705 .889 r
.51838 .64109 m .52233 .64707 L .52062 .64767 L p F P
0 g
s
.647 .705 .889 r
.52062 .64767 m .51497 .64229 L .51838 .64109 L p F P
0 g
s
.604 .664 .881 r
.50517 .63853 m .5121 .64387 L .5099 .64577 L p F P
0 g
s
.604 .664 .881 r
.5099 .64577 m .50192 .64136 L .50517 .63853 L p F P
0 g
s
.704 .757 .894 r
.53188 .64761 m .5374 .64217 L .54032 .64373 L p F P
0 g
s
.698 .746 .888 r
.5374 .64217 m .53188 .64761 L .53015 .64703 L p F P
0 g
s
0 .162 .691 r
.58664 .63979 m .58046 .63397 L .57605 .62748 L p F P
0 g
s
.454 .436 .75 r
.67239 .82769 m .66704 .81874 L .68571 .80208 L p F P
0 g
s
.454 .436 .75 r
.6796 .79368 m .68571 .80208 L .66704 .81874 L p F P
0 g
s
.881 .783 .748 r
.35605 .8205 m .36214 .81201 L .38213 .829 L p F P
0 g
s
.881 .783 .748 r
.38213 .829 m .37685 .83801 L .35605 .8205 L p F P
0 g
s
.913 .848 .766 r
.40164 .73084 m .40809 .7232 L .41623 .73658 L p F P
0 g
s
.913 .848 .766 r
.41623 .73658 m .41028 .74487 L .40164 .73084 L p F P
0 g
s
.327 0 0 r
.51646 .60468 m .51791 .60151 L .51024 .60306 L p F P
0 g
s
.327 0 0 r
.51024 .60306 m .50748 .6065 L .51646 .60468 L p F P
0 g
s
.74 .774 .881 r
.55049 .64111 m .54258 .6456 L .54032 .64373 L p F P
0 g
s
0 0 0 r
.49546 .61327 m .49942 .60939 L .49266 .61322 L p F P
0 g
s
0 0 0 r
.49266 .61322 m .48772 .61765 L .49546 .61327 L p F P
0 g
s
.966 .687 .452 r
.5762 .8201 m .57407 .80998 L .563 .80746 L p F P
0 g
s
.966 .687 .452 r
.56135 .79737 m .563 .80746 L .57407 .80998 L p F P
0 g
s
.643 .093 0 r
.54178 .6029 m .54444 .6063 L .55259 .60912 L p F P
0 g
s
.609 .083 0 r
.54444 .6063 m .54178 .6029 L .53407 .60142 L p F P
0 g
s
.48 .446 .743 r
.47143 .59507 m .47575 .60323 L .46811 .61012 L p F P
0 g
s
.504 .486 .77 r
.47375 .61735 m .46811 .61012 L .47575 .60323 L p F P
0 g
s
.659 .71 .885 r
.52217 .64034 m .52423 .64669 L .52233 .64707 L p F P
0 g
s
.659 .71 .885 r
.52233 .64707 m .51838 .64109 L .52217 .64034 L p F P
0 g
s
.966 .687 .452 r
.54123 .71407 m .54014 .70447 L .5333 .69948 L p F P
0 g
s
.966 .687 .452 r
.53275 .69027 m .5333 .69948 L .54014 .70447 L p F P
0 g
s
.865 .67 .638 r
.58902 .56955 m .58687 .57781 L .5744 .57079 L p F P
0 g
s
.865 .67 .638 r
.5744 .57079 m .57611 .56224 L .58902 .56955 L p F P
0 g
s
.023 .274 .773 r
.60148 .66061 m .59505 .65398 L .59286 .64563 L p F P
0 g
s
.023 .274 .773 r
.58664 .63979 m .59286 .64563 L .59505 .65398 L p F P
0 g
s
.698 .746 .888 r
.53015 .64703 m .53395 .64101 L .5374 .64217 L p F P
0 g
s
.69 .735 .885 r
.53395 .64101 m .53015 .64703 L .52823 .64667 L p F P
0 g
s
.622 .06 0 r
.56434 .61726 m .55947 .61287 L .55259 .60912 L p F P
0 g
s
.512 .293 .518 r
.4895 .53333 m .48941 .54075 L .47371 .54664 L p F P
0 g
s
.01 w
.48804 .54127 m
.52632 .58304 L
s
.48527 .53825 m
.48552 .53852 L
s
.48451 .53742 m
.48527 .53825 L
s
.47955 .53201 m
.48451 .53742 L
s
.5 Mabswid
.534 .34 .564 r
.47421 .55452 m .47371 .54664 L .48941 .54075 L p F P
0 g
s
.222 .349 .782 r
.61932 .69199 m .61296 .68454 L .61441 .67396 L p F P
0 g
s
.222 .349 .782 r
.60793 .66727 m .61441 .67396 L .61296 .68454 L p F P
0 g
s
.546 .559 .818 r
.49211 .62589 m .48689 .63049 L p .48617 .61904 L F P
0 g
s
.546 .559 .818 r
.48615 .61874 m .48631 .61892 L p .48617 .61904 L F P
0 g
s
.546 .559 .818 r
.48631 .61892 m .49211 .62589 L p .48617 .61904 L F P
0 g
s
0 0 0 r
.48772 .61765 m .48184 .62287 L p .4821 .62266 L F P
0 g
s
0 0 0 r
.48274 .62212 m .48631 .61892 L p .4821 .62266 L F P
0 g
s
0 0 0 r
.48631 .61892 m .48772 .61765 L p .4821 .62266 L F P
0 g
s
.671 .716 .883 r
.52615 .64007 m .52623 .64656 L .52423 .64669 L p F P
0 g
s
.671 .716 .883 r
.52423 .64669 m .52217 .64034 L .52615 .64007 L p F P
0 g
s
.69 .735 .885 r
.52823 .64667 m .53014 .6403 L .53395 .64101 L p F P
0 g
s
.681 .725 .883 r
.53014 .6403 m .52823 .64667 L .52623 .64656 L p F P
0 g
s
.681 .725 .883 r
.52623 .64656 m .52615 .64007 L .53014 .6403 L p F P
0 g
s
.852 .768 .769 r
.584 .60952 m .5784 .6168 L .57128 .61068 L p F P
0 g
s
.852 .768 .769 r
.57128 .61068 m .57614 .6027 L .584 .60952 L p F P
0 g
s
.825 .577 .565 r
.57772 .54608 m .57722 .55397 L .56148 .54833 L p F P
0 g
s
.825 .577 .565 r
.56148 .54833 m .56183 .54036 L .57772 .54608 L p F P
0 g
s
.358 .399 .767 r
.64327 .74376 m .63727 .73552 L .64498 .72205 L p F P
0 g
s
.358 .399 .767 r
.63853 .71449 m .64498 .72205 L .63727 .73552 L p F P
0 g
s
.966 .687 .452 r
.53275 .69027 m .5322 .6811 L .52632 .6756 L p F P
0 g
s
.966 .687 .452 r
.52632 .66695 m .52632 .6756 L .5322 .6811 L p F P
0 g
s
.01 w
.52632 .66692 m
.52632 .67434 L
s
.5 Mabswid
.585 .629 .861 r
.49848 .63251 m .50517 .63853 L .50192 .64136 L p F P
0 g
s
.585 .629 .861 r
.50192 .64136 m .49421 .63625 L .49848 .63251 L p F P
0 g
s
.646 .369 .486 r
.50703 .52961 m .50731 .52286 L .52556 .52155 L p F P
0 g
s
.574 .31 .479 r
.50731 .52286 m .50703 .52961 L .4895 .53333 L p F P
0 g
s
.767 .775 .86 r
.55812 .63592 m .55049 .64111 L .54714 .63832 L p F P
0 g
s
.74 .774 .881 r
.54032 .64373 m .54714 .63832 L .55049 .64111 L p F P
0 g
s
.708 .42 .486 r
.54384 .52266 m .5441 .52941 L .52555 .52828 L p F P
0 g
s
.708 .42 .486 r
.52555 .52828 m .52556 .52155 L .54384 .52266 L p F P
0 g
s
.454 .436 .75 r
.67775 .83666 m .67239 .82769 L .69184 .81051 L p F P
0 g
s
.454 .436 .75 r
.68571 .80208 m .69184 .81051 L .67239 .82769 L p F P
0 g
s
.966 .687 .452 r
.55481 .75733 m .55318 .74739 L .54453 .74308 L p F P
0 g
s
.966 .687 .452 r
.54343 .73337 m .54453 .74308 L .55318 .74739 L p F P
0 g
s
.504 .486 .77 r
.47575 .60323 m .48067 .61115 L .47375 .61735 L p F P
0 g
s
.526 .523 .795 r
.48004 .62416 m .47375 .61735 L .48067 .61115 L p F P
0 g
s
.453 0 .006 r
.52592 .60403 m .52598 .60095 L .51791 .60151 L p F P
0 g
s
.453 0 .006 r
.51791 .60151 m .51646 .60468 L .52592 .60403 L p F P
0 g
s
.609 .083 0 r
.53407 .60142 m .5354 .60458 L .54444 .6063 L p F P
0 g
s
.544 .04 .008 r
.5354 .60458 m .53407 .60142 L .52598 .60095 L p F P
0 g
s
.624 .667 .871 r
.50943 .63617 m .51497 .64229 L .5121 .64387 L p F P
0 g
s
.624 .667 .871 r
.5121 .64387 m .50517 .63853 L .50943 .63617 L p F P
0 g
s
.732 .754 .87 r
.54714 .63832 m .54032 .64373 L .5374 .64217 L p F P
0 g
s
.966 .687 .452 r
.57834 .83025 m .5762 .8201 L .56465 .81757 L p F P
0 g
s
.966 .687 .452 r
.563 .80746 m .56465 .81757 L .5762 .8201 L p F P
0 g
s
.566 .594 .84 r
.49211 .62589 m .49848 .63251 L .49421 .63625 L p F P
0 g
s
.566 .594 .84 r
.49421 .63625 m .48689 .63049 L .49211 .62589 L p F P
0 g
s
.833 .772 .794 r
.5784 .6168 m .57217 .62369 L .56588 .61832 L p F P
0 g
s
.833 .772 .794 r
.56588 .61832 m .57128 .61068 L .5784 .6168 L p F P
0 g
s
.544 .04 .008 r
.52598 .60095 m .52592 .60403 L .5354 .60458 L p F P
0 g
s
.913 .848 .766 r
.39517 .73851 m .40164 .73084 L .41028 .74487 L p F P
0 g
s
.913 .848 .766 r
.41028 .74487 m .40432 .75318 L .39517 .73851 L p F P
0 g
s
.526 .523 .795 r
.48067 .61115 m .48615 .61874 L .48004 .62416 L p F P
0 g
s
.592 .357 .528 r
.48941 .54075 m .4895 .53333 L .50703 .52961 L p F P
0 g
s
.791 .776 .839 r
.56538 .63009 m .55812 .63592 L .55374 .63223 L p F P
0 g
s
.767 .775 .86 r
.54714 .63832 m .55374 .63223 L .55812 .63592 L p F P
0 g
s
.492 .367 .638 r
.47535 .56278 m .47711 .57131 L .46486 .57846 L p F P
0 g
s
.512 .407 .672 r
.46779 .58678 m .46486 .57846 L .47711 .57131 L p F P
0 g
s
.646 .369 .486 r
.52556 .52155 m .52555 .52828 L .50703 .52961 L p F P
0 g
s
.77 .502 .529 r
.56174 .53294 m .56183 .54036 L .54414 .53684 L p F P
0 g
s
.77 .502 .529 r
.54414 .53684 m .5441 .52941 L .56174 .53294 L p F P
0 g
s
.931 .922 .781 r
.42514 .68843 m .43168 .68162 L .43364 .6929 L p F P
0 g
s
.931 .922 .781 r
.43364 .6929 m .42729 .70043 L .42514 .68843 L p F P
0 g
s
.791 .776 .839 r
.55374 .63223 m .56001 .62554 L .56538 .63009 L p F P
0 g
s
.454 .436 .75 r
.69184 .81051 m .69799 .81895 L .67775 .83666 L p F P
0 g
s
.855 .686 .671 r
.58687 .57781 m .58398 .58617 L .57209 .57951 L p F P
0 g
s
.855 .686 .671 r
.57209 .57951 m .5744 .57079 L .58687 .57781 L p F P
0 g
s
.358 .399 .767 r
.64928 .75202 m .64327 .74376 L .65145 .72963 L p F P
0 g
s
.358 .399 .767 r
.64498 .72205 m .65145 .72963 L .64327 .74376 L p F P
0 g
s
.643 .672 .863 r
.5145 .63438 m .51838 .64109 L .51497 .64229 L p F P
0 g
s
.643 .672 .863 r
.51497 .64229 m .50943 .63617 L .5145 .63438 L p F P
0 g
s
.902 .984 .775 r
.44688 .65823 m .45319 .65225 L .45112 .66137 L p F P
0 g
s
.902 .984 .775 r
.45112 .66137 m .44467 .66808 L .44688 .65823 L p F P
0 g
s
.732 .754 .87 r
.5374 .64217 m .54281 .636 L .54714 .63832 L p F P
0 g
s
.721 .735 .862 r
.54281 .636 m .5374 .64217 L .53395 .64101 L p F P
0 g
s
.966 .687 .452 r
.54233 .7237 m .54123 .71407 L .53386 .70873 L p F P
0 g
s
.966 .687 .452 r
.5333 .69948 m .53386 .70873 L .54123 .71407 L p F P
0 g
s
.222 .349 .782 r
.6257 .69946 m .61932 .69199 L .62092 .68068 L p F P
0 g
s
.222 .349 .782 r
.61441 .67396 m .62092 .68068 L .61932 .69199 L p F P
0 g
s
.966 .687 .452 r
.58048 .84042 m .57834 .83025 L .56631 .82772 L p F P
0 g
s
.966 .687 .452 r
.56465 .81757 m .56631 .82772 L .57834 .83025 L p F P
0 g
s
.761 .974 .702 r
.46458 .63834 m .47037 .63315 L .46571 .6404 L p F P
0 g
s
.761 .974 .702 r
.46571 .6404 m .45947 .64631 L .46458 .63834 L p F P
0 g
s
.144 0 0 r
.5047 .60996 m .50748 .6065 L .49942 .60939 L p F P
0 g
s
.144 0 0 r
.49942 .60939 m .49546 .61327 L .5047 .60996 L p F P
0 g
s
.966 .687 .452 r
.55643 .76729 m .55481 .75733 L .54564 .75282 L p F P
0 g
s
.966 .687 .452 r
.54453 .74308 m .54564 .75282 L .55481 .75733 L p F P
0 g
s
.534 .34 .564 r
.48941 .54075 m .48977 .54872 L .47421 .55452 L p F P
0 g
s
.552 .381 .603 r
.47535 .56278 m .47421 .55452 L .48977 .54872 L p F P
0 g
s
.612 .634 .848 r
.50408 .62939 m .50943 .63617 L .50517 .63853 L p F P
0 g
s
.612 .634 .848 r
.50517 .63853 m .49848 .63251 L .50408 .62939 L p F P
0 g
s
.023 .274 .773 r
.60793 .66727 m .60148 .66061 L .59911 .65151 L p F P
0 g
s
.023 .274 .773 r
.59286 .64563 m .59911 .65151 L .60148 .66061 L p F P
0 g
s
.622 .06 0 r
.55259 .60912 m .55646 .61296 L .56434 .61726 L p F P
0 g
s
.643 .093 0 r
.55646 .61296 m .55259 .60912 L .54444 .6063 L p F P
0 g
s
.755 .749 .847 r
.55374 .63223 m .54714 .63832 L .54281 .636 L p F P
0 g
s
.913 .848 .766 r
.38868 .7462 m .39517 .73851 L .40432 .75318 L p F P
0 g
s
.913 .848 .766 r
.40432 .75318 m .39834 .76152 L .38868 .7462 L p F P
0 g
s
0 .162 .691 r
.59286 .64563 m .58664 .63979 L .58175 .63258 L p F P
0 g
s
0 .162 .691 r
.57605 .62748 m .58175 .63258 L .58664 .63979 L p F P
0 g
s
.512 .407 .672 r
.47711 .57131 m .47946 .58 L .46779 .58678 L p F P
0 g
s
.53 .444 .702 r
.47143 .59507 m .46779 .58678 L .47946 .58 L p F P
0 g
s
.821 .6 .603 r
.57722 .55397 m .57611 .56224 L .56071 .55675 L p F P
0 g
s
.821 .6 .603 r
.56071 .55675 m .56148 .54833 L .57722 .55397 L p F P
0 g
s
.661 .68 .858 r
.52014 .63326 m .52217 .64034 L .51838 .64109 L p F P
0 g
s
.661 .68 .858 r
.51838 .64109 m .5145 .63438 L .52014 .63326 L p F P
0 g
s
.721 .735 .862 r
.53395 .64101 m .53768 .63426 L .54281 .636 L p F P
0 g
s
.709 .719 .857 r
.53768 .63426 m .53395 .64101 L .53014 .6403 L p F P
0 g
s
.966 .687 .452 r
.5333 .69948 m .53275 .69027 L .52632 .68428 L p F P
0 g
s
.966 .687 .452 r
.52632 .6756 m .52632 .68428 L .53275 .69027 L p F P
0 g
s
.844 .698 .701 r
.58398 .58617 m .58039 .5945 L .56923 .58829 L p F P
0 g
s
.844 .698 .701 r
.56923 .58829 m .57209 .57951 L .58398 .58617 L p F P
0 g
s
.678 .691 .855 r
.52607 .63286 m .52615 .64007 L .52217 .64034 L p F P
0 g
s
.678 .691 .855 r
.52217 .64034 m .52014 .63326 L .52607 .63286 L p F P
0 g
s
.709 .719 .857 r
.53014 .6403 m .53201 .6332 L .53768 .63426 L p F P
0 g
s
.694 .704 .855 r
.53201 .6332 m .53014 .6403 L .52615 .64007 L p F P
0 g
s
.966 .687 .452 r
.58263 .85061 m .58048 .84042 L .56798 .83791 L p F P
0 g
s
.966 .687 .452 r
.56631 .82772 m .56798 .83791 L .58048 .84042 L p F P
0 g
s
.358 .399 .767 r
.65531 .76031 m .64928 .75202 L .65795 .73725 L p F P
0 g
s
.358 .399 .767 r
.65145 .72963 m .65795 .73725 L .64928 .75202 L p F P
0 g
s
.931 .922 .781 r
.41857 .69527 m .42514 .68843 L .42729 .70043 L p F P
0 g
s
.931 .922 .781 r
.42729 .70043 m .42091 .70799 L .41857 .69527 L p F P
0 g
s
.694 .704 .855 r
.52615 .64007 m .52607 .63286 L .53201 .6332 L p F P
0 g
s
.658 .409 .533 r
.50699 .53704 m .50703 .52961 L .52555 .52828 L p F P
0 g
s
.592 .357 .528 r
.50703 .52961 m .50699 .53704 L .48941 .54075 L p F P
0 g
s
.6 .602 .825 r
.49898 .62203 m .50408 .62939 L .49848 .63251 L p F P
0 g
s
.6 .602 .825 r
.49848 .63251 m .49211 .62589 L .49898 .62203 L p F P
0 g
s
0 0 0 r
.47772 .62662 m .48274 .62212 L .47612 .628 L p F P
0 g
s
0 0 0 r
.47612 .628 m .47037 .63315 L .47772 .62662 L p F P
0 g
s
.588 .572 .802 r
.49898 .62203 m .49211 .62589 L p .49415 .61449 L F P
0 g
s
0 0 0 r
.49433 .61438 m .49546 .61327 L p .48878 .61752 L F P
0 g
s
.588 .572 .802 r
.4942 .61418 m .49433 .61438 L p .49415 .61449 L F P
0 g
s
.588 .572 .802 r
.49433 .61438 m .49898 .62203 L p .49415 .61449 L F P
0 g
s
0 0 0 r
.49546 .61327 m .48772 .61765 L p .48878 .61752 L F P
0 g
s
0 0 0 r
.48772 .61765 m .48631 .61892 L p .48878 .61752 L F P
0 g
s
.588 .572 .802 r
.48615 .61874 m .4942 .61418 L p .49415 .61449 L F P
0 g
s
.588 .572 .802 r
.49211 .62589 m .48631 .61892 L p .49415 .61449 L F P
0 g
s
.588 .572 .802 r
.48631 .61892 m .48615 .61874 L p .49415 .61449 L F P
0 g
s
0 0 0 r
.48274 .62212 m .49147 .61719 L p .48878 .61752 L F P
0 g
s
0 0 0 r
.48631 .61892 m .48274 .62212 L p .48878 .61752 L F P
0 g
s
0 0 0 r
.49147 .61719 m .49433 .61438 L p .48878 .61752 L F P
0 g
s
.715 .457 .533 r
.5441 .52941 m .54414 .53684 L .52554 .53571 L p F P
0 g
s
.715 .457 .533 r
.52554 .53571 m .52555 .52828 L .5441 .52941 L p F P
0 g
s
.774 .743 .824 r
.56001 .62554 m .55374 .63223 L .54804 .62916 L p F P
0 g
s
.755 .749 .847 r
.54281 .636 m .54804 .62916 L .55374 .63223 L p F P
0 g
s
.53 .444 .702 r
.47946 .58 m .48239 .58875 L .47143 .59507 L p F P
0 g
s
.547 .478 .729 r
.47575 .60323 m .47143 .59507 L .48239 .58875 L p F P
0 g
s
.606 .396 .569 r
.48977 .54872 m .48941 .54075 L .50699 .53704 L p F P
0 g
s
.622 .06 0 r
.56434 .61726 m .55646 .61296 L p .5601 .61544 L F P
0 g
s
.791 .736 .801 r
.56001 .62554 m .55302 .62175 L p .56555 .61841 L F P
0 g
s
.791 .736 .801 r
.56555 .61841 m .56558 .61843 L .56001 .62554 L F
.622 .06 0 r
.56573 .61851 m .56434 .61726 L p .5601 .61544 L F P
0 g
s
.791 .736 .801 r
.56573 .61851 m .56001 .62554 L p .5656 .6184 L F P
0 g
s
.492 0 0 r
.56434 .61726 m .56573 .61851 L p .56823 .62065 L F P
0 g
s
.791 .736 .801 r
.55769 .61385 m .56588 .61832 L p .56555 .61841 L F P
0 g
s
.791 .736 .801 r
.55302 .62175 m .55757 .61406 L p .56555 .61841 L F P
0 g
s
.622 .06 0 r
.55646 .61296 m .55757 .61406 L p .5601 .61544 L F P
0 g
s
.791 .736 .801 r
.55757 .61406 m .55769 .61385 L p .56555 .61841 L F P
0 g
s
.622 .06 0 r
.56036 .61683 m .56925 .62167 L p .5601 .61544 L F P
0 g
s
.622 .06 0 r
.55757 .61406 m .56036 .61683 L p .5601 .61544 L F P
0 g
s
.622 .06 0 r
.56925 .62167 m .56573 .61851 L p .5601 .61544 L F P
0 g
s
.791 .736 .801 r
.56555 .61841 m .5656 .6184 L .56558 .61843 L F
.56588 .61832 m .56573 .61851 L p .5656 .6184 L F P
0 g
s
.492 0 0 r
.56925 .62167 m .57605 .62748 L p .56823 .62065 L F P
0 g
s
.492 0 0 r
.56573 .61851 m .56925 .62167 L p .56823 .62065 L F P
0 g
s
.913 .848 .766 r
.38216 .75393 m .38868 .7462 L .39834 .76152 L p F P
0 g
s
.913 .848 .766 r
.39834 .76152 m .39235 .76988 L .38216 .75393 L p F P
0 g
s
.638 .642 .838 r
.51075 .62702 m .5145 .63438 L .50943 .63617 L p F P
0 g
s
.638 .642 .838 r
.50943 .63617 m .50408 .62939 L .51075 .62702 L p F P
0 g
s
.492 0 0 r
.58175 .63258 m .57605 .62748 L .56925 .62167 L p F P
0 g
s
.966 .687 .452 r
.55807 .77729 m .55643 .76729 L .54676 .76261 L p F P
0 g
s
.966 .687 .452 r
.54564 .75282 m .54676 .76261 L .55643 .76729 L p F P
0 g
s
.772 .53 .57 r
.56183 .54036 m .56148 .54833 L .54397 .54486 L p F P
0 g
s
.772 .53 .57 r
.54397 .54486 m .54414 .53684 L .56183 .54036 L p F P
0 g
s
.74 .725 .838 r
.54804 .62916 m .54281 .636 L .53768 .63426 L p F P
0 g
s
.222 .349 .782 r
.6321 .70696 m .6257 .69946 L .62746 .68743 L p F P
0 g
s
.222 .349 .782 r
.62092 .68068 m .62746 .68743 L .6257 .69946 L p F P
0 g
s
.833 .71 .729 r
.58039 .5945 m .57614 .6027 L .56585 .59702 L p F P
0 g
s
.833 .71 .729 r
.56585 .59702 m .56923 .58829 L .58039 .5945 L p F P
0 g
s
.966 .687 .452 r
.54343 .73337 m .54233 .7237 L .53442 .71802 L p F P
0 g
s
.966 .687 .452 r
.53386 .70873 m .53442 .71802 L .54233 .7237 L p F P
0 g
s
.327 0 0 r
.51501 .60788 m .51646 .60468 L .50748 .6065 L p F P
0 g
s
.327 0 0 r
.50748 .6065 m .5047 .60996 L .51501 .60788 L p F P
0 g
s
.552 .381 .603 r
.48977 .54872 m .49057 .55713 L .47535 .56278 L p F P
0 g
s
.567 .417 .637 r
.47711 .57131 m .47535 .56278 L .49057 .55713 L p F P
0 g
s
.643 .093 0 r
.54444 .6063 m .54711 .60974 L .55646 .61296 L p F P
0 g
s
.609 .083 0 r
.54711 .60974 m .54444 .6063 L .5354 .60458 L p F P
0 g
s
.658 .409 .533 r
.52555 .52828 m .52554 .53571 L .50699 .53704 L p F P
0 g
s
.902 .984 .775 r
.44053 .66424 m .44688 .65823 L .44467 .66808 L p F P
0 g
s
.902 .984 .775 r
.44467 .66808 m .43819 .67483 L .44053 .66424 L p F P
0 g
s
.547 .478 .729 r
.48239 .58875 m .48585 .59744 L .47575 .60323 L p F P
0 g
s
.561 .51 .755 r
.48067 .61115 m .47575 .60323 L .48585 .59744 L p F P
0 g
s
.966 .687 .452 r
.58478 .86083 m .58263 .85061 L .56965 .84812 L p F P
0 g
s
.966 .687 .452 r
.56798 .83791 m .56965 .84812 L .58263 .85061 L p F P
0 g
s
.774 .743 .824 r
.54804 .62916 m .55302 .62175 L .56001 .62554 L p F P
0 g
s
.816 .619 .637 r
.57611 .56224 m .5744 .57079 L .55952 .56552 L p F P
0 g
s
.816 .619 .637 r
.55952 .56552 m .56071 .55675 L .57611 .56224 L p F P
0 g
s
.575 .541 .779 r
.48981 .60595 m .4942 .61418 L .48615 .61874 L p F P
0 g
s
.575 .541 .779 r
.48615 .61874 m .48067 .61115 L .48981 .60595 L p F P
0 g
s
.561 .51 .755 r
.48585 .59744 m .48981 .60595 L .48067 .61115 L p F P
0 g
s
.358 .399 .767 r
.66136 .76862 m .65531 .76031 L .66448 .74489 L p F P
0 g
s
.358 .399 .767 r
.65795 .73725 m .66448 .74489 L .65531 .76031 L p F P
0 g
s
.82 .719 .754 r
.57614 .6027 m .57128 .61068 L .56198 .60557 L p F P
0 g
s
.82 .719 .754 r
.56198 .60557 m .56585 .59702 L .57614 .6027 L p F P
0 g
s
.023 .274 .773 r
.61441 .67396 m .60793 .66727 L .6054 .65743 L p F P
0 g
s
.023 .274 .773 r
.59911 .65151 m .6054 .65743 L .60793 .66727 L p F P
0 g
s
.806 .728 .778 r
.57128 .61068 m .56588 .61832 L .55769 .61385 L p F P
0 g
s
.806 .728 .778 r
.55769 .61385 m .56198 .60557 L .57128 .61068 L p F P
0 g
s
.661 .654 .832 r
.51817 .62554 m .52014 .63326 L .5145 .63438 L p F P
0 g
s
.661 .654 .832 r
.5145 .63438 m .51075 .62702 L .51817 .62554 L p F P
0 g
s
.761 .974 .702 r
.45875 .64356 m .46458 .63834 L .45947 .64631 L p F P
0 g
s
.761 .974 .702 r
.45947 .64631 m .45319 .65225 L .45875 .64356 L p F P
0 g
s
.74 .725 .838 r
.53768 .63426 m .54129 .62687 L .54804 .62916 L p F P
0 g
s
.722 .703 .831 r
.54129 .62687 m .53768 .63426 L .53201 .6332 L p F P
0 g
s
.931 .922 .781 r
.41197 .70214 m .41857 .69527 L .42091 .70799 L p F P
0 g
s
.931 .922 .781 r
.42091 .70799 m .41451 .71558 L .41197 .70214 L p F P
0 g
s
.913 .848 .766 r
.37563 .76168 m .38216 .75393 L .39235 .76988 L p F P
0 g
s
.913 .848 .766 r
.39235 .76988 m .38634 .77826 L .37563 .76168 L p F P
0 g
s
.453 0 .006 r
.52586 .60713 m .52592 .60403 L .51646 .60468 L p F P
0 g
s
.453 0 .006 r
.51646 .60468 m .51501 .60788 L .52586 .60713 L p F P
0 g
s
.609 .083 0 r
.5354 .60458 m .53674 .60776 L .54711 .60974 L p F P
0 g
s
.544 .04 .008 r
.53674 .60776 m .5354 .60458 L .52592 .60403 L p F P
0 g
s
.966 .687 .452 r
.53386 .70873 m .5333 .69948 L .52632 .69302 L p F P
0 g
s
.966 .687 .452 r
.52632 .68428 m .52632 .69302 L .5333 .69948 L p F P
0 g
s
.631 .614 .814 r
.50717 .61911 m .51075 .62702 L .50408 .62939 L p F P
0 g
s
.631 .614 .814 r
.50408 .62939 m .49898 .62203 L .50717 .61911 L p F P
0 g
s
0 .162 .691 r
.59911 .65151 m .59286 .64563 L .5875 .63771 L p F P
0 g
s
0 .162 .691 r
.58175 .63258 m .5875 .63771 L .59286 .64563 L p F P
0 g
s
.966 .687 .452 r
.55971 .78731 m .55807 .77729 L .54787 .77243 L p F P
0 g
s
.966 .687 .452 r
.54676 .76261 m .54787 .77243 L .55807 .77729 L p F P
0 g
s
.966 .687 .452 r
.58693 .87106 m .58478 .86083 L .57132 .85836 L p F P
0 g
s
.966 .687 .452 r
.56965 .84812 m .57132 .85836 L .58478 .86083 L p F P
0 g
s
.755 .714 .814 r
.55302 .62175 m .54804 .62916 L .54129 .62687 L p F P
0 g
s
.544 .04 .008 r
.52592 .60403 m .52586 .60713 L .53674 .60776 L p F P
0 g
s
.683 .667 .828 r
.52599 .62501 m .52607 .63286 L .52014 .63326 L p F P
0 g
s
.683 .667 .828 r
.52014 .63326 m .51817 .62554 L .52599 .62501 L p F P
0 g
s
.567 .417 .637 r
.49057 .55713 m .49181 .56588 L .47711 .57131 L p F P
0 g
s
.579 .449 .667 r
.47946 .58 m .47711 .57131 L .49181 .56588 L p F P
0 g
s
.722 .703 .831 r
.53201 .6332 m .53382 .62546 L .54129 .62687 L p F P
0 g
s
.704 .684 .828 r
.53382 .62546 m .53201 .6332 L .52607 .63286 L p F P
0 g
s
.222 .349 .782 r
.63853 .71449 m .6321 .70696 L .63403 .69421 L p F P
0 g
s
.222 .349 .782 r
.62746 .68743 m .63403 .69421 L .6321 .70696 L p F P
0 g
s
.606 .396 .569 r
.50699 .53704 m .50717 .54506 L .48977 .54872 L p F P
0 g
s
.618 .429 .605 r
.49057 .55713 m .48977 .54872 L .50717 .54506 L p F P
0 g
s
.666 .443 .571 r
.50717 .54506 m .50699 .53704 L .52554 .53571 L p F P
0 g
s
.704 .684 .828 r
.52607 .63286 m .52599 .62501 L .53382 .62546 L p F P
0 g
s
.81 .637 .667 r
.5744 .57079 m .57209 .57951 L .55793 .57452 L p F P
0 g
s
.81 .637 .667 r
.55793 .57452 m .55952 .56552 L .5744 .57079 L p F P
0 g
s
.72 .487 .572 r
.54414 .53684 m .54397 .54486 L .52555 .54375 L p F P
0 g
s
.72 .487 .572 r
.52555 .54375 m .52554 .53571 L .54414 .53684 L p F P
0 g
s
.966 .687 .452 r
.54453 .74308 m .54343 .73337 L .53498 .72736 L p F P
0 g
s
.966 .687 .452 r
.53442 .71802 m .53498 .72736 L .54343 .73337 L p F P
0 g
s
.358 .399 .767 r
.66742 .77695 m .66136 .76862 L .67102 .75256 L p F P
0 g
s
.358 .399 .767 r
.66448 .74489 m .67102 .75256 L .66136 .76862 L p F P
0 g
s
.772 .555 .605 r
.56148 .54833 m .56071 .55675 L .54358 .55337 L p F P
0 g
s
.772 .555 .605 r
.54358 .55337 m .54397 .54486 L .56148 .54833 L p F P
0 g
s
.625 .587 .791 r
.50717 .61911 m .49898 .62203 L p .5037 .61103 L F P
0 g
s
.144 0 0 r
.50391 .61095 m .5047 .60996 L p .49728 .61332 L F P
0 g
s
.625 .587 .791 r
.50382 .61073 m .50391 .61095 L p .5037 .61103 L F P
0 g
s
.625 .587 .791 r
.50391 .61095 m .50717 .61911 L p .5037 .61103 L F P
0 g
s
.144 0 0 r
.5047 .60996 m .49546 .61327 L p .49728 .61332 L F P
0 g
s
.144 0 0 r
.49546 .61327 m .49433 .61438 L p .49728 .61332 L F P
0 g
s
.625 .587 .791 r
.4942 .61418 m .50382 .61073 L p .5037 .61103 L F P
0 g
s
.625 .587 .791 r
.49898 .62203 m .49433 .61438 L p .5037 .61103 L F P
0 g
s
.625 .587 .791 r
.49433 .61438 m .4942 .61418 L p .5037 .61103 L F P
0 g
s
.144 0 0 r
.49147 .61719 m .5019 .61345 L p .49728 .61332 L F P
0 g
s
.144 0 0 r
.49433 .61438 m .49147 .61719 L p .49728 .61332 L F P
0 g
s
.144 0 0 r
.5019 .61345 m .50391 .61095 L p .49728 .61332 L F P
0 g
s
.767 .702 .79 r
.55302 .62175 m .54473 .61891 L p .55735 .61398 L F P
0 g
s
.767 .702 .79 r
.55769 .61385 m .55757 .61406 L p .55735 .61398 L F P
0 g
s
.767 .702 .79 r
.55757 .61406 m .55302 .62175 L p .55735 .61398 L F P
0 g
s
.643 .093 0 r
.55646 .61296 m .54711 .60974 L p .55088 .61175 L F P
0 g
s
.643 .093 0 r
.55757 .61406 m .55646 .61296 L p .55088 .61175 L F P
0 g
s
.643 .093 0 r
.54711 .60974 m .54788 .61072 L p .55088 .61175 L F P
0 g
s
.767 .702 .79 r
.54796 .6105 m .55769 .61385 L p .55735 .61398 L F P
0 g
s
.767 .702 .79 r
.54473 .61891 m .54788 .61072 L p .55735 .61398 L F P
0 g
s
.767 .702 .79 r
.54788 .61072 m .54796 .6105 L p .55735 .61398 L F P
0 g
s
.643 .093 0 r
.54981 .6132 m .56036 .61683 L p .55088 .61175 L F P
0 g
s
.643 .093 0 r
.54788 .61072 m .54981 .6132 L p .55088 .61175 L F P
0 g
s
.643 .093 0 r
.56036 .61683 m .55757 .61406 L p .55088 .61175 L F P
0 g
s
.913 .848 .766 r
.36906 .76946 m .37563 .76168 L .38634 .77826 L p F P
0 g
s
.913 .848 .766 r
.38634 .77826 m .38031 .78667 L .36906 .76946 L p F P
0 g
s
.902 .984 .775 r
.43415 .67028 m .44053 .66424 L .43819 .67483 L p F P
0 g
s
.902 .984 .775 r
.43819 .67483 m .43168 .68162 L .43415 .67028 L p F P
0 g
s
.966 .687 .452 r
.57132 .85836 m .573 .86864 L .58693 .87106 L p F P
0 g
s
.666 .443 .571 r
.52554 .53571 m .52555 .54375 L .50717 .54506 L p F P
0 g
s
0 0 0 r
.47267 .63115 m .47772 .62662 L .47037 .63315 L p F P
0 g
s
0 0 0 r
.47037 .63315 m .46458 .63834 L .47267 .63115 L p F P
0 g
s
.755 .714 .814 r
.54129 .62687 m .54473 .61891 L .55302 .62175 L p F P
0 g
s
.579 .449 .667 r
.49181 .56588 m .49346 .57486 L .47946 .58 L p F P
0 g
s
.591 .479 .694 r
.48239 .58875 m .47946 .58 L .49346 .57486 L p F P
0 g
s
.66 .628 .807 r
.5163 .61727 m .51817 .62554 L .51075 .62702 L p F P
0 g
s
.66 .628 .807 r
.51075 .62702 m .50717 .61911 L .5163 .61727 L p F P
0 g
s
.931 .922 .781 r
.40534 .70905 m .41197 .70214 L .41451 .71558 L p F P
0 g
s
.931 .922 .781 r
.41451 .71558 m .40809 .7232 L .40534 .70905 L p F P
0 g
s
.733 .688 .807 r
.54473 .61891 m .54129 .62687 L .53382 .62546 L p F P
0 g
s
.966 .687 .452 r
.56135 .79737 m .55971 .78731 L .549 .78229 L p F P
0 g
s
.966 .687 .452 r
.54787 .77243 m .549 .78229 L .55971 .78731 L p F P
0 g
s
.804 .652 .694 r
.57209 .57951 m .56923 .58829 L .55595 .58364 L p F P
0 g
s
.804 .652 .694 r
.55595 .58364 m .55793 .57452 L .57209 .57951 L p F P
0 g
s
.023 .274 .773 r
.62092 .68068 m .61441 .67396 L .61172 .66338 L p F P
0 g
s
.023 .274 .773 r
.6054 .65743 m .61172 .66338 L .61441 .67396 L p F P
0 g
s
.492 0 0 r
.5875 .63771 m .58175 .63258 L .57419 .62612 L p F P
0 g
s
.492 0 0 r
.56925 .62167 m .57419 .62612 L .58175 .63258 L p F P
0 g
s
0 0 0 r
.48744 .62113 m .49147 .61719 L .48274 .62212 L p F P
0 g
s
0 0 0 r
.48274 .62212 m .47772 .62662 L .48744 .62113 L p F P
0 g
s
.358 .399 .767 r
.6735 .78531 m .66742 .77695 L .67759 .76025 L p F P
0 g
s
.358 .399 .767 r
.67102 .75256 m .67759 .76025 L .66742 .77695 L p F P
0 g
s
.617 .56 .768 r
.50074 .60201 m .50382 .61073 L .4942 .61418 L p F P
0 g
s
.617 .56 .768 r
.4942 .61418 m .48981 .60595 L .50074 .60201 L p F P
0 g
s
.622 .06 0 r
.57419 .62612 m .56925 .62167 L .56036 .61683 L p F P
0 g
s
.591 .479 .694 r
.49346 .57486 m .49552 .58395 L .48239 .58875 L p F P
0 g
s
.6 .507 .72 r
.48585 .59744 m .48239 .58875 L .49552 .58395 L p F P
0 g
s
.618 .429 .605 r
.50717 .54506 m .50759 .55357 L .49057 .55713 L p F P
0 g
s
.627 .459 .636 r
.49181 .56588 m .49057 .55713 L .50759 .55357 L p F P
0 g
s
.778 .691 .767 r
.56198 .60557 m .55769 .61385 L .54796 .6105 L p F P
0 g
s
.222 .349 .782 r
.64498 .72205 m .63853 .71449 L .64063 .70102 L p F P
0 g
s
.222 .349 .782 r
.63403 .69421 m .64063 .70102 L .63853 .71449 L p F P
0 g
s
.966 .687 .452 r
.53442 .71802 m .53386 .70873 L .52632 .7018 L p F P
0 g
s
.966 .687 .452 r
.52632 .69302 m .52632 .7018 L .53386 .70873 L p F P
0 g
s
.761 .974 .702 r
.45288 .64882 m .45875 .64356 L .45319 .65225 L p F P
0 g
s
.761 .974 .702 r
.45319 .65225 m .44688 .65823 L .45288 .64882 L p F P
0 g
s
.77 .576 .635 r
.56071 .55675 m .55952 .56552 L .54298 .56228 L p F P
0 g
s
.77 .576 .635 r
.54298 .56228 m .54358 .55337 L .56071 .55675 L p F P
0 g
s
.686 .645 .804 r
.52592 .61662 m .52599 .62501 L .51817 .62554 L p F P
0 g
s
.686 .645 .804 r
.51817 .62554 m .5163 .61727 L .52592 .61662 L p F P
0 g
s
.796 .666 .719 r
.56923 .58829 m .56585 .59702 L .5536 .59275 L p F P
0 g
s
.796 .666 .719 r
.5536 .59275 m .55595 .58364 L .56923 .58829 L p F P
0 g
s
.913 .848 .766 r
.36248 .77727 m .36906 .76946 L .38031 .78667 L p F P
0 g
s
.913 .848 .766 r
.38031 .78667 m .37427 .79509 L .36248 .77727 L p F P
0 g
s
.609 .534 .744 r
.49796 .59304 m .50074 .60201 L .48981 .60595 L p F P
0 g
s
.609 .534 .744 r
.48981 .60595 m .48585 .59744 L .49796 .59304 L p F P
0 g
s
.733 .688 .807 r
.53382 .62546 m .53555 .61717 L .54473 .61891 L p F P
0 g
s
.71 .665 .804 r
.53555 .61717 m .53382 .62546 L .52599 .62501 L p F P
0 g
s
.6 .507 .72 r
.49552 .58395 m .49796 .59304 L .48585 .59744 L p F P
0 g
s
.673 .472 .605 r
.50759 .55357 m .50717 .54506 L .52555 .54375 L p F P
0 g
s
.966 .687 .452 r
.54564 .75282 m .54453 .74308 L .53554 .73675 L p F P
0 g
s
.966 .687 .452 r
.53498 .72736 m .53554 .73675 L .54453 .74308 L p F P
0 g
s
.788 .679 .744 r
.56585 .59702 m .56198 .60557 L .55093 .60175 L p F P
0 g
s
.778 .691 .767 r
.54796 .6105 m .55093 .60175 L .56198 .60557 L p F P
0 g
s
.723 .513 .605 r
.54397 .54486 m .54358 .55337 L .52557 .55229 L p F P
0 g
s
.723 .513 .605 r
.52557 .55229 m .52555 .54375 L .54397 .54486 L p F P
0 g
s
.71 .665 .804 r
.52599 .62501 m .52592 .61662 L .53555 .61717 L p F P
0 g
s
.788 .679 .744 r
.55093 .60175 m .5536 .59275 L .56585 .59702 L p F P
0 g
s
0 .162 .691 r
.6054 .65743 m .59911 .65151 L .59328 .64288 L p F P
0 g
s
0 .162 .691 r
.5875 .63771 m .59328 .64288 L .59911 .65151 L p F P
0 g
s
.657 .604 .784 r
.5163 .61727 m .50717 .61911 L p .51435 .60884 L F P
0 g
s
.327 0 0 r
.51459 .60879 m .51501 .60788 L p .50721 .61028 L F P
0 g
s
.657 .604 .784 r
.51454 .60857 m .51459 .60879 L p .51435 .60884 L F P
0 g
s
.657 .604 .784 r
.51459 .60879 m .5163 .61727 L p .51435 .60884 L F P
0 g
s
.327 0 0 r
.51501 .60788 m .5047 .60996 L p .50721 .61028 L F P
0 g
s
.327 0 0 r
.5047 .60996 m .50391 .61095 L p .50721 .61028 L F P
0 g
s
.657 .604 .784 r
.50382 .61073 m .51454 .60857 L p .51435 .60884 L F P
0 g
s
.657 .604 .784 r
.50717 .61911 m .50391 .61095 L p .51435 .60884 L F P
0 g
s
.657 .604 .784 r
.50391 .61095 m .50382 .61073 L p .51435 .60884 L F P
0 g
s
.327 0 0 r
.5019 .61345 m .51354 .6111 L p .50721 .61028 L F P
0 g
s
.327 0 0 r
.50391 .61095 m .5019 .61345 L p .50721 .61028 L F P
0 g
s
.327 0 0 r
.51354 .6111 m .51459 .60879 L p .50721 .61028 L F P
0 g
s
.742 .673 .783 r
.54473 .61891 m .53555 .61717 L p .54764 .61068 L F P
0 g
s
.742 .673 .783 r
.54796 .6105 m .54788 .61072 L p .54764 .61068 L F P
0 g
s
.742 .673 .783 r
.54788 .61072 m .54473 .61891 L p .54764 .61068 L F P
0 g
s
.609 .083 0 r
.54711 .60974 m .53674 .60776 L p .54045 .60931 L F P
0 g
s
.609 .083 0 r
.54788 .61072 m .54711 .60974 L p .54045 .60931 L F P
0 g
s
.609 .083 0 r
.53674 .60776 m .53713 .60867 L p .54045 .60931 L F P
0 g
s
.742 .673 .783 r
.53717 .60845 m .54796 .6105 L p .54764 .61068 L F P
0 g
s
.742 .673 .783 r
.53555 .61717 m .53713 .60867 L p .54764 .61068 L F P
0 g
s
.742 .673 .783 r
.53713 .60867 m .53717 .60845 L p .54764 .61068 L F P
0 g
s
.609 .083 0 r
.5381 .61097 m .54981 .6132 L p .54045 .60931 L F P
0 g
s
.609 .083 0 r
.53713 .60867 m .5381 .61097 L p .54045 .60931 L F P
0 g
s
.609 .083 0 r
.54981 .6132 m .54788 .61072 L p .54045 .60931 L F P
0 g
s
.966 .687 .452 r
.563 .80746 m .56135 .79737 L .55012 .79219 L p F P
0 g
s
.966 .687 .452 r
.549 .78229 m .55012 .79219 L .56135 .79737 L p F P
0 g
s
.931 .922 .781 r
.39868 .71599 m .40534 .70905 L .40809 .7232 L p F P
0 g
s
.931 .922 .781 r
.40809 .7232 m .40164 .73084 L .39868 .71599 L p F P
0 g
s
.673 .472 .605 r
.52555 .54375 m .52557 .55229 L .50759 .55357 L p F P
0 g
s
.358 .399 .767 r
.6796 .79368 m .6735 .78531 L .68419 .76798 L p F P
0 g
s
.358 .399 .767 r
.67759 .76025 m .68419 .76798 L .6735 .78531 L p F P
0 g
s
.902 .984 .775 r
.42773 .67635 m .43415 .67028 L .43168 .68162 L p F P
0 g
s
.902 .984 .775 r
.43168 .68162 m .42514 .68843 L .42773 .67635 L p F P
0 g
s
.627 .459 .636 r
.50759 .55357 m .50824 .56246 L .49181 .56588 L p F P
0 g
s
.634 .486 .664 r
.49346 .57486 m .49181 .56588 L .50824 .56246 L p F P
0 g
s
.768 .594 .663 r
.55952 .56552 m .55793 .57452 L .54218 .57145 L p F P
0 g
s
.768 .594 .663 r
.54218 .57145 m .54298 .56228 L .55952 .56552 L p F P
0 g
s
.913 .848 .766 r
.35586 .7851 m .36248 .77727 L .37427 .79509 L p F P
0 g
s
.913 .848 .766 r
.37427 .79509 m .36821 .80354 L .35586 .7851 L p F P
0 g
s
.023 .274 .773 r
.62746 .68743 m .62092 .68068 L .61808 .66936 L p F P
0 g
s
.023 .274 .773 r
.61172 .66338 m .61808 .66936 L .62092 .68068 L p F P
0 g
s
.222 .349 .782 r
.65145 .72963 m .64498 .72205 L .64727 .70787 L p F P
0 g
s
.222 .349 .782 r
.64063 .70102 m .64727 .70787 L .64498 .72205 L p F P
0 g
s
.654 .581 .76 r
.51293 .59953 m .51454 .60857 L .50382 .61073 L p F P
0 g
s
.654 .581 .76 r
.50382 .61073 m .50074 .60201 L .51293 .59953 L p F P
0 g
s
.453 0 .006 r
.52586 .60713 m .51501 .60788 L p .51807 .60855 L F P
0 g
s
.688 .624 .78 r
.52592 .61662 m .5163 .61727 L p .5256 .60804 L F P
0 g
s
.688 .624 .78 r
.52585 .60802 m .52592 .61662 L p .5256 .60804 L F P
0 g
s
.453 0 .006 r
.52585 .60802 m .52586 .60713 L p .51807 .60855 L F P
0 g
s
.453 0 .006 r
.51501 .60788 m .51459 .60879 L p .51807 .60855 L F P
0 g
s
.688 .624 .78 r
.51454 .60857 m .52585 .60779 L p .5256 .60804 L F P
0 g
s
.688 .624 .78 r
.5163 .61727 m .51459 .60879 L p .5256 .60804 L F P
0 g
s
.688 .624 .78 r
.51459 .60879 m .51454 .60857 L p .5256 .60804 L F P
0 g
s
.453 0 .006 r
.51354 .6111 m .52581 .61026 L p .51807 .60855 L F P
0 g
s
.453 0 .006 r
.51459 .60879 m .51354 .6111 L p .51807 .60855 L F P
0 g
s
.453 0 .006 r
.52581 .61026 m .52585 .60802 L p .51807 .60855 L F P
0 g
s
.688 .624 .78 r
.52585 .60779 m .52585 .60802 L p .5256 .60804 L F P
0 g
s
.544 .04 .008 r
.53674 .60776 m .52586 .60713 L p .52933 .60822 L F P
0 g
s
.716 .647 .78 r
.53555 .61717 m .52592 .61662 L p .53688 .60866 L F P
0 g
s
.716 .647 .78 r
.53713 .60867 m .53555 .61717 L p .53688 .60866 L F P
0 g
s
.544 .04 .008 r
.53713 .60867 m .53674 .60776 L p .52933 .60822 L F P
0 g
s
.544 .04 .008 r
.52586 .60713 m .52585 .60802 L p .52933 .60822 L F P
0 g
s
.716 .647 .78 r
.52585 .60779 m .53717 .60845 L p .53688 .60866 L F P
0 g
s
.716 .647 .78 r
.52592 .61662 m .52585 .60802 L p .53688 .60866 L F P
0 g
s
.716 .647 .78 r
.52585 .60802 m .52585 .60779 L p .53688 .60866 L F P
0 g
s
.544 .04 .008 r
.52581 .61026 m .5381 .61097 L p .52933 .60822 L F P
0 g
s
.544 .04 .008 r
.52585 .60802 m .52581 .61026 L p .52933 .60822 L F P
0 g
s
.544 .04 .008 r
.5381 .61097 m .53713 .60867 L p .52933 .60822 L F P
0 g
s
.716 .647 .78 r
.53717 .60845 m .53713 .60867 L p .53688 .60866 L F P
0 g
s
.749 .658 .76 r
.55093 .60175 m .54796 .6105 L .53717 .60845 L p F P
0 g
s
.678 .498 .635 r
.50824 .56246 m .50759 .55357 L .52557 .55229 L p F P
0 g
s
.725 .536 .635 r
.54358 .55337 m .54298 .56228 L .52559 .56124 L p F P
0 g
s
.725 .536 .635 r
.52559 .56124 m .52557 .55229 L .54358 .55337 L p F P
0 g
s
.634 .486 .664 r
.50824 .56246 m .50911 .57162 L .49346 .57486 L p F P
0 g
s
.641 .511 .689 r
.49552 .58395 m .49346 .57486 L .50911 .57162 L p F P
0 g
s
.966 .687 .452 r
.54676 .76261 m .54564 .75282 L .53611 .74618 L p F P
0 g
s
.966 .687 .452 r
.53554 .73675 m .53611 .74618 L .54564 .75282 L p F P
0 g
s
0 0 0 r
.46758 .63572 m .47267 .63115 L .46458 .63834 L p F P
0 g
s
0 0 0 r
.46458 .63834 m .45875 .64356 L .46758 .63572 L p F P
0 g
s
.966 .687 .452 r
.53498 .72736 m .53442 .71802 L .52632 .71064 L p F P
0 g
s
.966 .687 .452 r
.52632 .7018 m .52632 .71064 L .53442 .71802 L p F P
0 g
s
.966 .687 .452 r
.56465 .81757 m .563 .80746 L .55125 .80213 L p F P
0 g
s
.966 .687 .452 r
.55012 .79219 m .55125 .80213 L .563 .80746 L p F P
0 g
s
.764 .612 .689 r
.55793 .57452 m .55595 .58364 L .54118 .58077 L p F P
0 g
s
.764 .612 .689 r
.54118 .58077 m .54218 .57145 L .55793 .57452 L p F P
0 g
s
.358 .399 .767 r
.68571 .80208 m .6796 .79368 L .69081 .77574 L p F P
0 g
s
.358 .399 .767 r
.68419 .76798 m .69081 .77574 L .6796 .79368 L p F P
0 g
s
.144 0 0 r
.49907 .61697 m .5019 .61345 L .49147 .61719 L p F P
0 g
s
.144 0 0 r
.49147 .61719 m .48744 .62113 L .49907 .61697 L p F P
0 g
s
.65 .558 .737 r
.51147 .59028 m .51293 .59953 L .50074 .60201 L p F P
0 g
s
.65 .558 .737 r
.50074 .60201 m .49796 .59304 L .51147 .59028 L p F P
0 g
s
.492 0 0 r
.59328 .64288 m .5875 .63771 L .57917 .63061 L p F P
0 g
s
.492 0 0 r
.57419 .62612 m .57917 .63061 L .5875 .63771 L p F P
0 g
s
.755 .643 .737 r
.5536 .59275 m .55093 .60175 L .53866 .59939 L p F P
0 g
s
.749 .658 .76 r
.53717 .60845 m .53866 .59939 L .55093 .60175 L p F P
0 g
s
.641 .511 .689 r
.50911 .57162 m .51019 .58094 L .49552 .58395 L p F P
0 g
s
.646 .535 .714 r
.49796 .59304 m .49552 .58395 L .51019 .58094 L p F P
0 g
s
.678 .498 .635 r
.52557 .55229 m .52559 .56124 L .50824 .56246 L p F P
0 g
s
.622 .06 0 r
.56036 .61683 m .5643 .62074 L .57419 .62612 L p F P
0 g
s
.643 .093 0 r
.5643 .62074 m .56036 .61683 L .54981 .6132 L p F P
0 g
s
.913 .848 .766 r
.34923 .79297 m .35586 .7851 L .36821 .80354 L p F P
0 g
s
.913 .848 .766 r
.36821 .80354 m .36214 .81201 L .34923 .79297 L p F P
0 g
s
.761 .974 .702 r
.44698 .65411 m .45288 .64882 L .44688 .65823 L p F P
0 g
s
.761 .974 .702 r
.44688 .65823 m .44053 .66424 L .44698 .65411 L p F P
0 g
s
.931 .922 .781 r
.39199 .72296 m .39868 .71599 L .40164 .73084 L p F P
0 g
s
.931 .922 .781 r
.40164 .73084 m .39517 .73851 L .39199 .72296 L p F P
0 g
s
.646 .535 .714 r
.51019 .58094 m .51147 .59028 L .49796 .59304 L p F P
0 g
s
.76 .628 .713 r
.55595 .58364 m .5536 .59275 L .54001 .59013 L p F P
0 g
s
.76 .628 .713 r
.54001 .59013 m .54118 .58077 L .55595 .58364 L p F P
0 g
s
.755 .643 .737 r
.53866 .59939 m .54001 .59013 L .5536 .59275 L p F P
0 g
s
0 0 0 r
.48338 .62511 m .48744 .62113 L .47772 .62662 L p F P
0 g
s
0 0 0 r
.47772 .62662 m .47267 .63115 L .48338 .62511 L p F P
0 g
s
.688 .604 .757 r
.52578 .59864 m .52585 .60779 L .51454 .60857 L p F P
0 g
s
.688 .604 .757 r
.51454 .60857 m .51293 .59953 L .52578 .59864 L p F P
0 g
s
.719 .63 .757 r
.53866 .59939 m .53717 .60845 L .52585 .60779 L p F P
0 g
s
.682 .521 .662 r
.50911 .57162 m .50824 .56246 L .52559 .56124 L p F P
0 g
s
0 .162 .691 r
.61172 .66338 m .6054 .65743 L .59909 .64807 L p F P
0 g
s
0 .162 .691 r
.59328 .64288 m .59909 .64807 L .6054 .65743 L p F P
0 g
s
.725 .557 .662 r
.54298 .56228 m .54218 .57145 L .52563 .57046 L p F P
0 g
s
.725 .557 .662 r
.52563 .57046 m .52559 .56124 L .54298 .56228 L p F P
0 g
s
.902 .984 .775 r
.42128 .68246 m .42773 .67635 L .42514 .68843 L p F P
0 g
s
.902 .984 .775 r
.42514 .68843 m .41857 .69527 L .42128 .68246 L p F P
0 g
s
.622 .06 0 r
.57917 .63061 m .57419 .62612 L .5643 .62074 L p F P
0 g
s
.222 .349 .782 r
.65795 .73725 m .65145 .72963 L .65393 .71475 L p F P
0 g
s
.222 .349 .782 r
.64727 .70787 m .65393 .71475 L .65145 .72963 L p F P
0 g
s
.719 .63 .757 r
.52585 .60779 m .52578 .59864 L .53866 .59939 L p F P
0 g
s
.358 .399 .767 r
.69184 .81051 m .68571 .80208 L .69745 .78352 L p F P
0 g
s
.358 .399 .767 r
.69081 .77574 m .69745 .78352 L .68571 .80208 L p F P
0 g
s
.966 .687 .452 r
.56631 .82772 m .56465 .81757 L .55239 .81211 L p F P
0 g
s
.966 .687 .452 r
.55125 .80213 m .55239 .81211 L .56465 .81757 L p F P
0 g
s
.682 .521 .662 r
.52559 .56124 m .52563 .57046 L .50911 .57162 L p F P
0 g
s
.023 .274 .773 r
.63403 .69421 m .62746 .68743 L .62447 .67537 L p F P
0 g
s
.023 .274 .773 r
.61808 .66936 m .62447 .67537 L .62746 .68743 L p F P
0 g
s
.688 .584 .734 r
.52572 .58929 m .52578 .59864 L .51293 .59953 L p F P
0 g
s
.688 .584 .734 r
.51293 .59953 m .51147 .59028 L .52572 .58929 L p F P
0 g
s
.685 .543 .687 r
.51019 .58094 m .50911 .57162 L .52563 .57046 L p F P
0 g
s
.913 .848 .766 r
.34257 .80086 m .34923 .79297 L .36214 .81201 L p F P
0 g
s
.913 .848 .766 r
.36214 .81201 m .35605 .8205 L .34257 .80086 L p F P
0 g
s
.722 .612 .734 r
.54001 .59013 m .53866 .59939 L .52578 .59864 L p F P
0 g
s
.966 .687 .452 r
.54787 .77243 m .54676 .76261 L .53667 .75565 L p F P
0 g
s
.966 .687 .452 r
.53611 .74618 m .53667 .75565 L .54676 .76261 L p F P
0 g
s
.725 .576 .687 r
.54218 .57145 m .54118 .58077 L .52567 .57986 L p F P
0 g
s
.725 .576 .687 r
.52567 .57986 m .52563 .57046 L .54218 .57145 L p F P
0 g
s
.686 .564 .711 r
.52567 .57986 m .52572 .58929 L .51147 .59028 L p F P
0 g
s
.686 .564 .711 r
.51147 .59028 m .51019 .58094 L .52567 .57986 L p F P
0 g
s
.685 .543 .687 r
.52563 .57046 m .52567 .57986 L .51019 .58094 L p F P
0 g
s
.722 .612 .734 r
.52578 .59864 m .52572 .58929 L .54001 .59013 L p F P
0 g
s
.724 .594 .711 r
.54118 .58077 m .54001 .59013 L .52572 .58929 L p F P
0 g
s
.931 .922 .781 r
.38527 .72996 m .39199 .72296 L .39517 .73851 L p F P
0 g
s
.931 .922 .781 r
.39517 .73851 m .38868 .7462 L .38527 .72996 L p F P
0 g
s
.724 .594 .711 r
.52572 .58929 m .52567 .57986 L .54118 .58077 L p F P
0 g
s
.966 .687 .452 r
.53554 .73675 m .53498 .72736 L .52632 .71952 L p F P
0 g
s
.966 .687 .452 r
.52632 .71064 m .52632 .71952 L .53498 .72736 L p F P
0 g
s
.327 0 0 r
.51205 .61436 m .51354 .6111 L .5019 .61345 L p F P
0 g
s
.327 0 0 r
.5019 .61345 m .49907 .61697 L .51205 .61436 L p F P
0 g
s
.643 .093 0 r
.54981 .6132 m .55253 .6167 L .5643 .62074 L p F P
0 g
s
.609 .083 0 r
.55253 .6167 m .54981 .6132 L .5381 .61097 L p F P
0 g
s
.358 .399 .767 r
.69799 .81895 m .69184 .81051 L .70412 .79133 L p F P
0 g
s
.358 .399 .767 r
.69745 .78352 m .70412 .79133 L .69184 .81051 L p F P
0 g
s
.222 .349 .782 r
.66448 .74489 m .65795 .73725 L .66063 .72166 L p F P
0 g
s
.222 .349 .782 r
.65393 .71475 m .66063 .72166 L .65795 .73725 L p F P
0 g
s
.966 .687 .452 r
.56798 .83791 m .56631 .82772 L .55353 .82213 L p F P
0 g
s
.966 .687 .452 r
.55239 .81211 m .55353 .82213 L .56631 .82772 L p F P
0 g
s
0 0 0 r
.46245 .64031 m .46758 .63572 L .45875 .64356 L p F P
0 g
s
0 0 0 r
.45875 .64356 m .45288 .64882 L .46245 .64031 L p F P
0 g
s
.761 .974 .702 r
.44103 .65943 m .44698 .65411 L .44053 .66424 L p F P
0 g
s
.761 .974 .702 r
.44053 .66424 m .43415 .67028 L .44103 .65943 L p F P
0 g
s
.902 .984 .775 r
.41479 .6886 m .42128 .68246 L .41857 .69527 L p F P
0 g
s
.902 .984 .775 r
.41857 .69527 m .41197 .70214 L .41479 .6886 L p F P
0 g
s
.492 0 0 r
.59909 .64807 m .59328 .64288 L .58419 .63512 L p F P
0 g
s
.492 0 0 r
.57917 .63061 m .58419 .63512 L .59328 .64288 L p F P
0 g
s
0 .162 .691 r
.61808 .66936 m .61172 .66338 L .60495 .65331 L p F P
0 g
s
0 .162 .691 r
.59909 .64807 m .60495 .65331 L .61172 .66338 L p F P
0 g
s
.966 .687 .452 r
.549 .78229 m .54787 .77243 L .53725 .76517 L p F P
0 g
s
.966 .687 .452 r
.53667 .75565 m .53725 .76517 L .54787 .77243 L p F P
0 g
s
.453 0 .006 r
.52575 .61342 m .52581 .61026 L .51354 .6111 L p F P
0 g
s
.453 0 .006 r
.51354 .6111 m .51205 .61436 L .52575 .61342 L p F P
0 g
s
.609 .083 0 r
.5381 .61097 m .53947 .61422 L .55253 .6167 L p F P
0 g
s
.544 .04 .008 r
.53947 .61422 m .5381 .61097 L .52581 .61026 L p F P
0 g
s
.023 .274 .773 r
.64063 .70102 m .63403 .69421 L .63091 .68142 L p F P
0 g
s
.023 .274 .773 r
.62447 .67537 m .63091 .68142 L .63403 .69421 L p F P
0 g
s
.931 .922 .781 r
.37851 .73699 m .38527 .72996 L .38868 .7462 L p F P
0 g
s
.931 .922 .781 r
.38868 .7462 m .38216 .75393 L .37851 .73699 L p F P
0 g
s
.144 0 0 r
.49622 .62053 m .49907 .61697 L .48744 .62113 L p F P
0 g
s
.144 0 0 r
.48744 .62113 m .48338 .62511 L .49622 .62053 L p F P
0 g
s
.358 .399 .767 r
.70412 .79133 m .71082 .79917 L .69799 .81895 L p F P
0 g
s
.622 .06 0 r
.5643 .62074 m .56826 .62467 L .57917 .63061 L p F P
0 g
s
.643 .093 0 r
.56826 .62467 m .5643 .62074 L .55253 .6167 L p F P
0 g
s
0 0 0 r
.47929 .62912 m .48338 .62511 L .47267 .63115 L p F P
0 g
s
0 0 0 r
.47267 .63115 m .46758 .63572 L .47929 .62912 L p F P
0 g
s
.544 .04 .008 r
.52581 .61026 m .52575 .61342 L .53947 .61422 L p F P
0 g
s
.966 .687 .452 r
.56965 .84812 m .56798 .83791 L .55468 .83219 L p F P
0 g
s
.966 .687 .452 r
.55353 .82213 m .55468 .83219 L .56798 .83791 L p F P
0 g
s
.966 .687 .452 r
.53611 .74618 m .53554 .73675 L .52632 .72845 L p F P
0 g
s
.966 .687 .452 r
.52632 .71952 m .52632 .72845 L .53554 .73675 L p F P
0 g
s
.622 .06 0 r
.58419 .63512 m .57917 .63061 L .56826 .62467 L p F P
0 g
s
.222 .349 .782 r
.67102 .75256 m .66448 .74489 L .66736 .7286 L p F P
0 g
s
.222 .349 .782 r
.66063 .72166 m .66736 .7286 L .66448 .74489 L p F P
0 g
s
.902 .984 .775 r
.40826 .69478 m .41479 .6886 L .41197 .70214 L p F P
0 g
s
.902 .984 .775 r
.41197 .70214 m .40534 .70905 L .40826 .69478 L p F P
0 g
s
.966 .687 .452 r
.55012 .79219 m .549 .78229 L .53782 .77473 L p F P
0 g
s
.966 .687 .452 r
.53725 .76517 m .53782 .77473 L .549 .78229 L p F P
0 g
s
.931 .922 .781 r
.37173 .74406 m .37851 .73699 L .38216 .75393 L p F P
0 g
s
.931 .922 .781 r
.38216 .75393 m .37563 .76168 L .37173 .74406 L p F P
0 g
s
.761 .974 .702 r
.43505 .66479 m .44103 .65943 L .43415 .67028 L p F P
0 g
s
.761 .974 .702 r
.43415 .67028 m .42773 .67635 L .43505 .66479 L p F P
0 g
s
.966 .687 .452 r
.57132 .85836 m .56965 .84812 L .55583 .84229 L p F P
0 g
s
.966 .687 .452 r
.55468 .83219 m .55583 .84229 L .56965 .84812 L p F P
0 g
s
.023 .274 .773 r
.64727 .70787 m .64063 .70102 L .63737 .6875 L p F P
0 g
s
.023 .274 .773 r
.63091 .68142 m .63737 .6875 L .64063 .70102 L p F P
0 g
s
0 0 0 r
.45728 .64495 m .46245 .64031 L .45288 .64882 L p F P
0 g
s
0 0 0 r
.45288 .64882 m .44698 .65411 L .45728 .64495 L p F P
0 g
s
0 .162 .691 r
.62447 .67537 m .61808 .66936 L .61084 .65857 L p F P
0 g
s
0 .162 .691 r
.60495 .65331 m .61084 .65857 L .61808 .66936 L p F P
0 g
s
.327 0 0 r
.51056 .61764 m .51205 .61436 L .49907 .61697 L p F P
0 g
s
.327 0 0 r
.49907 .61697 m .49622 .62053 L .51056 .61764 L p F P
0 g
s
.222 .349 .782 r
.67759 .76025 m .67102 .75256 L .67411 .73557 L p F P
0 g
s
.222 .349 .782 r
.66736 .7286 m .67411 .73557 L .67102 .75256 L p F P
0 g
s
.492 0 0 r
.60495 .65331 m .59909 .64807 L .58925 .63967 L p F P
0 g
s
.492 0 0 r
.58419 .63512 m .58925 .63967 L .59909 .64807 L p F P
0 g
s
.643 .093 0 r
.55253 .6167 m .55528 .62022 L .56826 .62467 L p F P
0 g
s
.609 .083 0 r
.55528 .62022 m .55253 .6167 L .53947 .61422 L p F P
0 g
s
.966 .687 .452 r
.53667 .75565 m .53611 .74618 L .52632 .73743 L p F P
0 g
s
.966 .687 .452 r
.52632 .72845 m .52632 .73743 L .53611 .74618 L p F P
0 g
s
.931 .922 .781 r
.36491 .75116 m .37173 .74406 L .37563 .76168 L p F P
0 g
s
.931 .922 .781 r
.37563 .76168 m .36906 .76946 L .36491 .75116 L p F P
0 g
s
.966 .687 .452 r
.573 .86864 m .57132 .85836 L .55698 .85243 L p F P
0 g
s
.966 .687 .452 r
.55583 .84229 m .55698 .85243 L .57132 .85836 L p F P
0 g
s
.966 .687 .452 r
.55125 .80213 m .55012 .79219 L .5384 .78434 L p F P
0 g
s
.966 .687 .452 r
.53782 .77473 m .5384 .78434 L .55012 .79219 L p F P
0 g
s
.902 .984 .775 r
.4017 .70099 m .40826 .69478 L .40534 .70905 L p F P
0 g
s
.902 .984 .775 r
.40534 .70905 m .39868 .71599 L .4017 .70099 L p F P
0 g
s
0 0 0 r
.47517 .63316 m .47929 .62912 L .46758 .63572 L p F P
0 g
s
0 0 0 r
.46758 .63572 m .46245 .64031 L .47517 .63316 L p F P
0 g
s
.144 0 0 r
.49334 .62411 m .49622 .62053 L .48338 .62511 L p F P
0 g
s
.144 0 0 r
.48338 .62511 m .47929 .62912 L .49334 .62411 L p F P
0 g
s
.453 0 .006 r
.52569 .61661 m .52575 .61342 L .51205 .61436 L p F P
0 g
s
.453 0 .006 r
.51205 .61436 m .51056 .61764 L .52569 .61661 L p F P
0 g
s
.609 .083 0 r
.53947 .61422 m .54085 .61749 L .55528 .62022 L p F P
0 g
s
.544 .04 .008 r
.54085 .61749 m .53947 .61422 L .52575 .61342 L p F P
0 g
s
.622 .06 0 r
.56826 .62467 m .57226 .62864 L .58419 .63512 L p F P
0 g
s
.643 .093 0 r
.57226 .62864 m .56826 .62467 L .55528 .62022 L p F P
0 g
s
.622 .06 0 r
.58925 .63967 m .58419 .63512 L .57226 .62864 L p F P
0 g
s
.222 .349 .782 r
.68419 .76798 m .67759 .76025 L .68091 .74258 L p F P
0 g
s
.222 .349 .782 r
.67411 .73557 m .68091 .74258 L .67759 .76025 L p F P
0 g
s
.023 .274 .773 r
.65393 .71475 m .64727 .70787 L .64388 .69362 L p F P
0 g
s
.023 .274 .773 r
.63737 .6875 m .64388 .69362 L .64727 .70787 L p F P
0 g
s
.761 .974 .702 r
.42903 .67018 m .43505 .66479 L .42773 .67635 L p F P
0 g
s
.761 .974 .702 r
.42773 .67635 m .42128 .68246 L .42903 .67018 L p F P
0 g
s
.544 .04 .008 r
.52575 .61342 m .52569 .61661 L .54085 .61749 L p F P
0 g
s
.966 .687 .452 r
.55698 .85243 m .55814 .86261 L .573 .86864 L p F P
0 g
s
0 .162 .691 r
.63091 .68142 m .62447 .67537 L .61677 .66388 L p F P
0 g
s
0 .162 .691 r
.61084 .65857 m .61677 .66388 L .62447 .67537 L p F P
0 g
s
.966 .687 .452 r
.53725 .76517 m .53667 .75565 L .52632 .74646 L p F P
0 g
s
.966 .687 .452 r
.52632 .73743 m .52632 .74646 L .53667 .75565 L p F P
0 g
s
.931 .922 .781 r
.35806 .75829 m .36491 .75116 L .36906 .76946 L p F P
0 g
s
.931 .922 .781 r
.36906 .76946 m .36248 .77727 L .35806 .75829 L p F P
0 g
s
0 0 0 r
.45208 .64961 m .45728 .64495 L .44698 .65411 L p F P
0 g
s
0 0 0 r
.44698 .65411 m .44103 .65943 L .45208 .64961 L p F P
0 g
s
.966 .687 .452 r
.55239 .81211 m .55125 .80213 L .53898 .794 L p F P
0 g
s
.966 .687 .452 r
.5384 .78434 m .53898 .794 L .55125 .80213 L p F P
0 g
s
.492 0 0 r
.61084 .65857 m .60495 .65331 L .59434 .64425 L p F P
0 g
s
.492 0 0 r
.58925 .63967 m .59434 .64425 L .60495 .65331 L p F P
0 g
s
.902 .984 .775 r
.3951 .70724 m .4017 .70099 L .39868 .71599 L p F P
0 g
s
.902 .984 .775 r
.39868 .71599 m .39199 .72296 L .3951 .70724 L p F P
0 g
s
.222 .349 .782 r
.69081 .77574 m .68419 .76798 L .68773 .74963 L p F P
0 g
s
.222 .349 .782 r
.68091 .74258 m .68773 .74963 L .68419 .76798 L p F P
0 g
s
.327 0 0 r
.50905 .62096 m .51056 .61764 L .49622 .62053 L p F P
0 g
s
.327 0 0 r
.49622 .62053 m .49334 .62411 L .50905 .62096 L p F P
0 g
s
.023 .274 .773 r
.66063 .72166 m .65393 .71475 L .65042 .69977 L p F P
0 g
s
.023 .274 .773 r
.64388 .69362 m .65042 .69977 L .65393 .71475 L p F P
0 g
s
.643 .093 0 r
.55528 .62022 m .55805 .62378 L .57226 .62864 L p F P
0 g
s
.609 .083 0 r
.55805 .62378 m .55528 .62022 L .54085 .61749 L p F P
0 g
s
.931 .922 .781 r
.35118 .76546 m .35806 .75829 L .36248 .77727 L p F P
0 g
s
.931 .922 .781 r
.36248 .77727 m .35586 .7851 L .35118 .76546 L p F P
0 g
s
.761 .974 .702 r
.42297 .67561 m .42903 .67018 L .42128 .68246 L p F P
0 g
s
.761 .974 .702 r
.42128 .68246 m .41479 .6886 L .42297 .67561 L p F P
0 g
s
0 0 0 r
.47101 .63723 m .47517 .63316 L .46245 .64031 L p F P
0 g
s
0 0 0 r
.46245 .64031 m .45728 .64495 L .47101 .63723 L p F P
0 g
s
.966 .687 .452 r
.55353 .82213 m .55239 .81211 L .53956 .8037 L p F P
0 g
s
.966 .687 .452 r
.53898 .794 m .53956 .8037 L .55239 .81211 L p F P
0 g
s
.966 .687 .452 r
.53782 .77473 m .53725 .76517 L .52632 .75554 L p F P
0 g
s
.966 .687 .452 r
.52632 .74646 m .52632 .75554 L .53725 .76517 L p F P
0 g
s
.622 .06 0 r
.59434 .64425 m .58925 .63967 L .57629 .63264 L p F P
0 g
s
.622 .06 0 r
.57226 .62864 m .57629 .63264 L .58925 .63967 L p F P
0 g
s
.144 0 0 r
.49044 .62772 m .49334 .62411 L .47929 .62912 L p F P
0 g
s
.144 0 0 r
.47929 .62912 m .47517 .63316 L .49044 .62772 L p F P
0 g
s
0 .162 .691 r
.63737 .6875 m .63091 .68142 L .62275 .66921 L p F P
0 g
s
0 .162 .691 r
.61677 .66388 m .62275 .66921 L .63091 .68142 L p F P
0 g
s
.222 .349 .782 r
.69745 .78352 m .69081 .77574 L .69458 .7567 L p F P
0 g
s
.222 .349 .782 r
.68773 .74963 m .69458 .7567 L .69081 .77574 L p F P
0 g
s
.643 .093 0 r
.57629 .63264 m .57226 .62864 L .55805 .62378 L p F P
0 g
s
.902 .984 .775 r
.38846 .71352 m .3951 .70724 L .39199 .72296 L p F P
0 g
s
.902 .984 .775 r
.39199 .72296 m .38527 .72996 L .38846 .71352 L p F P
0 g
s
.453 0 .006 r
.52563 .61983 m .52569 .61661 L .51056 .61764 L p F P
0 g
s
.453 0 .006 r
.51056 .61764 m .50905 .62096 L .52563 .61983 L p F P
0 g
s
1 0 0 r
.03 w
.66035 .61112 Mdot
.5 Mabswid
.609 .083 0 r
.54085 .61749 m .54224 .62078 L .55805 .62378 L p F P
0 g
s
.544 .04 .008 r
.54224 .62078 m .54085 .61749 L .52569 .61661 L p F P
0 g
s
0 0 0 r
.44684 .65431 m .45208 .64961 L .44103 .65943 L p F P
0 g
s
0 0 0 r
.44103 .65943 m .43505 .66479 L .44684 .65431 L p F P
0 g
s
.931 .922 .781 r
.34427 .77266 m .35118 .76546 L .35586 .7851 L p F P
0 g
s
.931 .922 .781 r
.35586 .7851 m .34923 .79297 L .34427 .77266 L p F P
0 g
s
.544 .04 .008 r
.52569 .61661 m .52563 .61983 L .54224 .62078 L p F P
0 g
s
.023 .274 .773 r
.66736 .7286 m .66063 .72166 L .65699 .70596 L p F P
0 g
s
.023 .274 .773 r
.65042 .69977 m .65699 .70596 L .66063 .72166 L p F P
0 g
s
.492 0 0 r
.61677 .66388 m .61084 .65857 L .59947 .64887 L p F P
0 g
s
.492 0 0 r
.59434 .64425 m .59947 .64887 L .61084 .65857 L p F P
0 g
s
.966 .687 .452 r
.55468 .83219 m .55353 .82213 L .54014 .81345 L p F P
0 g
s
.966 .687 .452 r
.53956 .8037 m .54014 .81345 L .55353 .82213 L p F P
0 g
s
.222 .349 .782 r
.70412 .79133 m .69745 .78352 L .70147 .76381 L p F P
0 g
s
.222 .349 .782 r
.69458 .7567 m .70147 .76381 L .69745 .78352 L p F P
0 g
s
.966 .687 .452 r
.5384 .78434 m .53782 .77473 L .52632 .76467 L p F P
0 g
s
.966 .687 .452 r
.52632 .75554 m .52632 .76467 L .53782 .77473 L p F P
0 g
s
.761 .974 .702 r
.41687 .68108 m .42297 .67561 L .41479 .6886 L p F P
0 g
s
.761 .974 .702 r
.41479 .6886 m .40826 .69478 L .41687 .68108 L p F P
0 g
s
.902 .984 .775 r
.38178 .71984 m .38846 .71352 L .38527 .72996 L p F P
0 g
s
.902 .984 .775 r
.38527 .72996 m .37851 .73699 L .38178 .71984 L p F P
0 g
s
.931 .922 .781 r
.33733 .77989 m .34427 .77266 L .34923 .79297 L p F P
0 g
s
.931 .922 .781 r
.34923 .79297 m .34257 .80086 L .33733 .77989 L p F P
0 g
s
0 .162 .691 r
.64388 .69362 m .63737 .6875 L .62876 .67458 L p F P
0 g
s
0 .162 .691 r
.62275 .66921 m .62876 .67458 L .63737 .6875 L p F P
0 g
s
.327 0 0 r
.50753 .6243 m .50905 .62096 L .49334 .62411 L p F P
0 g
s
.327 0 0 r
.49334 .62411 m .49044 .62772 L .50753 .6243 L p F P
0 g
s
0 0 0 r
.46682 .64134 m .47101 .63723 L .45728 .64495 L p F P
0 g
s
0 0 0 r
.45728 .64495 m .45208 .64961 L .46682 .64134 L p F P
0 g
s
.643 .093 0 r
.55805 .62378 m .56084 .62736 L .57629 .63264 L p F P
0 g
s
.609 .083 0 r
.56084 .62736 m .55805 .62378 L .54224 .62078 L p F P
0 g
s
.966 .687 .452 r
.55583 .84229 m .55468 .83219 L .54073 .82325 L p F P
0 g
s
.966 .687 .452 r
.54014 .81345 m .54073 .82325 L .55468 .83219 L p F P
0 g
s
.023 .274 .773 r
.67411 .73557 m .66736 .7286 L .66361 .71218 L p F P
0 g
s
.023 .274 .773 r
.65699 .70596 m .66361 .71218 L .66736 .7286 L p F P
0 g
s
.622 .06 0 r
.59947 .64887 m .59434 .64425 L .58035 .63667 L p F P
0 g
s
.622 .06 0 r
.57629 .63264 m .58035 .63667 L .59434 .64425 L p F P
0 g
s
.222 .349 .782 r
.71082 .79917 m .70412 .79133 L .70839 .77095 L p F P
0 g
s
.222 .349 .782 r
.70147 .76381 m .70839 .77095 L .70412 .79133 L p F P
0 g
s
0 0 0 r
.44156 .65905 m .44684 .65431 L .43505 .66479 L p F P
0 g
s
0 0 0 r
.43505 .66479 m .42903 .67018 L .44156 .65905 L p F P
0 g
s
.144 0 0 r
.48752 .63137 m .49044 .62772 L .47517 .63316 L p F P
0 g
s
.144 0 0 r
.47517 .63316 m .47101 .63723 L .48752 .63137 L p F P
0 g
s
.643 .093 0 r
.58035 .63667 m .57629 .63264 L .56084 .62736 L p F P
0 g
s
.966 .687 .452 r
.53898 .794 m .5384 .78434 L .52632 .77385 L p F P
0 g
s
.966 .687 .452 r
.52632 .76467 m .52632 .77385 L .5384 .78434 L p F P
0 g
s
.492 0 0 r
.62275 .66921 m .61677 .66388 L .60464 .65352 L p F P
0 g
s
.492 0 0 r
.59947 .64887 m .60464 .65352 L .61677 .66388 L p F P
0 g
s
.453 0 .006 r
.52556 .62307 m .52563 .61983 L .50905 .62096 L p F P
0 g
s
.453 0 .006 r
.50905 .62096 m .50753 .6243 L .52556 .62307 L p F P
0 g
s
.902 .984 .775 r
.37507 .72619 m .38178 .71984 L .37851 .73699 L p F P
0 g
s
.902 .984 .775 r
.37851 .73699 m .37173 .74406 L .37507 .72619 L p F P
0 g
s
.761 .974 .702 r
.41072 .68658 m .41687 .68108 L .40826 .69478 L p F P
0 g
s
.761 .974 .702 r
.40826 .69478 m .4017 .70099 L .41072 .68658 L p F P
0 g
s
.609 .083 0 r
.54224 .62078 m .54364 .62411 L .56084 .62736 L p F P
0 g
s
.544 .04 .008 r
.54364 .62411 m .54224 .62078 L .52563 .61983 L p F P
0 g
s
.966 .687 .452 r
.55698 .85243 m .55583 .84229 L .54132 .83309 L p F P
0 g
s
.966 .687 .452 r
.54073 .82325 m .54132 .83309 L .55583 .84229 L p F P
0 g
s
.544 .04 .008 r
.52563 .61983 m .52556 .62307 L .54364 .62411 L p F P
0 g
s
0 .162 .691 r
.65042 .69977 m .64388 .69362 L .63481 .67999 L p F P
0 g
s
0 .162 .691 r
.62876 .67458 m .63481 .67999 L .64388 .69362 L p F P
0 g
s
.222 .349 .782 r
.70839 .77095 m .71535 .77813 L .71082 .79917 L p F P
0 g
s
.023 .274 .773 r
.68091 .74258 m .67411 .73557 L .67026 .71844 L p F P
0 g
s
.023 .274 .773 r
.66361 .71218 m .67026 .71844 L .67411 .73557 L p F P
0 g
s
0 0 0 r
.4626 .64548 m .46682 .64134 L .45208 .64961 L p F P
0 g
s
0 0 0 r
.45208 .64961 m .44684 .65431 L .4626 .64548 L p F P
0 g
s
.966 .687 .452 r
.53956 .8037 m .53898 .794 L .52632 .78308 L p F P
0 g
s
.966 .687 .452 r
.52632 .77385 m .52632 .78308 L .53898 .794 L p F P
0 g
s
0 0 0 r
.43624 .66382 m .44156 .65905 L .42903 .67018 L p F P
0 g
s
0 0 0 r
.42903 .67018 m .42297 .67561 L .43624 .66382 L p F P
0 g
s
.327 0 0 r
.50599 .62767 m .50753 .6243 L .49044 .62772 L p F P
0 g
s
.327 0 0 r
.49044 .62772 m .48752 .63137 L .50599 .62767 L p F P
0 g
s
.902 .984 .775 r
.36832 .73258 m .37507 .72619 L .37173 .74406 L p F P
0 g
s
.902 .984 .775 r
.37173 .74406 m .36491 .75116 L .36832 .73258 L p F P
0 g
s
.622 .06 0 r
.60464 .65352 m .59947 .64887 L .58445 .64074 L p F P
0 g
s
.622 .06 0 r
.58035 .63667 m .58445 .64074 L .59947 .64887 L p F P
0 g
s
.643 .093 0 r
.56084 .62736 m .56365 .63098 L .58035 .63667 L p F P
0 g
s
.609 .083 0 r
.56365 .63098 m .56084 .62736 L .54364 .62411 L p F P
0 g
s
.966 .687 .452 r
.55814 .86261 m .55698 .85243 L .54192 .84298 L p F P
0 g
s
.966 .687 .452 r
.54132 .83309 m .54192 .84298 L .55698 .85243 L p F P
0 g
s
.761 .974 .702 r
.40454 .69211 m .41072 .68658 L .4017 .70099 L p F P
0 g
s
.761 .974 .702 r
.4017 .70099 m .3951 .70724 L .40454 .69211 L p F P
0 g
s
.492 0 0 r
.62876 .67458 m .62275 .66921 L .60984 .6582 L p F P
0 g
s
.492 0 0 r
.60464 .65352 m .60984 .6582 L .62275 .66921 L p F P
0 g
s
.144 0 0 r
.48457 .63504 m .48752 .63137 L .47101 .63723 L p F P
0 g
s
.144 0 0 r
.47101 .63723 m .46682 .64134 L .48457 .63504 L p F P
0 g
s
.023 .274 .773 r
.68773 .74963 m .68091 .74258 L .67696 .72474 L p F P
0 g
s
.023 .274 .773 r
.67026 .71844 m .67696 .72474 L .68091 .74258 L p F P
0 g
s
.643 .093 0 r
.58445 .64074 m .58035 .63667 L .56365 .63098 L p F P
0 g
s
0 .162 .691 r
.65699 .70596 m .65042 .69977 L .6409 .68544 L p F P
0 g
s
0 .162 .691 r
.63481 .67999 m .6409 .68544 L .65042 .69977 L p F P
0 g
s
.966 .687 .452 r
.54014 .81345 m .53956 .8037 L .52632 .79236 L p F P
0 g
s
.966 .687 .452 r
.52632 .78308 m .52632 .79236 L .53956 .8037 L p F P
0 g
s
.453 0 .006 r
.5255 .62635 m .52556 .62307 L .50753 .6243 L p F P
0 g
s
.453 0 .006 r
.50753 .6243 m .50599 .62767 L .5255 .62635 L p F P
0 g
s
.609 .083 0 r
.54364 .62411 m .54506 .62747 L .56365 .63098 L p F P
0 g
s
.544 .04 .008 r
.54506 .62747 m .54364 .62411 L .52556 .62307 L p F P
0 g
s
.966 .687 .452 r
.54192 .84298 m .54251 .85292 L .55814 .86261 L p F P
0 g
s
.902 .984 .775 r
.36153 .73901 m .36832 .73258 L .36491 .75116 L p F P
0 g
s
.902 .984 .775 r
.36491 .75116 m .35806 .75829 L .36153 .73901 L p F P
0 g
s
.544 .04 .008 r
.52556 .62307 m .5255 .62635 L .54506 .62747 L p F P
0 g
s
0 0 0 r
.43088 .66863 m .43624 .66382 L .42297 .67561 L p F P
0 g
s
0 0 0 r
.42297 .67561 m .41687 .68108 L .43088 .66863 L p F P
0 g
s
0 0 0 r
.45834 .64965 m .4626 .64548 L .44684 .65431 L p F P
0 g
s
0 0 0 r
.44684 .65431 m .44156 .65905 L .45834 .64965 L p F P
0 g
s
.761 .974 .702 r
.39832 .69769 m .40454 .69211 L .3951 .70724 L p F P
0 g
s
.761 .974 .702 r
.3951 .70724 m .38846 .71352 L .39832 .69769 L p F P
0 g
s
.023 .274 .773 r
.69458 .7567 m .68773 .74963 L .68369 .73107 L p F P
0 g
s
.023 .274 .773 r
.67696 .72474 m .68369 .73107 L .68773 .74963 L p F P
0 g
s
.622 .06 0 r
.60984 .6582 m .60464 .65352 L .58858 .64484 L p F P
0 g
s
.622 .06 0 r
.58445 .64074 m .58858 .64484 L .60464 .65352 L p F P
0 g
s
.492 0 0 r
.63481 .67999 m .62876 .67458 L .61509 .66292 L p F P
0 g
s
.492 0 0 r
.60984 .6582 m .61509 .66292 L .62876 .67458 L p F P
0 g
s
0 .162 .691 r
.66361 .71218 m .65699 .70596 L .64703 .69092 L p F P
0 g
s
0 .162 .691 r
.6409 .68544 m .64703 .69092 L .65699 .70596 L p F P
0 g
s
.327 0 0 r
.50444 .63107 m .50599 .62767 L .48752 .63137 L p F P
0 g
s
.327 0 0 r
.48752 .63137 m .48457 .63504 L .50444 .63107 L p F P
0 g
s
.966 .687 .452 r
.54073 .82325 m .54014 .81345 L .52632 .8017 L p F P
0 g
s
.966 .687 .452 r
.52632 .79236 m .52632 .8017 L .54014 .81345 L p F P
0 g
s
.643 .093 0 r
.56365 .63098 m .56649 .63462 L .58445 .64074 L p F P
0 g
s
.609 .083 0 r
.56649 .63462 m .56365 .63098 L .54506 .62747 L p F P
0 g
s
.902 .984 .775 r
.3547 .74548 m .36153 .73901 L .35806 .75829 L p F P
0 g
s
.902 .984 .775 r
.35806 .75829 m .35118 .76546 L .3547 .74548 L p F P
0 g
s
.144 0 0 r
.48159 .63875 m .48457 .63504 L .46682 .64134 L p F P
0 g
s
.144 0 0 r
.46682 .64134 m .4626 .64548 L .48159 .63875 L p F P
0 g
s
.643 .093 0 r
.58858 .64484 m .58445 .64074 L .56649 .63462 L p F P
0 g
s
.023 .274 .773 r
.70147 .76381 m .69458 .7567 L .69046 .73744 L p F P
0 g
s
.023 .274 .773 r
.68369 .73107 m .69046 .73744 L .69458 .7567 L p F P
0 g
s
.761 .974 .702 r
.39205 .7033 m .39832 .69769 L .38846 .71352 L p F P
0 g
s
.761 .974 .702 r
.38846 .71352 m .38178 .71984 L .39205 .7033 L p F P
0 g
s
0 0 0 r
.42548 .67347 m .43088 .66863 L .41687 .68108 L p F P
0 g
s
0 0 0 r
.41687 .68108 m .41072 .68658 L .42548 .67347 L p F P
0 g
s
.453 0 .006 r
.52544 .62965 m .5255 .62635 L .50599 .62767 L p F P
0 g
s
.453 0 .006 r
.50599 .62767 m .50444 .63107 L .52544 .62965 L p F P
0 g
s
.609 .083 0 r
.54506 .62747 m .54649 .63086 L .56649 .63462 L p F P
0 g
s
.544 .04 .008 r
.54649 .63086 m .54506 .62747 L .5255 .62635 L p F P
0 g
s
.966 .687 .452 r
.54132 .83309 m .54073 .82325 L .52632 .81109 L p F P
0 g
s
.966 .687 .452 r
.52632 .8017 m .52632 .81109 L .54073 .82325 L p F P
0 g
s
0 0 0 r
.45404 .65386 m .45834 .64965 L .44156 .65905 L p F P
0 g
s
0 0 0 r
.44156 .65905 m .43624 .66382 L .45404 .65386 L p F P
0 g
s
.902 .984 .775 r
.34783 .75198 m .3547 .74548 L .35118 .76546 L p F P
0 g
s
.902 .984 .775 r
.35118 .76546 m .34427 .77266 L .34783 .75198 L p F P
0 g
s
0 .162 .691 r
.67026 .71844 m .66361 .71218 L .65321 .69643 L p F P
0 g
s
0 .162 .691 r
.64703 .69092 m .65321 .69643 L .66361 .71218 L p F P
0 g
s
.492 0 0 r
.6409 .68544 m .63481 .67999 L .62037 .66768 L p F P
0 g
s
.492 0 0 r
.61509 .66292 m .62037 .66768 L .63481 .67999 L p F P
0 g
s
.544 .04 .008 r
.5255 .62635 m .52544 .62965 L .54649 .63086 L p F P
0 g
s
.622 .06 0 r
.61509 .66292 m .60984 .6582 L .59274 .64897 L p F P
0 g
s
.622 .06 0 r
.58858 .64484 m .59274 .64897 L .60984 .6582 L p F P
0 g
s
.023 .274 .773 r
.70839 .77095 m .70147 .76381 L .69727 .74384 L p F P
0 g
s
.023 .274 .773 r
.69046 .73744 m .69727 .74384 L .70147 .76381 L p F P
0 g
s
.327 0 0 r
.50288 .63451 m .50444 .63107 L .48457 .63504 L p F P
0 g
s
.327 0 0 r
.48457 .63504 m .48159 .63875 L .50288 .63451 L p F P
0 g
s
.144 0 0 r
.47859 .64249 m .48159 .63875 L .4626 .64548 L p F P
0 g
s
.144 0 0 r
.4626 .64548 m .45834 .64965 L .47859 .64249 L p F P
0 g
s
.643 .093 0 r
.56649 .63462 m .56936 .6383 L .58858 .64484 L p F P
0 g
s
.609 .083 0 r
.56936 .6383 m .56649 .63462 L .54649 .63086 L p F P
0 g
s
.761 .974 .702 r
.38575 .70895 m .39205 .7033 L .38178 .71984 L p F P
0 g
s
.761 .974 .702 r
.38178 .71984 m .37507 .72619 L .38575 .70895 L p F P
0 g
s
.643 .093 0 r
.59274 .64897 m .58858 .64484 L .56936 .6383 L p F P
0 g
s
.966 .687 .452 r
.54192 .84298 m .54132 .83309 L .52632 .82053 L p F P
0 g
s
.966 .687 .452 r
.52632 .81109 m .52632 .82053 L .54132 .83309 L p F P
0 g
s
.902 .984 .775 r
.34092 .75852 m .34783 .75198 L .34427 .77266 L p F P
0 g
s
.902 .984 .775 r
.34427 .77266 m .33733 .77989 L .34092 .75852 L p F P
0 g
s
0 0 0 r
.42004 .67835 m .42548 .67347 L .41072 .68658 L p F P
0 g
s
0 0 0 r
.41072 .68658 m .40454 .69211 L .42004 .67835 L p F P
0 g
s
0 .162 .691 r
.67696 .72474 m .67026 .71844 L .65943 .70199 L p F P
0 g
s
0 .162 .691 r
.65321 .69643 m .65943 .70199 L .67026 .71844 L p F P
0 g
s
.023 .274 .773 r
.71535 .77813 m .70839 .77095 L .70412 .75029 L p F P
0 g
s
.023 .274 .773 r
.69727 .74384 m .70412 .75029 L .70839 .77095 L p F P
0 g
s
.492 0 0 r
.64703 .69092 m .6409 .68544 L .6257 .67247 L p F P
0 g
s
.492 0 0 r
.62037 .66768 m .6257 .67247 L .6409 .68544 L p F P
0 g
s
0 0 0 r
.44972 .6581 m .45404 .65386 L .43624 .66382 L p F P
0 g
s
0 0 0 r
.43624 .66382 m .43088 .66863 L .44972 .6581 L p F P
0 g
s
.453 0 .006 r
.52538 .63299 m .52544 .62965 L .50444 .63107 L p F P
0 g
s
.453 0 .006 r
.50444 .63107 m .50288 .63451 L .52538 .63299 L p F P
0 g
s
.609 .083 0 r
.54649 .63086 m .54793 .63428 L .56936 .6383 L p F P
0 g
s
.544 .04 .008 r
.54793 .63428 m .54649 .63086 L .52544 .62965 L p F P
0 g
s
.622 .06 0 r
.62037 .66768 m .61509 .66292 L .59694 .65313 L p F P
0 g
s
.622 .06 0 r
.59274 .64897 m .59694 .65313 L .61509 .66292 L p F P
0 g
s
.966 .687 .452 r
.54251 .85292 m .54192 .84298 L .52632 .83003 L p F P
0 g
s
.966 .687 .452 r
.52632 .82053 m .52632 .83003 L .54192 .84298 L p F P
0 g
s
.761 .974 .702 r
.3794 .71464 m .38575 .70895 L .37507 .72619 L p F P
0 g
s
.761 .974 .702 r
.37507 .72619 m .36832 .73258 L .3794 .71464 L p F P
0 g
s
.544 .04 .008 r
.52544 .62965 m .52538 .63299 L .54793 .63428 L p F P
0 g
s
0 .162 .691 r
.68369 .73107 m .67696 .72474 L .66568 .70758 L p F P
0 g
s
0 .162 .691 r
.65943 .70199 m .66568 .70758 L .67696 .72474 L p F P
0 g
s
.144 0 0 r
.47556 .64626 m .47859 .64249 L .45834 .64965 L p F P
0 g
s
.144 0 0 r
.45834 .64965 m .45404 .65386 L .47556 .64626 L p F P
0 g
s
.023 .274 .773 r
.70412 .75029 m .71101 .75677 L .71535 .77813 L p F P
0 g
s
.327 0 0 r
.5013 .63797 m .50288 .63451 L .48159 .63875 L p F P
0 g
s
.327 0 0 r
.48159 .63875 m .47859 .64249 L .5013 .63797 L p F P
0 g
s
0 0 0 r
.41455 .68327 m .42004 .67835 L .40454 .69211 L p F P
0 g
s
0 0 0 r
.40454 .69211 m .39832 .69769 L .41455 .68327 L p F P
0 g
s
.643 .093 0 r
.56936 .6383 m .57225 .64201 L .59274 .64897 L p F P
0 g
s
.609 .083 0 r
.57225 .64201 m .56936 .6383 L .54793 .63428 L p F P
0 g
s
.643 .093 0 r
.59694 .65313 m .59274 .64897 L .57225 .64201 L p F P
0 g
s
.492 0 0 r
.65321 .69643 m .64703 .69092 L .63106 .6773 L p F P
0 g
s
.492 0 0 r
.6257 .67247 m .63106 .6773 L .64703 .69092 L p F P
0 g
s
.966 .687 .452 r
.52632 .83003 m .52632 .83958 L .54251 .85292 L p F P
0 g
s
.01 w
.52632 .67434 m
.52632 .87974 L
s
.5 Mabswid
0 0 0 r
.44535 .66238 m .44972 .6581 L .43088 .66863 L p F P
0 g
s
0 0 0 r
.43088 .66863 m .42548 .67347 L .44535 .66238 L p F P
0 g
s
.761 .974 .702 r
.37301 .72036 m .3794 .71464 L .36832 .73258 L p F P
0 g
s
.761 .974 .702 r
.36832 .73258 m .36153 .73901 L .37301 .72036 L p F P
0 g
s
.622 .06 0 r
.6257 .67247 m .62037 .66768 L .60117 .65733 L p F P
0 g
s
.622 .06 0 r
.59694 .65313 m .60117 .65733 L .62037 .66768 L p F P
0 g
s
.453 0 .006 r
.52532 .63635 m .52538 .63299 L .50288 .63451 L p F P
0 g
s
.453 0 .006 r
.50288 .63451 m .5013 .63797 L .52532 .63635 L p F P
0 g
s
0 .162 .691 r
.69046 .73744 m .68369 .73107 L .67198 .71321 L p F P
0 g
s
0 .162 .691 r
.66568 .70758 m .67198 .71321 L .68369 .73107 L p F P
0 g
s
.609 .083 0 r
.54793 .63428 m .54938 .63773 L .57225 .64201 L p F P
0 g
s
.544 .04 .008 r
.54938 .63773 m .54793 .63428 L .52538 .63299 L p F P
0 g
s
0 0 0 r
.40903 .68822 m .41455 .68327 L .39832 .69769 L p F P
0 g
s
0 0 0 r
.39832 .69769 m .39205 .7033 L .40903 .68822 L p F P
0 g
s
.544 .04 .008 r
.52538 .63299 m .52532 .63635 L .54938 .63773 L p F P
0 g
s
.144 0 0 r
.4725 .65007 m .47556 .64626 L .45404 .65386 L p F P
0 g
s
.144 0 0 r
.45404 .65386 m .44972 .6581 L .4725 .65007 L p F P
0 g
s
.492 0 0 r
.65943 .70199 m .65321 .69643 L .63647 .68216 L p F P
0 g
s
.492 0 0 r
.63106 .6773 m .63647 .68216 L .65321 .69643 L p F P
0 g
s
.327 0 0 r
.49971 .64147 m .5013 .63797 L .47859 .64249 L p F P
0 g
s
.327 0 0 r
.47859 .64249 m .47556 .64626 L .49971 .64147 L p F P
0 g
s
.643 .093 0 r
.60117 .65733 m .59694 .65313 L .57517 .64576 L p F P
0 g
s
.643 .093 0 r
.57225 .64201 m .57517 .64576 L .59694 .65313 L p F P
0 g
s
.761 .974 .702 r
.36657 .72613 m .37301 .72036 L .36153 .73901 L p F P
0 g
s
.761 .974 .702 r
.36153 .73901 m .3547 .74548 L .36657 .72613 L p F P
0 g
s
.609 .083 0 r
.57517 .64576 m .57225 .64201 L .54938 .63773 L p F P
0 g
s
0 0 0 r
.44095 .66669 m .44535 .66238 L .42548 .67347 L p F P
0 g
s
0 0 0 r
.42548 .67347 m .42004 .67835 L .44095 .66669 L p F P
0 g
s
0 .162 .691 r
.69727 .74384 m .69046 .73744 L .67833 .71888 L p F P
0 g
s
0 .162 .691 r
.67198 .71321 m .67833 .71888 L .69046 .73744 L p F P
0 g
s
.622 .06 0 r
.63106 .6773 m .6257 .67247 L .60544 .66157 L p F P
0 g
s
.622 .06 0 r
.60117 .65733 m .60544 .66157 L .6257 .67247 L p F P
0 g
s
0 0 0 r
.40347 .69321 m .40903 .68822 L .39205 .7033 L p F P
0 g
s
0 0 0 r
.39205 .7033 m .38575 .70895 L .40347 .69321 L p F P
0 g
s
.453 0 .006 r
.52525 .63975 m .52532 .63635 L .5013 .63797 L p F P
0 g
s
.453 0 .006 r
.5013 .63797 m .49971 .64147 L .52525 .63975 L p F P
0 g
s
.609 .083 0 r
.54938 .63773 m .55085 .64121 L .57517 .64576 L p F P
0 g
s
.544 .04 .008 r
.55085 .64121 m .54938 .63773 L .52532 .63635 L p F P
0 g
s
.761 .974 .702 r
.36009 .73193 m .36657 .72613 L .3547 .74548 L p F P
0 g
s
.761 .974 .702 r
.3547 .74548 m .34783 .75198 L .36009 .73193 L p F P
0 g
s
.492 0 0 r
.66568 .70758 m .65943 .70199 L .64192 .68707 L p F P
0 g
s
.492 0 0 r
.63647 .68216 m .64192 .68707 L .65943 .70199 L p F P
0 g
s
.144 0 0 r
.46942 .65391 m .4725 .65007 L .44972 .6581 L p F P
0 g
s
.144 0 0 r
.44972 .6581 m .44535 .66238 L .46942 .65391 L p F P
0 g
s
.544 .04 .008 r
.52532 .63635 m .52525 .63975 L .55085 .64121 L p F P
0 g
s
0 .162 .691 r
.70412 .75029 m .69727 .74384 L .68472 .72459 L p F P
0 g
s
0 .162 .691 r
.67833 .71888 m .68472 .72459 L .69727 .74384 L p F P
0 g
s
.643 .093 0 r
.60544 .66157 m .60117 .65733 L .57811 .64953 L p F P
0 g
s
.643 .093 0 r
.57517 .64576 m .57811 .64953 L .60117 .65733 L p F P
0 g
s
.327 0 0 r
.4981 .645 m .49971 .64147 L .47556 .64626 L p F P
0 g
s
.327 0 0 r
.47556 .64626 m .4725 .65007 L .4981 .645 L p F P
0 g
s
0 0 0 r
.43651 .67104 m .44095 .66669 L .42004 .67835 L p F P
0 g
s
0 0 0 r
.42004 .67835 m .41455 .68327 L .43651 .67104 L p F P
0 g
s
.609 .083 0 r
.57811 .64953 m .57517 .64576 L .55085 .64121 L p F P
0 g
s
.622 .06 0 r
.63647 .68216 m .63106 .6773 L .60974 .66584 L p F P
0 g
s
.622 .06 0 r
.60544 .66157 m .60974 .66584 L .63106 .6773 L p F P
0 g
s
0 0 0 r
.39786 .69824 m .40347 .69321 L .38575 .70895 L p F P
0 g
s
0 0 0 r
.38575 .70895 m .3794 .71464 L .39786 .69824 L p F P
0 g
s
.761 .974 .702 r
.35357 .73777 m .36009 .73193 L .34783 .75198 L p F P
0 g
s
.761 .974 .702 r
.34783 .75198 m .34092 .75852 L .35357 .73777 L p F P
0 g
s
.492 0 0 r
.67198 .71321 m .66568 .70758 L .64741 .69201 L p F P
0 g
s
.492 0 0 r
.64192 .68707 m .64741 .69201 L .66568 .70758 L p F P
0 g
s
0 .162 .691 r
.71101 .75677 m .70412 .75029 L .69115 .73034 L p F P
0 g
s
0 .162 .691 r
.68472 .72459 m .69115 .73034 L .70412 .75029 L p F P
0 g
s
.453 0 .006 r
.52519 .64318 m .52525 .63975 L .49971 .64147 L p F P
0 g
s
.453 0 .006 r
.49971 .64147 m .4981 .645 L .52519 .64318 L p F P
0 g
s
.609 .083 0 r
.55085 .64121 m .55234 .64472 L .57811 .64953 L p F P
0 g
s
.544 .04 .008 r
.55234 .64472 m .55085 .64121 L .52525 .63975 L p F P
0 g
s
.144 0 0 r
.46631 .65778 m .46942 .65391 L .44535 .66238 L p F P
0 g
s
.144 0 0 r
.44535 .66238 m .44095 .66669 L .46631 .65778 L p F P
0 g
s
.643 .093 0 r
.60974 .66584 m .60544 .66157 L .58108 .65335 L p F P
0 g
s
.643 .093 0 r
.57811 .64953 m .58108 .65335 L .60544 .66157 L p F P
0 g
s
0 0 0 r
.43204 .67542 m .43651 .67104 L .41455 .68327 L p F P
0 g
s
0 0 0 r
.41455 .68327 m .40903 .68822 L .43204 .67542 L p F P
0 g
s
.544 .04 .008 r
.52525 .63975 m .52519 .64318 L .55234 .64472 L p F P
0 g
s
.327 0 0 r
.49648 .64856 m .4981 .645 L .4725 .65007 L p F P
0 g
s
.327 0 0 r
.4725 .65007 m .46942 .65391 L .49648 .64856 L p F P
0 g
s
.622 .06 0 r
.64192 .68707 m .63647 .68216 L .61408 .67015 L p F P
0 g
s
.622 .06 0 r
.60974 .66584 m .61408 .67015 L .63647 .68216 L p F P
0 g
s
.609 .083 0 r
.58108 .65335 m .57811 .64953 L .55234 .64472 L p F P
0 g
s
0 0 0 r
.39221 .70331 m .39786 .69824 L .3794 .71464 L p F P
0 g
s
0 0 0 r
.3794 .71464 m .37301 .72036 L .39221 .70331 L p F P
0 g
s
0 .162 .691 r
.69115 .73034 m .69762 .73612 L .71101 .75677 L p F P
0 g
s
.492 0 0 r
.67833 .71888 m .67198 .71321 L .65294 .69699 L p F P
0 g
s
.492 0 0 r
.64741 .69201 m .65294 .69699 L .67198 .71321 L p F P
0 g
s
.453 0 .006 r
.52512 .64664 m .52519 .64318 L .4981 .645 L p F P
0 g
s
.453 0 .006 r
.4981 .645 m .49648 .64856 L .52512 .64664 L p F P
0 g
s
.144 0 0 r
.46317 .66169 m .46631 .65778 L .44095 .66669 L p F P
0 g
s
.144 0 0 r
.44095 .66669 m .43651 .67104 L .46317 .66169 L p F P
0 g
s
.609 .083 0 r
.55234 .64472 m .55383 .64827 L .58108 .65335 L p F P
0 g
s
.544 .04 .008 r
.55383 .64827 m .55234 .64472 L .52519 .64318 L p F P
0 g
s
0 0 0 r
.42752 .67984 m .43204 .67542 L .40903 .68822 L p F P
0 g
s
0 0 0 r
.40903 .68822 m .40347 .69321 L .42752 .67984 L p F P
0 g
s
0 0 0 r
.38651 .70842 m .39221 .70331 L .37301 .72036 L p F P
0 g
s
0 0 0 r
.37301 .72036 m .36657 .72613 L .38651 .70842 L p F P
0 g
s
.643 .093 0 r
.61408 .67015 m .60974 .66584 L .58407 .65719 L p F P
0 g
s
.643 .093 0 r
.58108 .65335 m .58407 .65719 L .60974 .66584 L p F P
0 g
s
.622 .06 0 r
.64741 .69201 m .64192 .68707 L .61846 .67449 L p F P
0 g
s
.622 .06 0 r
.61408 .67015 m .61846 .67449 L .64192 .68707 L p F P
0 g
s
.544 .04 .008 r
.52519 .64318 m .52512 .64664 L .55383 .64827 L p F P
0 g
s
.327 0 0 r
.49484 .65215 m .49648 .64856 L .46942 .65391 L p F P
0 g
s
.327 0 0 r
.46942 .65391 m .46631 .65778 L .49484 .65215 L p F P
0 g
s
.492 0 0 r
.68472 .72459 m .67833 .71888 L .65852 .702 L p F P
0 g
s
.492 0 0 r
.65294 .69699 m .65852 .702 L .67833 .71888 L p F P
0 g
s
.609 .083 0 r
.58407 .65719 m .58108 .65335 L .55383 .64827 L p F P
0 g
s
0 0 0 r
.38077 .71356 m .38651 .70842 L .36657 .72613 L p F P
0 g
s
0 0 0 r
.36657 .72613 m .36009 .73193 L .38077 .71356 L p F P
0 g
s
0 0 0 r
.42297 .6843 m .42752 .67984 L .40347 .69321 L p F P
0 g
s
0 0 0 r
.40347 .69321 m .39786 .69824 L .42297 .6843 L p F P
0 g
s
.144 0 0 r
.46 .66564 m .46317 .66169 L .43651 .67104 L p F P
0 g
s
.144 0 0 r
.43651 .67104 m .43204 .67542 L .46 .66564 L p F P
0 g
s
.453 0 .006 r
.52506 .65013 m .52512 .64664 L .49648 .64856 L p F P
0 g
s
.453 0 .006 r
.49648 .64856 m .49484 .65215 L .52506 .65013 L p F P
0 g
s
.609 .083 0 r
.55383 .64827 m .55534 .65185 L .58407 .65719 L p F P
0 g
s
.544 .04 .008 r
.55534 .65185 m .55383 .64827 L .52512 .64664 L p F P
0 g
s
.643 .093 0 r
.61846 .67449 m .61408 .67015 L .58709 .66107 L p F P
0 g
s
.643 .093 0 r
.58407 .65719 m .58709 .66107 L .61408 .67015 L p F P
0 g
s
.622 .06 0 r
.65294 .69699 m .64741 .69201 L .62287 .67887 L p F P
0 g
s
.622 .06 0 r
.61846 .67449 m .62287 .67887 L .64741 .69201 L p F P
0 g
s
.492 0 0 r
.69115 .73034 m .68472 .72459 L .66414 .70706 L p F P
0 g
s
.492 0 0 r
.65852 .702 m .66414 .70706 L .68472 .72459 L p F P
0 g
s
.327 0 0 r
.49319 .65578 m .49484 .65215 L .46631 .65778 L p F P
0 g
s
.327 0 0 r
.46631 .65778 m .46317 .66169 L .49319 .65578 L p F P
0 g
s
.544 .04 .008 r
.52512 .64664 m .52506 .65013 L .55534 .65185 L p F P
0 g
s
.609 .083 0 r
.58709 .66107 m .58407 .65719 L .55534 .65185 L p F P
0 g
s
0 0 0 r
.37499 .71875 m .38077 .71356 L .36009 .73193 L p F P
0 g
s
0 0 0 r
.36009 .73193 m .35357 .73777 L .37499 .71875 L p F P
0 g
s
0 0 0 r
.41839 .6888 m .42297 .6843 L .39786 .69824 L p F P
0 g
s
0 0 0 r
.39786 .69824 m .39221 .70331 L .41839 .6888 L p F P
0 g
s
.492 0 0 r
.69762 .73612 m .69115 .73034 L .6698 .71216 L p F P
0 g
s
.492 0 0 r
.66414 .70706 m .6698 .71216 L .69115 .73034 L p F P
0 g
s
.144 0 0 r
.45681 .66961 m .46 .66564 L .43204 .67542 L p F P
0 g
s
.144 0 0 r
.43204 .67542 m .42752 .67984 L .45681 .66961 L p F P
0 g
s
.622 .06 0 r
.65852 .702 m .65294 .69699 L .62732 .68329 L p F P
0 g
s
.622 .06 0 r
.62287 .67887 m .62732 .68329 L .65294 .69699 L p F P
0 g
s
.643 .093 0 r
.62287 .67887 m .61846 .67449 L .59014 .66498 L p F P
0 g
s
.643 .093 0 r
.58709 .66107 m .59014 .66498 L .61846 .67449 L p F P
0 g
s
.453 0 .006 r
.52499 .65366 m .52506 .65013 L .49484 .65215 L p F P
0 g
s
.453 0 .006 r
.49484 .65215 m .49319 .65578 L .52499 .65366 L p F P
0 g
s
.609 .083 0 r
.55534 .65185 m .55686 .65546 L .58709 .66107 L p F P
0 g
s
.544 .04 .008 r
.55686 .65546 m .55534 .65185 L .52506 .65013 L p F P
0 g
s
.327 0 0 r
.49152 .65944 m .49319 .65578 L .46317 .66169 L p F P
0 g
s
.327 0 0 r
.46317 .66169 m .46 .66564 L .49152 .65944 L p F P
0 g
s
.544 .04 .008 r
.52506 .65013 m .52499 .65366 L .55686 .65546 L p F P
0 g
s
.609 .083 0 r
.59014 .66498 m .58709 .66107 L .55686 .65546 L p F P
0 g
s
0 0 0 r
.41376 .69333 m .41839 .6888 L .39221 .70331 L p F P
0 g
s
0 0 0 r
.39221 .70331 m .38651 .70842 L .41376 .69333 L p F P
0 g
s
.492 0 0 r
.6698 .71216 m .67551 .71729 L .69762 .73612 L p F P
0 g
s
.622 .06 0 r
.66414 .70706 m .65852 .702 L .63181 .68774 L p F P
0 g
s
.622 .06 0 r
.62732 .68329 m .63181 .68774 L .65852 .702 L p F P
0 g
s
.144 0 0 r
.45359 .67363 m .45681 .66961 L .42752 .67984 L p F P
0 g
s
.144 0 0 r
.42752 .67984 m .42297 .6843 L .45359 .67363 L p F P
0 g
s
.643 .093 0 r
.62732 .68329 m .62287 .67887 L .59322 .66893 L p F P
0 g
s
.643 .093 0 r
.59014 .66498 m .59322 .66893 L .62287 .67887 L p F P
0 g
s
.453 0 .006 r
.52492 .65722 m .52499 .65366 L .49319 .65578 L p F P
0 g
s
.453 0 .006 r
.49319 .65578 m .49152 .65944 L .52492 .65722 L p F P
0 g
s
.609 .083 0 r
.55686 .65546 m .5584 .65911 L .59014 .66498 L p F P
0 g
s
.544 .04 .008 r
.5584 .65911 m .55686 .65546 L .52499 .65366 L p F P
0 g
s
.327 0 0 r
.48984 .66314 m .49152 .65944 L .46 .66564 L p F P
0 g
s
.327 0 0 r
.46 .66564 m .45681 .66961 L .48984 .66314 L p F P
0 g
s
.609 .083 0 r
.59322 .66893 m .59014 .66498 L .5584 .65911 L p F P
0 g
s
.544 .04 .008 r
.52499 .65366 m .52492 .65722 L .5584 .65911 L p F P
0 g
s
0 0 0 r
.40909 .69791 m .41376 .69333 L .38651 .70842 L p F P
0 g
s
0 0 0 r
.38651 .70842 m .38077 .71356 L .40909 .69791 L p F P
0 g
s
.622 .06 0 r
.6698 .71216 m .66414 .70706 L .63634 .69224 L p F P
0 g
s
.622 .06 0 r
.63181 .68774 m .63634 .69224 L .66414 .70706 L p F P
0 g
s
.144 0 0 r
.45033 .67768 m .45359 .67363 L .42297 .6843 L p F P
0 g
s
.144 0 0 r
.42297 .6843 m .41839 .6888 L .45033 .67768 L p F P
0 g
s
.643 .093 0 r
.63181 .68774 m .62732 .68329 L .59632 .67292 L p F P
0 g
s
.643 .093 0 r
.59322 .66893 m .59632 .67292 L .62732 .68329 L p F P
0 g
s
.453 0 .006 r
.52486 .66081 m .52492 .65722 L .49152 .65944 L p F P
0 g
s
.453 0 .006 r
.49152 .65944 m .48984 .66314 L .52486 .66081 L p F P
0 g
s
.609 .083 0 r
.5584 .65911 m .55995 .66279 L .59322 .66893 L p F P
0 g
s
.544 .04 .008 r
.55995 .66279 m .5584 .65911 L .52492 .65722 L p F P
0 g
s
.327 0 0 r
.48814 .66687 m .48984 .66314 L .45681 .66961 L p F P
0 g
s
.327 0 0 r
.45681 .66961 m .45359 .67363 L .48814 .66687 L p F P
0 g
s
0 0 0 r
.40438 .70252 m .40909 .69791 L .38077 .71356 L p F P
0 g
s
0 0 0 r
.38077 .71356 m .37499 .71875 L .40438 .70252 L p F P
0 g
s
.609 .083 0 r
.59632 .67292 m .59322 .66893 L .55995 .66279 L p F P
0 g
s
.544 .04 .008 r
.52492 .65722 m .52486 .66081 L .55995 .66279 L p F P
0 g
s
.622 .06 0 r
.67551 .71729 m .6698 .71216 L .6409 .69677 L p F P
0 g
s
.622 .06 0 r
.63634 .69224 m .6409 .69677 L .6698 .71216 L p F P
0 g
s
.144 0 0 r
.44705 .68177 m .45033 .67768 L .41839 .6888 L p F P
0 g
s
.144 0 0 r
.41839 .6888 m .41376 .69333 L .44705 .68177 L p F P
0 g
s
.643 .093 0 r
.63634 .69224 m .63181 .68774 L .59945 .67694 L p F P
0 g
s
.643 .093 0 r
.59632 .67292 m .59945 .67694 L .63181 .68774 L p F P
0 g
s
.453 0 .006 r
.52479 .66444 m .52486 .66081 L .48984 .66314 L p F P
0 g
s
.453 0 .006 r
.48984 .66314 m .48814 .66687 L .52479 .66444 L p F P
0 g
s
.609 .083 0 r
.55995 .66279 m .56152 .6665 L .59632 .67292 L p F P
0 g
s
.544 .04 .008 r
.56152 .6665 m .55995 .66279 L .52486 .66081 L p F P
0 g
s
.327 0 0 r
.48642 .67064 m .48814 .66687 L .45359 .67363 L p F P
0 g
s
.327 0 0 r
.45359 .67363 m .45033 .67768 L .48642 .67064 L p F P
0 g
s
.609 .083 0 r
.59945 .67694 m .59632 .67292 L .56152 .6665 L p F P
0 g
s
.622 .06 0 r
.6409 .69677 m .64551 .70134 L .67551 .71729 L p F P
0 g
s
.544 .04 .008 r
.52486 .66081 m .52479 .66444 L .56152 .6665 L p F P
0 g
s
.144 0 0 r
.44374 .6859 m .44705 .68177 L .41376 .69333 L p F P
0 g
s
.144 0 0 r
.41376 .69333 m .40909 .69791 L .44374 .6859 L p F P
0 g
s
.643 .093 0 r
.6409 .69677 m .63634 .69224 L .60262 .681 L p F P
0 g
s
.643 .093 0 r
.59945 .67694 m .60262 .681 L .63634 .69224 L p F P
0 g
s
.453 0 .006 r
.52472 .66811 m .52479 .66444 L .48814 .66687 L p F P
0 g
s
.453 0 .006 r
.48814 .66687 m .48642 .67064 L .52472 .66811 L p F P
0 g
s
.609 .083 0 r
.56152 .6665 m .5631 .67025 L .59945 .67694 L p F P
0 g
s
.544 .04 .008 r
.5631 .67025 m .56152 .6665 L .52479 .66444 L p F P
0 g
s
.327 0 0 r
.48469 .67444 m .48642 .67064 L .45033 .67768 L p F P
0 g
s
.327 0 0 r
.45033 .67768 m .44705 .68177 L .48469 .67444 L p F P
0 g
s
.609 .083 0 r
.60262 .681 m .59945 .67694 L .5631 .67025 L p F P
0 g
s
.544 .04 .008 r
.52479 .66444 m .52472 .66811 L .5631 .67025 L p F P
0 g
s
.144 0 0 r
.44039 .69006 m .44374 .6859 L .40909 .69791 L p F P
0 g
s
.144 0 0 r
.40909 .69791 m .40438 .70252 L .44039 .69006 L p F P
0 g
s
.643 .093 0 r
.64551 .70134 m .6409 .69677 L .60581 .68509 L p F P
0 g
s
.643 .093 0 r
.60262 .681 m .60581 .68509 L .6409 .69677 L p F P
0 g
s
.453 0 .006 r
.52465 .6718 m .52472 .66811 L .48642 .67064 L p F P
0 g
s
.453 0 .006 r
.48642 .67064 m .48469 .67444 L .52465 .6718 L p F P
0 g
s
.327 0 0 r
.48295 .67828 m .48469 .67444 L .44705 .68177 L p F P
0 g
s
.327 0 0 r
.44705 .68177 m .44374 .6859 L .48295 .67828 L p F P
0 g
s
.609 .083 0 r
.5631 .67025 m .5647 .67404 L .60262 .681 L p F P
0 g
s
.544 .04 .008 r
.5647 .67404 m .5631 .67025 L .52472 .66811 L p F P
0 g
s
.609 .083 0 r
.60581 .68509 m .60262 .681 L .5647 .67404 L p F P
0 g
s
.544 .04 .008 r
.52472 .66811 m .52465 .6718 L .5647 .67404 L p F P
0 g
s
.643 .093 0 r
.60581 .68509 m .60903 .68923 L .64551 .70134 L p F P
0 g
s
.327 0 0 r
.48118 .68215 m .48295 .67828 L .44374 .6859 L p F P
0 g
s
.327 0 0 r
.44374 .6859 m .44039 .69006 L .48118 .68215 L p F P
0 g
s
.453 0 .006 r
.52458 .67554 m .52465 .6718 L .48469 .67444 L p F P
0 g
s
.453 0 .006 r
.48469 .67444 m .48295 .67828 L .52458 .67554 L p F P
0 g
s
.609 .083 0 r
.5647 .67404 m .56631 .67786 L .60581 .68509 L p F P
0 g
s
.544 .04 .008 r
.56631 .67786 m .5647 .67404 L .52465 .6718 L p F P
0 g
s
.609 .083 0 r
.60903 .68923 m .60581 .68509 L .56631 .67786 L p F P
0 g
s
.544 .04 .008 r
.52465 .6718 m .52458 .67554 L .56631 .67786 L p F P
0 g
s
.453 0 .006 r
.52451 .67931 m .52458 .67554 L .48295 .67828 L p F P
0 g
s
.453 0 .006 r
.48295 .67828 m .48118 .68215 L .52451 .67931 L p F P
0 g
s
.609 .083 0 r
.56631 .67786 m .56794 .68172 L .60903 .68923 L p F P
0 g
s
.544 .04 .008 r
.56794 .68172 m .56631 .67786 L .52458 .67554 L p F P
0 g
s
.544 .04 .008 r
.52458 .67554 m .52451 .67931 L .56794 .68172 L p F P
0 g
s
gsave
.83926 .48285 -59.75 -16.875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(x) show
69.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.67104 .74096 -61 -16.875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(y) show
69.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.52632 .87974 -66 -2.39062 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(z) show
69.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{527.25, 404.375},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`4000<F0002GR000`400?l00000o`00003oo`3ooooo
0?ooool0oooo6@3oool00?l0ooooo`3ooooo0?oooaT0oooo003o0?ooool0ooooo`3ooolI0?ooo`00
o`3ooooo0?ooool0oooo6@3oool00?l0ooooo`3ooooo0?oooaT0oooo003o0?ooool0ooooo`3ooolI
0?ooo`00o`3ooooo0?ooool0oooo6@3oool00?l0ooooo`3ooooo0?oooaT0oooo003o0?ooool0oooo
o`3ooolI0?ooo`00o`3ooooo0?ooool0oooo6@3oool00?l0ooooo`3ooooo0?oooaT0oooo003o0?oo
ool0ooooo`3ooolI0?ooo`00o`3ooooo0?ooool0oooo6@3oool00?l0ooooo`3ooooo0?oooaT0oooo
003o0?ooool0ooooo`3ooolI0?ooo`00o`3ooooo0?ooool0oooo6@3oool00?l0ooooo`3ooooo0?oo
oaT0oooo003o0?ooool0ooooo`3ooolI0?ooo`00o`3ooooo0?ooool0oooo6@3oool00?l0ooooo`3o
oooo0?oooaT0oooo003o0?ooool0ooooo`3ooolI0?ooo`00o`3ooooo0?ooool0oooo6@3oool00?l0
ooooo`3ooooo0?oooaT0oooo003o0?ooool0ooooo`3ooolI0?ooo`00o`3ooooo0?ooool0oooo6@3o
ool00?l0ooooo`3ooooo0?oooaT0oooo003o0?ooool0ooooo`3ooolI0?ooo`00o`3ooooo0?ooool0
oooo6@3oool00?l0ooooo`3ooooo0?oooaT0oooo003o0?ooool0ooooo`3ooolI0?ooo`00o`3ooooo
0?ooool0oooo6@3oool00?l0ooooo`3ooooo0?oooaT0oooo003o0?ooool0ooooo`3ooolI0?ooo`00
o`3ooooo0?ooool0oooo6@3oool00?l0ooooo`3ooooo0?oooaT0oooo003o0?ooool0ooooo`3ooolI
0?ooo`00o`3ooooo0?ooool0oooo6@3oool00?l0ooooo`3ooooo0?oooaT0oooo003o0?ooool0oooo
o`3ooolI0?ooo`00o`3ooooo0?ooool0oooo6@3oool00?l0ooooo`3ooooo0?oooaT0oooo003o0?oo
ool0ooooo`3ooolI0?ooo`00o`3ooooo0?ooool0oooo6@3oool00?l0ooooo`3ooooo0?oooaT0oooo
003o0?ooool0ooooo`3ooolI0?ooo`00o`3ooooo0?ooool0oooo6@3oool00?l0ooooo`3ooooo0?oo
oaT0oooo003o0?ooool0ooooo`3ooolI0?ooo`00o`3ooooo0?ooool0oooo6@3oool00?l0ooooo`3o
oooo0?oooaT0oooo003o0?ooool0ooooo`3ooolI0?ooo`00o`3ooooo0?ooool0oooo6@3oool00?l0
ooooo`3ooooo0?oooaT0oooo003o0?ooool0ooooo`3ooolI0?ooo`00o`3ooooo0?ooool0oooo6@3o
ool00?l0ooooo`3ooooo0?oooaT0oooo003o0?ooool0ooooo`3ooolI0?ooo`00o`3ooooo0?ooool0
oooo6@3oool00?l0ooooo`3ooooo0?oooaT0oooo003o0?ooool0ooooo`3ooolI0?ooo`00o`3ooooo
0?ooool0oooo6@3oool00?l0ooooo`3ooooo0?oooaT0oooo003o0?ooool0ooooo`3ooolI0?ooo`00
o`3ooooo0?ooool0oooo6@3oool00?l0ooooo`3ooooo0?oooaT0oooo003o0?ooool0ooooo`3ooolI
0?ooo`00o`3ooooo0?ooool0oooo6@3oool00?l0ooooo`3ooooo0?oooaT0oooo003o0?ooool0oooo
o`3ooolI0?ooo`00o`3ooooo0?ooool0oooo6@3oool00?l0ooooo`3ooooo0?oooaT0oooo003o0?oo
ool0ooooo`3ooolI0?ooo`00o`3ooooo0?ooool0oooo6@3oool00?l0ooooo`3ooooo0?oooaT0oooo
003o0?ooool0ooooo`3ooolI0?ooo`00o`3ooooo0?ooool0oooo6@3oool00?l0ooooo`3ooooo0?oo
oaT0oooo003o0?ooool0ooooo`3ooolI0?ooo`00o`3ooooo0?ooool0oooo6@3oool00?l0ooooo`3o
oooo0?oooaT0oooo003o0?ooool0ooooo`3ooolI0?ooo`00o`3ooooo0?ooool0oooo6@3oool00?l0
ooooo`3ooooo0?oooaT0oooo003o0?ooool0ooooo`3ooolI0?ooo`00o`3ooooo0?ooool0oooo6@3o
ool00?l0ooooo`3ooooo0?oooaT0oooo003o0?ooool0ooooo`3ooolI0?ooo`00o`3ooooo0?ooool0
oooo6@3oool00?l0ooooo`3ooooo0?oooaT0oooo003o0?ooool0ooooo`3ooolI0?ooo`00o`3ooooo
0?ooool0oooo6@3oool00?l0ooooo`3ooooo0?oooaT0oooo003o0?ooool0ooooo`3ooolI0?ooo`00
o`3ooooo0?ooool0oooo6@3oool00?l0ooooo`3ooooo0?oooaT0oooo003o0?ooool0ooooo`3ooolI
0?ooo`00o`3ooooo0?ooool0oooo6@3oool00?l0ooooo`3ooooo0?oooaT0oooo003o0?ooool0oooo
o`3ooolI0?ooo`00o`3ooooo0?ooool0oooo6@3oool00?l0ooooo`3ooooo0?oooaT0oooo003o0?oo
ool0ooooo`3ooolI0?ooo`00o`3ooooo0?ooool0oooo6@3oool00?l0ooooo`3ooooo0?oooaT0oooo
003o0?ooool0ooooo`3ooolI0?ooo`00o`3ooooo0?ooool0oooo6@3oool00?l0ooooo`3ooooo0?oo
oaT0oooo003o0?ooool0ooooo`3ooolI0?ooo`00o`3ooooo0?ooool0oooo6@3oool00?l0ooooo`3o
oooo0?oooaT0oooo003o0?ooool0ooooo`3ooolI0?ooo`00o`3ooooo0?ooool0oooo6@3oool00?l0
ooooo`3ooooo0?oooaT0oooo003o0?ooool0ooooo`3ooolI0?ooo`00o`3ooooo0?ooool0oooo6@3o
ool00?l0ooooo`3ooooo0?oooaT0oooo003o0?ooool0ooooo`3ooolI0?ooo`00o`3ooooo0?ooool0
oooo6@3oool00?l0ooooo`3ooooo0?oooaT0oooo003o0?ooool0ooooo`3ooolI0?ooo`00o`3ooooo
0?ooool0oooo6@3oool00?l0ooooo`3ooooo0?oooaT0oooo003o0?ooool0ooooo`3ooolI0?ooo`00
o`3ooooo0?ooool0oooo6@3oool00?l0ooooo`3ooooo0?oooaT0oooo003o0?ooool0ooooo`3ooolI
0?ooo`00o`3ooooo0?ooool0oooo6@3oool00?l0ooooo`3ooooo0?oooaT0oooo003o0?ooool0oooo
o`3ooolI0?ooo`00o`3ooooo0?ooool0oooo6@3oool00?l0ooooo`3ooooo0?oooaT0oooo003o0?oo
ool0ooooo`3ooolI0?ooo`00o`3ooooo0?ooool0oooo6@3oool00?l0ooooo`3ooooo0?oooaT0oooo
003o0?ooool0ooooo`3ooolI0?ooo`00o`3ooooo0?ooool0oooo6@3oool00?l0ooooo`3ooooo0?oo
oaT0oooo003o0?ooool0ooooo`3ooolI0?ooo`00o`3ooooo0?ooool0oooo6@3oool00?l0ooooo`3o
oooo0?oooaT0oooo003o0?ooool0ooooo`3ooolI0?ooo`00o`3ooooo0?ooool0oooo6@3oool00?l0
ooooo`3ooooo0?oooaT0oooo003o0?ooool0ooooo`3ooolI0?ooo`00o`3ooooo0?ooool0oooo6@3o
ool00?l0ooooo`3ooooo0?oooaT0oooo003o0?ooool0ooooo`3ooolI0?ooo`00o`3ooooo0?ooool0
oooo6@3oool00?l0ooooo`3ooooo0?oooaT0oooo003o0?ooool0ooooo`3ooolI0?ooo`00o`3ooooo
0?ooool0oooo6@3oool00?l0ooooo`3ooooo0?oooaT0oooo003o0?ooool0ooooo`3ooolI0?ooo`00
o`3ooooo0?ooool0oooo6@3oool00?l0ooooo`3ooooo0?oooaT0oooo003o0?ooool0ooooo`3ooolI
0?ooo`00o`3ooooo0?ooool0oooo6@3oool00?l0ooooo`3ooooo0?oooaT0oooo003o0?ooool0oooo
o`3ooolI0?ooo`00o`3ooooo0?ooool0oooo6@3oool00?l0ooooo`3ooooo0?oooaT0oooo003o0?oo
ool0ooooo`3ooolI0?ooo`00o`3ooooo0?ooool0oooo6@3oool00?l0ooooo`3ooooo0?oooaT0oooo
003o0?ooool0ooooo`3ooolI0?ooo`00o`3ooooo0?ooool0oooo6@3oool00?l0ooooo`3ooooo0?oo
oaT0oooo003o0?ooool0ooooo`3ooolI0?ooo`00o`3ooooo0?ooool0oooo6@3oool00?l0ooooo`3o
oooo0?oooaT0oooo003o0?ooool0ooooo`3ooolI0?ooo`00o`3ooooo0?ooool0oooo6@3oool00?l0
ooooo`3ooooo0?oooaT0oooo003o0?ooool0ooooo`3ooolI0?ooo`00o`3ooooo0?ooool0oooo6@3o
ool00?l0ooooo`3ooooo0?oooaT0oooo003o0?ooool0ooooo`3ooolI0?ooo`00o`3ooooo0?ooool0
oooo6@3oool00?l0ooooo`3ooooo0?oooaT0oooo003o0?ooool0ooooo`3ooolI0?ooo`00o`3ooooo
0?ooool0oooo6@3oool00?l0ooooo`3ooooo0?oooaT0oooo003o0?ooool0ooooo`3ooolI0?ooo`00
o`3ooooo0?ooool0oooo6@3oool00?l0ooooV03oool500000?l0ooooN`3oool00?l0ooooV03oool5
00000?l0ooooN`3oool00?l0ooooV03oool500000?l0ooooN`3oool00?l0ooooV03oool500000?l0
ooooN`3oool00?l0ooooV03oool500000?l0ooooN`3oool00?l0ooooV03oool500000?l0ooooN`3o
ool00?l0ooooV03oool500000?l0ooooN`3oool00?l0ooooV03oool500000?l0ooooN`3oool00?l0
ooooV03oool500000?l0ooooN`3oool00?l0ooooV03oool500000?l0ooooN`3oool00?l0ooooV03o
ool500000?l0ooooN`3oool00?l0ooooV03oool500000?l0ooooN`3oool00?l0ooooV03oool50000
0?l0ooooN`3oool00?l0ooooV03oool500000?l0ooooN`3oool00?l0ooooV03oool500000?l0oooo
N`3oool00?l0ooooV03oool500000?l0ooooN`3oool00?l0ooooV03oool500000?l0ooooN`3oool0
0?l0ooooV03oool500000?l0ooooN`3oool00?l0ooooV03oool500000?l0ooooN`3oool00?l0oooo
V03oool500000?l0ooooN`3oool00?l0ooooV03oool500000?l0ooooN`3oool00?l0ooooV03oool5
00000?l0ooooN`3oool00?l0ooooV03oool600000?l0ooooNP3oool00?l0ooooV03oool500000003
0?N_L`000000oooo0?l0ooooN03oool00?l0ooooV03oool5000000030?N_L`000000oooo0?l0oooo
N03oool00?l0ooooV03oool500000080mjmc00<000000?ooo`3oool0o`3ooomf0?ooo`00o`3ooonH
0?ooo`H000000P3g[g<00`000000oooo0?ooo`3o0?ooogD0oooo003o0?oooiP0oooo1@0000001@3g
[g<000000?N_L`3g[g<000000?l0ooooMP3oool00?l0ooooV03oool500000080mjmc00<000000?N_
L`000000o`3ooomf0?ooo`00o`3ooolf0?ooo`030000003oool0oooo05l0oooo1@0000030?N_L`03
0000003g[g<000000?l0ooooM@3oool00?l0oooo=@3oool300000600oooo1P0000020?N_L`040000
003g[g<0000000000?l0ooooM03oool00?l0oooo=03oool5000005l0oooo1P0000030?N_L`<00000
o`3ooomd0?ooo`00o`3ooolc0?ooo`L00000GP3oool5000000030?N_L`000000mjmc0080mjmc00<0
00000?N_L`000000o`3ooomc0?ooo`00o`3ooold0?ooo`L00000G@3oool500000080mjmc00<00000
0?N_L`3g[g<00P0000000`3g[g<000000?ooo`3o0?ooog40oooo003o0?ooocD0oooo1`00001L0?oo
o`H000000P3g[g<2000000040?N_L`000000mjmc00000?l0ooooLP3oool00?l0oooo=P3oool70000
05/0oooo1@0000000`3g[g<000000?N_L`0200000080mjmc00<000000?N_L`000000o`3oooma0?oo
o`00o`3ooolg0?ooo`H00000F`3oool500000080mjmc00<000000?N_L`0000000`3g[g<200000?l0
ooooL@3oool00?l0oooo>03oool6000005X0oooo1@0000020?N_L`040000003g[g<0000000000080
mjmc00<000000?N_L`000000o`3ooom`0?ooo`00o`3oooli0?ooo`H00000F@3oool600000080mjmc
0`0000030?N_L`030000003g[g<000000?l0ooooK`3oool00?l0oooo>@3oool7000005P0oooo1@00
00001`3g[g<000000?N_L`3g[g<000000?N_L`0000000P3g[g<00`000000mjmc0000003o0?ooofl0
oooo003o0?ooocX0oooo1`00001G0?ooo`D000000P3g[g<01P000000mjmc000000000000mjmc0000
0080mjmc00<000000?N_L`000000o`3ooom^0?ooo`00o`3ooolk0?ooo`L00000EP3oool500000080
mjmc00H000000?N_L`00000000000?N_L`0000030?N_L`<00000o`3ooom]0?ooo`00o`3oooll0?oo
o`L00000E@3oool600000080mjmc0P000000103g[g<000000?N_L`0000020?N_L`<00000o`3ooom]
0?ooo`00o`3ooolm0?ooo`L00000E03oool5000000050?N_L`000000mjmc0?N_L`0000000P3g[g<0
0`000000mjmc000000020?N_L`030000003g[g<000000?l0ooooK03oool00?l0oooo?P3oool70000
05<0oooo1@0000020?N_L`060000003g[g<000000000003g[g<000000P3g[g<01P000000mjmc0000
00000000mjmc00000?l0ooooJ`3oool00?l0oooo?`3oool700000580oooo1@0000020?N_L`040000
003g[g<0000000000080mjmc00P000000?N_L`00000000000?N_L`000000mjmc00000?l0ooooJ`3o
ool00?l0oooo@03oool700000540oooo1P0000020?N_L`80000000@0mjmc0000003g[g<000000P3g
[g<01P000000mjmc0?N_L`000000mjmc00000?l0ooooJP3oool00?l0oooo@@3oool700000500oooo
1@0000001`3g[g<000000?N_L`3g[g<000000?N_L`0000000P3g[g<01P000000mjmc000000000000
mjmc00000080mjmc00<000000?ooo`3oool0o`3ooomW0?ooo`00o`3ooom20?ooo`H00000D03oool5
000000040?N_L`000000mjmc0?N_L`80000000@0mjmc0000003g[g<0mjmc0`0000020?N_L`030000
003g[g<000000?l0ooooJ@3oool00?l0oooo@`3oool6000004l0oooo1@0000020?N_L`80000000H0
mjmc0000003g[g<0mjmc0000003g[g<2000000040?N_L`000000mjmc00000080mjmc00<000000?oo
o`3oool0o`3ooomV0?ooo`00o`3ooom40?ooo`H00000CP3oool600000080mjmc00H000000?N_L`3g
[g<000000?N_L`0000020?N_L`030000003g[g<000000080mjmc00@000000?N_L`3g[g<00000o`3o
oomW0?ooo`00o`3ooom40?ooo`L00000C@3oool5000000030?N_L`000000mjmc008000000P3g[g<0
10000000mjmc0000003g[g<2000000070?N_L`000000mjmc0?N_L`000000mjmc0000003o0?ooofL0
oooo003o0?ooodD0oooo1`00001<0?ooo`D0000000T0mjmc0000003g[g<000000?N_L`000000mjmc
0000003g[g<00P000000103g[g<000000?N_L`0000020?N_L`040000003g[g<0mjmc00000?l0oooo
IP3oool00?l0ooooAP3oool7000004/0oooo1@0000020?N_L`80000000L0mjmc0000003g[g<0mjmc
0000003g[g<000000080mjmc00<000000?N_L`0000000P3g[g<010000000mjmc00000000003o0?oo
ofD0oooo003o0?ooodL0oooo1`00001:0?ooo`H000000P3g[g<010000000mjmc0?N_L`0000020?N_
L`<000000P3g[g<010000000mjmc0000003g[g<2000000030?N_L`000000oooo0?l0ooooI03oool0
0?l0ooooB03oool7000004T0oooo1@0000000`3g[g<000000?N_L`0200000080mjmc00<000000?N_
L`0000000P0000020?N_L`030000003g[g<000000080mjmc00@000000?N_L`3g[g<00000o`3ooomT
0?ooo`00o`3ooom90?ooo`L00000B03oool5000000030?N_L`000000mjmc008000000`3g[g<01@00
0000mjmc0000003g[g<000000080mjmc00@000000?N_L`000000mjmc0P0000000`3g[g<000000?oo
o`3o0?ooof<0oooo003o0?ooodX0oooo1`0000170?ooo`D000000P3g[g<2000000060?N_L`000000
mjmc0?N_L`000000mjmc0P0000001@3g[g<000000?N_L`000000mjmc0080000000D0mjmc0000003g
[g<0mjmc0000003o0?ooof<0oooo003o0?oood/0oooo1`0000160?ooo`H000000P3g[g<010000000
mjmc0?N_L`0000020?N_L`<0000000L0mjmc0000003g[g<0mjmc0000003g[g<000000080mjmc00<0
00000?N_L`000000o`3ooomS0?ooo`00o`3ooom<0?ooo`L00000A@3oool600000080mjmc0P000000
0`3g[g<000000?N_L`020?N_L`050000003g[g<000000?N_L`0000000P3g[g<3000000050?N_L`00
0000mjmc0?N_L`000000o`3ooomR0?ooo`00o`3ooom=0?ooo`L00000A03oool5000000030?N_L`00
0000mjmc008000000P3g[g<01P000000mjmc0?N_L`000000mjmc00000080mjmc00<000000?N_L`00
00000P0000020?N_L`030000003g[g<000000?l0ooooHP3oool00?l0ooooCP3oool7000004<0oooo
1@0000020?N_L`80000000@0mjmc0000003g[g<0mjmc0P000000103g[g<000000?N_L`0000020?N_
L`070000003g[g<000000?N_L`000000mjmc000000020?N_L`030000003oool0oooo0?l0ooooG`3o
ool00?l0ooooC`3oool700000480oooo1@0000030?N_L`030000003g[g<000000080mjmc0P000004
0?N_L`050000003g[g<000000000003g[g<00P0000020?N_L`030000003g[g<000000?l0ooooH@3o
ool00?l0ooooD03oool700000440oooo1P0000020?N_L`80000000D0mjmc0000003g[g<0mjmc0000
00020?N_L`030000003g[g<000000080mjmc00L000000?N_L`000000mjmc0000003g[g<000000080
mjmc00<000000?ooo`3oool0o`3ooomN0?ooo`00o`3ooomA0?ooo`L00000@03oool5000000050?N_
L`00000000000?N_L`0000000P3g[g<01P000000mjmc000000000000mjmc00000080mjmc00<00000
0?N_L`0000000P3g[g<200000080mjmc00<000000?N_L`000000o`3ooomP0?ooo`00o`3ooomB0?oo
o`H00000@03oool500000080mjmc00D000000?N_L`3g[g<000000?N_L`02000000060?N_L`000000
mjmc0?N_L`000000mjmc0P000000203g[g<000000?N_L`000000mjmc0000003g[g<000000P3g[g<0
0`000000oooo0?ooo`3o0?oooed0oooo003o0?oooe<0oooo1P00000o0?ooo`D000000P3g[g<20000
0080mjmc00<000000?N_L`0000000P3g[g<00`000000mjmc000000020?N_L`030000003g[g<0mjmc
0080mjmc00L000000?N_L`000000mjmc0000003g[g<000000?l0ooooG`3oool00?l0ooooE03oool6
000003h0oooo1P0000000`3g[g<00000000000030?N_L`<000000P3g[g<010000000mjmc0000003g
[g<2000000070?N_L`000000mjmc0000003g[g<000000?N_L`02000000030?N_L`000000oooo0?l0
ooooG@3oool00?l0ooooE03oool7000003d0oooo1@0000001@3g[g<000000000003g[g<000000080
mjmc0`0000020?N_L`080000003g[g<000000000003g[g<000000?N_L`0000020?N_L`070000003g
[g<000000?N_L`000000mjmc0000003o0?oooeh0oooo003o0?oooeD0oooo1`00000l0?ooo`D00000
0P3g[g<00`000000mjmc000000030?N_L`030000003g[g<000000080mjmc00<000000?N_L`000000
0P3g[g<01P000000mjmc0000003g[g<000000?N_L`8000000`3g[g<00`000000oooo0?ooo`3o0?oo
oe/0oooo003o0?oooeH0oooo1`00000k0?ooo`D000000P3g[g<2000000040?N_L`000000mjmc0?N_
L`80000000@0mjmc0000003g[g<0mjmc0`000000103g[g<000000?N_L`0000020?N_L`070000003g
[g<000000?N_L`000000mjmc0000003o0?oooed0oooo003o0?oooeL0oooo1`00000j0?ooo`H00000
00<0mjmc0000000000000P3g[g<2000000040?N_L`000000mjmc00000080mjmc0`0000020?N_L`04
0000003g[g<000000?N_L`8000000P3g[g<010000000mjmc0?N_L`00003o0?oooe`0oooo003o0?oo
oeP0oooo1`00000i0?ooo`D0000000H0mjmc000000000000mjmc0000003g[g<200000080mjmc00<0
00000?N_L`0000000P3g[g<01`000000mjmc0000003g[g<000000?N_L`0000000P3g[g<01`000000
mjmc0000003g[g<000000?N_L`000000o`3ooomL0?ooo`00o`3ooomI0?ooo`L00000>03oool50000
0080mjmc00H000000?N_L`3g[g<000000?N_L`0000020?N_L`080000003g[g<0mjmc0000003g[g<0
00000?N_L`0000020?N_L`0;0000003g[g<000000?N_L`000000mjmc0000003g[g<000000?N_L`00
0000TP3oool01P3Z^W80000000000000Vm@0oooo0=BK0080000000<0L[[Z0?ooo`3oool0_P3oool0
0?l0ooooFP3oool7000003L0oooo1@0000020?N_L`8000000P3g[g<300000080mjmc00/000000?N_
L`00000000000?N_L`000000mjmc0000003g[g<000000?N_L`02000000080?N_L`000000mjmc0000
003g[g<000000?N_L`00002B0?ooo`070?oDV`000000VmCo0?ooo`3oe9/0000009_Do`310?ooo`00
o`3ooomK0?ooo`L00000=P3oool6000000030?N_L`00000000000080mjmc0`0000020?N_L`080000
003g[g<0mjmc0000003g[g<000000?N_L`0000020?N_L`0;0000003g[g<000000?N_L`000000mjmc
0000003g[g<000000?N_L`000000T`3oool01@3oom@0V`1b07:KLP1b09/0e?oo0<80oooo003o0?oo
oe`0oooo1`00000e0?ooo`D0000000D0mjmc000000000000mjmc000000020?N_L`030000003g[g<0
00000080mjmc00<000000?N_L`0000000P3g[g<010000000mjmc0000003g[g<2000000<0mjmc00L0
00000?N_L`000000mjmc0000003g[g<0000009<0oooo00<0^W80079bLP00L[X0``3oool00?l0oooo
G@3oool7000003@0oooo1@0000020?N_L`030000003g[g<000000080mjmc0`0000020?N_L`800000
00H0mjmc0000003g[g<000000?N_L`0000020?N_L`0;0000003g[g<000000?N_L`000000mjmc0000
003g[g<000000?N_L`000000T@3oool01`3oom@0V`0007:jjP3oool0j[Yb0000V`3Dool0`@3oool0
0?l0ooooGP3oool6000003@0oooo1@0000020?N_L`80000000L0mjmc000000000000mjmc0000003g
[g<000000080mjmc00<000000?N_L`0000000P3g[g<01@000000mjmc0000003g[g<0000000@0mjmc
00L000000?N_L`000000mjmc0000003g[g<0000008l0oooo00T0onZj07800000000009_D0?ooo`3D
V`0000000000LP2jj_l0`03oool00?l0ooooG`3oool6000003<0oooo1`0000000`3g[g<000000?N_
L`0200000080mjmc00@000000?N_L`000000mjmc0P0000001@3g[g<000000?N_L`000000mjmc0080
000000`0mjmc0000003g[g<000000?N_L`000000mjmc0000003g[g<000000?N_L`00003o0?oooeT0
oooo003o0?ooof00oooo1P00000b0?ooo`L000000P3g[g<00`000000mjmc000000020?N_L`080000
003g[g<000000000003g[g<000000?N_L`0000020?N_L`070000003g[g<000000?N_L`000000mjmc
000000020?N_L`060000003g[g<000000?N_L`000000mjmco`3ooomI0?ooo`00o`3ooomP0?ooo`L0
0000<@3oool5000000030?N_L`000000mjmc0080mjmc0`0000020?N_L`030000003g[g<000000080
mjmc00@000000?N_L`000000mjmc0P0000030?N_L`0;0000003g[g<000000?N_L`000000mjmc0000
003g[g<000000?N_L`000000o`3ooomH0?ooo`00o`3ooomQ0?ooo`L00000<03oool5000000030?N_
L`00000000000080mjmc0`0000030?N_L`<0000000@0mjmc0000003g[g<000000P3g[g<01`000000
mjmc0000003g[g<000000?N_L`0000000P3g[g<00`000000mjmc000000020?N_L`030000003oool0
oooo08P0oooo00<000000?ooo`3oool0bP3oool00?l0ooooHP3oool7000002l0oooo1@0000000`3g
[g<00000000000030?N_L`030000003g[g<000000080mjmc0`0000020?N_L`070000003g[g<00000
0?N_L`000000mjmc000000020?N_L`0;0000003g[g<000000?N_L`000000mjmc0000003g[g<00000
0?N_L`000000Q`3oool400000</0oooo003o0?ooof<0oooo1`00000^0?ooo`L0000000@0mjmc0000
003g[g<0mjmc0P0000002P3g[g<000000?N_L`3g[g<000000?N_L`000000mjmc0000003g[g<20000
00080?N_L`000000mjmc0000003g[g<000000?N_L`0000020?N_L`060000003g[g<0mjmc0000003g
[g<00000Q03oool700000</0oooo003o0?ooof@0oooo1`00000]0?ooo`D0000000@0mjmc0000003g
[g<0mjmc0P0000002@3g[g<000000?N_L`3g[g<000000?N_L`000000mjmc000000020?N_L`070000
003g[g<000000?N_L`000000mjmc000000020?N_L`0;0000003g[g<000000?N_L`000000mjmc0000
003g[g<000000?N_L`000000P03oool:00000</0oooo003o0?ooofD0oooo1`00000/0?ooo`D00000
00@0mjmc000000000000mjmc0P0000020?N_L`090000003g[g<000000000003g[g<000000?N_L`00
0000mjmc008000000`3g[g<01P000000mjmc0000003g[g<000000?N_L`8000000P3g[g<01@000000
mjmc0000003g[g<0000007d0oooo3@00003;0?ooo`00o`3ooomV0?ooo`L00000:`3oool700000004
0?N_L`000000mjmc00000080mjmc00P000000?N_L`3g[g<000000?N_L`000000mjmc00000080mjmc
00L000000?N_L`000000mjmc0000003g[g<000000080mjmc00P000000?N_L`000000mjmc0000003g
[g<000000?N_L`800000NP3oool?00000<`0oooo003o0?ooofL0oooo1`00000Z0?ooo`D0000000D0
mjmc0000003g[g<000000?N_L`0200000080mjmc00<000000?N_L`0000000P3g[g<01`000000mjmc
0000003g[g<000000?N_L`0000000P3g[g<010000000mjmc0000003g[g<200000080mjmc00L00000
0?N_L`000000mjmc0000003g[g<0000007H0oooo4000003>0?ooo`00o`3ooomX0?ooo`H00000:P3o
ool5000000040?N_L`000000mjmc0?N_L`<000000P3g[g<2000000050?N_L`000000mjmc0000003g
[g<00P000000203g[g<000000?N_L`000000mjmc0000003g[g<000000P3g[g<01P000000mjmc0000
003g[g<000000?N_L`80000000<0mjmc0000003oool0LP3oool@00000=40oooo003o0?ooofP0oooo
1`00000Y0?ooo`H0000000L0mjmc0000003g[g<0mjmc0000003g[g<000000080mjmc00<000000?N_
L`0000000P3g[g<01`000000mjmc0000003g[g<000000?N_L`0000000P3g[g<010000000mjmc0000
000000020?N_L`090000003g[g<000000?N_L`000000mjmc0000003g[g<0000006l0oooo4000003D
0?ooo`00o`3ooomX0?ooo`P00000:03oool6000000040?N_L`000000mjmc0?N_L`80000000<0mjmc
0000003g[g<00P0000000`3g[g<000000?N_L`020000000:0?N_L`000000mjmc0000003g[g<00000
0?N_L`000000mjmc00000080mjmc00@000000?N_L`00000000000P3g[g<2000000030?N_L`000000
oooo06`0oooo3`00003G0?ooo`00o`3ooomX0?ooo`T000009`3oool600000080mjmc0P0000000`3g
[g<000000?N_L`02000000040?N_L`000000mjmc00000080mjmc00L000000?N_L`000000mjmc0000
003g[g<000000080mjmc00l000000?N_L`3g[g<0mjmc0000003g[g<000000?N_L`000000mjmc0000
003g[g<000000?N_L`000000J@3oool?00000=X0oooo003o0?ooofX0oooo2000000V0?ooo`L00000
00<0mjmc0000000000000P3g[g<00`000000mjmc000000020?N_L`050000003g[g<000000?N_L`00
00000P3g[g<02@000000mjmc0000003g[g<000000?N_L`000000mjmc000000020?N_L`80000000@0
mjmc0000003g[g<0mjmc0P0000000`3g[g<000000?ooo`1T0?oooa400000g03oool00?l0ooooK03o
ool7000002D0oooo1P000000103g[g<000000?N_L`0000030?N_L`<0000000<0mjmc0000003g[g<0
0P0000001`3g[g<000000?N_L`000000mjmc0000003g[g<00P0000020?N_L`050000003g[g<0mjmc
0000003g[g<00P0000020?N_L`040000003g[g<000000?N_Lf40oooo4@00003P0?ooo`00o`3ooom]
0?ooo`L00000703ooolD000000040?N_L`000000000000000080mjmc00D000000?N_L`000000mjmc
000000020?N_L`0?0000003g[g<000000?N_L`000000mjmc0000003g[g<000000?N_L`000000mjmc
0000003g[g<000000080mjmc0P0000000`3g[g<000000?ooo`1K0?oooa800000h`3oool00?l0oooo
KP3oool7000001L0oooo2P00000406T00004000000220000PP00088000/0000000<0mjmc00000000
00000`3g[g<010000000mjmc0000003g[g<200000080mjmc00<000000?N_L`0000000P3g[g<01000
0000mjmc0000000000020?N_L`040000003g[g<0mjmc000005T0oooo4`00003U0?ooo`00o`3ooom_
0?ooo`L00000503oool50000000304D0000000000000018000000P2B1P06000000040?N_L`000000
mjmc00000080mjmc00h000000?N_L`000000mjmc0000003g[g<000000?N_L`000000mjmc0000003g
[g<000000?N_L`8000000P3g[g<00`000000mjmc0000001F0?oooa800000j03oool00?l0ooooL03o
ool600000180oooo0`00000010150000000000000000000206<05@03000000223al0PPlO0080PPlO
2@00000309PR7`030000002Z;QH0000000<0000000<0TPH00000002I1`000`0000020?N_L`040000
003g[g<0000000000080mjmc00D000000?N_L`000000mjmc000000020?N_L`040000003g[g<00000
00000080mjmc0P0000000`3g[g<000000?ooo`1B0?oooa800000j`3oool00?l0ooooL@3oool60000
00l0oooo1P00000306<05@L00000102A;4400`000000YCe20:Dm@P020:Dm@PH000000`2Z;QH40000
000309T7000000000000008000000P3g[g<03@000000mjmc0000003g[g<000000?N_L`000000mjmc
0000003g[g<000000?N_L`0000000`3g[g<010000000mjmc00000000001@0?oooa000000l03oool0
0?l0ooooL@3oool7000000`0oooo1@00000206<05@@0000000<0MaDk0000002A;440202A;4400`00
0000YCe20:Dm@P060:Dm@P030000002gBS/0000000<0000000<0ZRhF0000002f<`801`0000020?N_
L`070000003g[g<000000?N_L`000000mjmc000000020?N_L`040000003g[g<0mjmc000000<0mjmc
00<000000?N_L`000000C03oool@00000?<0oooo003o0?ooog80oooo1`0000090?ooo`@0000000<0
>0000000000000000P00000307LE>aP000000`2gBS/4000000<0]S<20`0000003@3g[g<000000?N_
L`000000mjmc0000003g[g<000000?N_L`000000mjmc0000003g[g<00P0000020?N_L`040000003g
[g<00000000004T0oooo4000003f0?ooo`00o`3ooomc0?ooo`L000001P3oool40000000403P00000
0000000000000080MaDk1000000208@^EP030000002J@UX0VT9J00L0VT9J00<000000:eAF`2]DE/0
1P2]DE/00`000000_UeG0;iME`04000000030;M:>`000000aU8]00@0000000/0]S<2000000000000
00000?N_L`000000mjmc0000003g[g<000000?N_L`0200000080mjmc00T000000?N_L`000000mjmc
0000003g[g<000000?N_L`000000A03ooolA00000?T0oooo003o0?ooog<0oooo200000040?ooo`<0
000000@0>000000000000000DP0[1000000608@^EP030000002J@UX0VT9J00L0VT9J00<000000:eA
F`2]DE/01`2]DE/00`000000_UeG0;iME`030;iME`@000000`36DRd600000080mjmc00<000000?N_
L`0000000`3g[g<02P000000mjmc000000000000mjmc0000003g[g<000000?N_L`0000110?oooa80
0000n`3oool00?l0ooooM@3oool600000080oooo1P0000001@1B02/000000000001U4T`0000000H0
Q2iF6@0000050;iME`030000003>J4d00000008000000`36DRd40000000?0?N_L`000000mjmc0000
003g[g<000000?N_L`000000mjmc0000003g[g<000000?N_L`000000mjmc00800000?P3ooolB0000
0?h0oooo003o0?ooogH0oooo3P00000206DBC00300000024;UH0Q2iF00D000000P2<@6X00`000000
XE5]0:5AK@070:5AK@030000002bGfd0/Um]00L0/Um]00<000000<9/J`32K6/0100000020;iME`04
0000003>J4d0cVQ=0<iXC@@0000000H0ceDA00000000000000000?N_L`0000020?N_L`030000003g
[g<0mjmc0080000000P0mjmc0000003g[g<000000?N_L`000000mjmc000003T0oooo4P00003o0?oo
o`<0oooo003o0?ooogH0oooo200000000`0K00h000000000000406DBC0@000001`2<@6X00`000000
XE5]0:5AK@070:5AK@030000002bGfd0/Um]00L0/Um]00<000000<9/J`32K6/01032K6/4000000D0
cVQ=0P0000020<mE4@8000000P3g[g<030000000mjmc0000003g[g<000000?N_L`000000mjmc0000
003g[g<000000?N_L`800000=P3ooolB00000?l0oooo1P3oool00?l0ooooMP3oool:000000<0IA9<
0P0000000`1b:F<0000008a0JP0808a0JP030000002QDFd0XE5]00<0XE5]2@0000050;9OK@030000
0032K6/0`Va[00H0`Va[00<000000=5hI00000000P0000030<iXC@<000000P3?EA430000000>0?N_
L`000000mjmc0000003g[g<000000?N_L`000000mjmc0000003g[g<000000?N_L`00000b0?oooa40
0000o`3oool:0?ooo`00o`3ooomh0?ooo`/000000`1b:F<00`000000S41Z08a0JP0508a0JPP00000
102UGW`00`000000]F]l0;E[O0020;E[O0X000001@32K6/010000000dGQT0=5hI03AN6@300000005
0<iXC@000000fg0i0000003?EA400`000000103g[g<000000?N_L`3g[g<200000080mjmc0P000002
0?N_L`800000<03oool@00000?l0oooo3@3oool00?l0ooooN03oool8000000H0LRUS00<0000008a0
JP2<@6X01@000002099?NP030000002UGW`0YEil00L0YEil00<000000;E[O02eJg`01`2eJg`00`00
0000a7Mj0<AgNP020<AgNPH000001P3AN6@200000080fg0i1@0000003@3g[g<000000?N_L`000000
mjmc0000003g[g<000000?N_L`000000mjmc0000003g[g<0;03ooolA00000?l0oooo403oool00?l0
ooooM`3oool200000080=`0g1P000004078YH`@000001P2BCgX00`000000YEil0:ENO0080:ENO003
0000002eJg`0]F]l00L0]F]l00<000000<AgNP34MgX01`34MgX3000000D0dGQT0`0000020=]`>@05
00000037B`0000000?N_L`0000000P3g[g<200000080mjmc0`0000020?N_L`030000003oool0oooo
02D0oooo4P00003o0?oooa<0oooo003o0?ooogH0oooo0`00000203L0=`X0000000<0Ncaf0000002B
CgX01@2BCgXJ000000L0a7Mj00<000000=>3MP3CPgH00P0000030=5hI0030000003QPUL0hH9G0080
000000`0fg0i00000037B`0000000?N_L`000000mjmc0000003g[g<000000?N_L`0000030?N_L`80
0000903ooolA00000?l0oooo5`3oool00?l0ooooM@3oool300000080=`0g00<0000004`9EP000000
1P00000307/lMP030000002BCgX0TTmj00@000000P2GFhL00`000000Z6R80:QXR0080:QXR0030000
002gM8P0]gB800L0]gB800<000000<F0Q`35P8L01@0000020<AgNP030000003CPgH0dh=f0080dh=f
0P0000000`3AN6@000000>62E`030>62E`<0000000<0ad/00000000000000P3g[g<300000080mjmc
00@000000?N_L`000000mjmc8P3oool@00000?l0oooo6P3oool00?l0ooooM03oool2000000040000
400000000000000000<0C0UF1`0000000`1k?7H0000000000002000000H0Ue^700<000000:QXR02X
J8P0202XJ8P00`000000]gB80;MdR0070;MdR00300000035P8L0aH2700D0aH27100000050=>3MP80
00001P3QPUL5000000030?N_L`000000mjmc0080mjmc0P000000103g[g<000000?N_L`00000M0?oo
oa800000o`3ooolL0?ooo`00o`3ooomd0?ooo`04000000000100000@000000<0C0UF3000000809MK
Q`030000002XJ8P0Z6R800P0Z6R800<000000;MdR02gM8P01`2gM8P00`000000aH270<F0Q`070<F0
Q`030000003CS8@00000008000000`3CPgH3000000@0hH9G0P000000103PL1@00000000000000002
0?N_L`040000003g[g<0000000000080mjmc0P00000J0?oooa800000o`3ooolO0?ooo`00o`3ooomc
0?ooo`03000000000100000@0080000000<0C0UF0000000000000P1K8Fd00`000000Ncaf00000007
000000P0Ue^700<000000:QXR02XJ8P00`2XJ8PB000000L0aH2700<000000=><Q03CS8@00P3CS8@3
000000030=>3MP000000hY1^008000000P3QPUL01@000000k8Xn0000003PL1@000000080mjmc0P00
00001@3g[g<000000?N_L`000000mjmc008000005`3ooolA00000?l0oooo8`3oool00?l0ooooLP3o
ool200000003000040000000000000800000101K8Fd00`000000Ncaf00000007000000H0Ue^72000
00050:YaTP030000002hO980^7bB00L0^7bB00<000000<F7T@35Qi401@0000020<F0Q`030000003C
S8@0dhb400D0dhb40P0000030>:@KP80000000<0hH9G0000003/RSh00`0000001@3g[g<000000?N_
L`000000mjmc0080000000@0mjmc0000003g[g<000004`3ooolA00000?l0oooo9P3oool00?l0oooo
LP3oool01@000000000@0000000?03/0000000H0Fb5]0P0000000`23Bh@000000000000500000080
Ue^71000000209]UT@030000002ZLI80ZW6B00P0ZW6B00<000000;QlTP2hO9801`2hO9800`000000
aHNA0<F7T@050<F7T@@000001`3CS8@3000000<0hY1^0P0000020>b:?P80000000D0mjmc0000003g
[g<000000?N_L`0200000080mjmc0P00000A0?oooa400000o`3ooolX0?ooo`00o`3oooma0?ooo`<0
000000<03`0k000000000000101K8Fd00`000000IcAo0000000208=;Q0T000001P2KII400`000000
ZW6B0:YaTP080:YaTP030000002hO980^7bB00L0^7bB00<000000<F7T@35Qi401`35Qi4010000000
di>@0000000000050=><Q0040000003RVGl0hYUo000000<0hY1^0P0000020>b:?P80000000P0mjmc
000000000000mjmc0000003g[g<000000?N_L`8000002`3ooolD00000?l0oooo:`3oool00?l0oooo
L@3oool20000000400l0>`000000:01K00000080Fb5]0P00000206LdO`0300000023Bh@0Pd^40080
Pd^40`0000000`28Ei00000009]UT@0709]UT@030000002ZLI80ZW6B00<0ZW6B2P0000050;QlTP03
00000035Qi40aHNA00L0aHNA00@000000=>CT03CTi00di>@0P0000030=><Q0050000003RVGl0hYUo
0>:IO`0000000P3RT6h010000000lIaM0000003/RSh2000000030?N_L`000000mjmc0080000000@0
mjmc0000003g[g<0mjmc0P0000060?oooa<00000o`3oool`0?ooo`00o`3ooom`0?ooo`@000000P0X
05/3000000@0IcAo00<0000008=;Q00000000P00000408QGT0030000002KII40VfFA00@0VfFA2000
00050:ahVP030000002iPiX0^H>J0080^H>J200000070<F7T@030000003CTi00di>@00<0di>@0P00
00000`3CS8@000000>:IO`030>:IO`<000000P3aW5d5000000070?N_L`000000mjmc0000003g[g<0
00000?N_L`02000000@0oooo4`00003o0?oooc80oooo003o0?ooog00oooo0`00000302P0F`030000
001W=7l0IcAo00@0IcAo0P00000708QGT0030000002KII40VfFA00@000000P2NKIX00`000000[7RJ
0:ahVP080:ahVP030000002iPiX0^H>J00L0^H>J00<000000<F>VP35SYX01@0000020<F7T@030000
003CTi00di>@00D0di>@0P0000060>:IO`040000003aW5d0lIaM0?6LG@@0000000L0mjmc0000003g
[g<000000?N_L`000000mjmc008000000P3ooolB00000?l0oooo=@3oool00?l0ooooK`3oool30000
00<0:01K0P00000406LdO`<000001`28Ei04000000H0WVfJ00<000000:ahVP2/N9X0202/N9X00`00
0000^H>J0;V3VP070;V3VP0300000035SYX0aHjJ00D0aHjJ100000070=>CT0<00000103RVGl20000
00<0lIaM00D000000>:42`00000000000?N_L`02000000030?N_L`000000000001<00000o`3ooolh
0?ooo`00o`3ooom_0?ooo`<000000P0X05/2000000<0IcAo0P0000020714S@0300000028Ei00R5N@
0080R5N@0`0000000`2=HIX0000009i]VP0809i]VP030000002/N9X0[7RJ00L0[7RJ00<000000;V3
VP2iPiX01`2iPiX00`000000aHjJ0<F>VP070<F>VP030000003BVIX0000000800000103CTi000`00
0000hJ6=0>6QS@0200000080hYUo00<000000?:XM@0000000P3aW5d4000000030?N_L`000000mjmc
01<00000o`3ooolk0?ooo`00o`3ooom^0?ooo`040000000000D0000002P0F`80000000<0?1Ad0000
001W=7l00P0000040714S@0300000028Ei00000000800000102=HIX00`000000WVfJ09i]VP0709i]
VP030000002/N9X0[7RJ00<0[7RJ2@0000050;V3VP0300000035SYX0aHjJ00L0aHjJ00<000000=:I
VP3BVIX00P3BVIX3000000030=>CT0000000hJ6=00<0hJ6=0`0000020?:XM@<0000000<0m:4i0000
000000004`00003o0?oooch0oooo003o0?ooofh0oooo1000000303`DM08000001P1`A8d2000000L0
SF6J00<0000009i]VP2NKIX01@2NKIX8000000@0[GnR00<000000;V9XP2iRJ800P2iRJ88000000H0
aHjJ00<000000=:IVP3BVIX01P3BVIX2000000H0hJ6=00<000000?:XM@3bZ7D00P3bZ7DB00000003
0?ooo`000000oooo0?l0oooo@03oool00?l0ooooK@3oool2000000030000=@000000?1Ad0080?1Ad
0P0000050714S@<00000202=HIX00`000000WVfJ09i]VP0500000080X7FR00<000000:eoXP2]Oj80
1`2]Oj800`000000^HVR0;V9XP070;V9XP0300000035Tj80aI>R00@000000P35SYX00`000000dYVJ
0=:IVP070=:IVP<00000103QXHd2000000030?:XM@000000000001000000o`3ooom50?ooo`00o`3o
oom]0?ooo`@000000P0l57@00`000000C2^7000000040714S@040000001gDYT0Me:I000000L0SF6J
100000070:1eXP030000002]Oj80[GnR00L0[GnR00<000000;V9XP2iRJ801`2iRJ800`000000aI>R
0<FCXP040<FCXP@00000203BVIX00`000000gjJI0=nVV@0200000080hJ6=00<000000?2`R0000000
4000003o0?ooodL0oooo003o0?ooofd0oooo00H000000000=@000000000003`DM000000304`[Q`04
0000001`A8d0L4B=000000@0Me:I00<0000008eQVP2=HIX00P2=HIX200000003095ZX`000000X7FR
00P0X7FR00<000000:eoXP2]Oj801`2]Oj800`000000^HVR0;V9XP060;V9XP0300000035Tj80aI>R
00L0aI>R00<000000=2NX`0000000P0000040=:IVP030000003OYYT0gjJI00<0gjJI0`0000020?2`
R0d0000000@0mjmc0000003g[g<00000o`3ooom60?ooo`00o`3ooom]0?ooo`80000000<0001K0000
00000000101<:hL3000000D0Me:I00<0000008eQVP0000000P000003095ZX`030000002PMJ80X7FR
00L0X7FR00<000000:eoXP2]Oj800`2]Oj89000000@0^HVR00<000000<FCXP35Tj801`35Tj800`00
0000d9jS0=2NX`020=2NX`<0000000<0dYVJ0000003OYYT01P3OYYT00`000000l;280?2`R0020?2`
R0T0000000@0mjmc0000003g[g<0mjmc0P00003o0?ooodH0oooo003o0?ooofd0oooo0P0000000`00
05/0000004`[Q`0404`[Q`030000001gDYT0Me:I00D0Me:I0P000007095ZX`030000002PMJ80X7FR
00@0X7FR200000040:j5Z@030000002iSZT0^HjY0080^HjY2@0000050<FCXP030000003@WZ<0d9jS
00D0d9jS0P0000070=nVV@800000103`/8P500000080mjmc0P0000000`3g[g<000000?N_L`020000
0?l0ooooAP3oool00?l0ooooK03oool2000000030000F`000000000000@0C2^70P00000507MBV@<0
0000202AJZ<00`000000X7FR0:1eXP0400000080XWbY00<000000:j5Z@2^QJT01`2^QJT00`000000
^HjY0;V>Z@060;V>Z@0300000034V:T0a9RY0080a9RY1`0000070=2NX`<000001@3OYYT00`000000
k[JG000000030?2`R080000000D0o;AN00000000000000000?N_L`02000000060?N_L`000000mjmc
0000003g[g<00000o`3ooom50?ooo`00o`3ooom/0?ooo`80000000<0001K0000000000000`1<:hL0
0`000000FCfF0000000307MBV@8000000P1mGJ<00`000000TFZS095ZX`05095ZX`@000001P2RO:T0
0`000000[XFY0:j5Z@070:j5Z@030000002iSZT0^HjY00H0^HjY00<000000<BHZ@34V:T01`34V:T0
10000000cj>Z0000000000040=2NX`040000003MZj<0gJ^S0=f[X`8000000P3OYYT02P000000k[JG
0>jfU`3^]YL000000?2`R0000000oL5j0000003l]5h3000000090?N_L`00000000000?N_L`000000
mjmc0000003g[g<000000?l0ooooA@3oool00?l0ooooK03oool3000000030182N0000000C2^70080
00000`1I?IH3000000D0OEfS00<00000095ZX`2AJZ<00P2AJZ<20000000309AbZP000000XWbY00P0
XWbY00<000000:j5Z@2^QJT01P2^QJT00`000000^HjY0;V>Z@060;V>Z@0300000034V:T0a9RY00L0
a9RY00@000000<nSZP3?XjX0cj>Z0`0000000`3@WZ<000000=f[X`040=f[X`<00000103^]YL20000
00030?g1NP000000o;AN00<0000000L0mjmc0000003g[g<000000?N_L`000000mjmc00800000o`3o
oom50?ooo`00o`3ooom/0?ooo`<0000000<04P9h0000000000001@1I?IH00`000000OEfS07eMX`05
07eMX`030000002AJZ<00000008000000`2DLZX00`000000XWbY0:9lZ@070:9lZ@030000002^QJT0
[XFY0080[XFY2@0000040;V>Z@0300000034V:T0a9RY00H0a9RY00<000000<nSZP3?XjX01@3?XjX2
000000L0gJ^S00<000000>jfU`3^]YL00`3^]YL00`000000oL5j0?g1NP03000000030?N_L`000000
mjmc0080000000H0mjmc0000003g[g<000000?N_L`00003o0?oood@0oooo003o0?ooof`0oooo0P00
00020182N0030000001I?IH0FCfF00<0FCfF0P00000707eMX`8000001`2DLZX00`000000XWbY0:9l
Z@040:9lZ@L00000102_Rjl00`000000^I>_0;VC[`020;VC[`T000001034V:T00`000000cj>Z0<nS
ZP060<nSZP<000001@3MZj<2000000@0k[JG0P0000001`3m`GX00000000000000000mjmc0000003g
[g<00P0000001P3g[g<000000?N_L`000000mjmc00000?l0ooooA03oool00?l0ooooJ`3oool30000
00030182N0000000000000@0FCfF00<0000006==X`0000001@1mGJ<3000000P0U7:Z00<000000:9l
Z@2RO:T0100000020:B2/0030000002_Rjl0[h^_00H0[h^_00<000000;VC[`2iTjl01P2iTjl00`00
0000`ib`0<>L/0020<>L/0H000001`3?XjX00`000000fZn[0=Z_Z`0200000080gJ^S00@000000>Zk
X`3Z^j<000000`3^]YL200000080oL5j00D000000>F]:@00000000000?N_L`02000000060?N_L`00
0000mjmc0000003g[g<00000o`3ooom40?ooo`00o`3ooom[0?ooo`040000000002<000000182N080
00000P1I?IH2000000<0HdfS00<0000007eMX`1mGJ<00P00000208=X[0030000002DLZX0U7:Z00D0
U7:Z100000060:B2/0030000002_Rjl0[h^_00H0[h^_00<000000;VC[`2iTjl01P2iTjl00`000000
`ib`0<>L/0060<>L/0040000003=Y[400000000000@0cj>Z00<000000=Z_Z`3J[j/00`3J[j/30000
00<0j[^S0P0000002`3^]YL000000?_9S`000000oL5j0000003U[BT000000?N_L`000000mjmc0080
000000H0mjmc0000003g[g<000000?N_L`00003o0?oood<0oooo003o0?ooof/0oooo1000000202TN
SP8000001@1SCJ<3000000D0PfR/00<0000009AbZP2DLZX0100000000`2GN[4000000:B2/0070:B2
/0030000002_Rjl0[h^_00H0[h^_00<000000;VC[`2iTjl01@2iTjl00`000000`ib`0<>L/0070<>L
/0040000003=Y[40cJJa0<fV/@<0000000<0cj>Z0000003J[j/01P3J[j/00`000000j[^S0>ZkX`03
0>ZkX`8000000P3kbHl4000000030?N_L`000000000000P00000o`3ooom30?ooo`00o`3ooom[0?oo
o`@000000P0Y7Xh00`000000HdfS06==X`0406==X`0300000023J:`0PfR/00D0PfR/0`00000509Mj
/@030000002TP[00Y8:`00H0Y8:`00<000000:n;[`2_Rjl00P2_Rjl8000000@0^I>_00<000000<>L
/033W;001P33W;000`000000cJJa0<fV/@050<fV/@8000001`3J[j/2000000D0j[^S00<000000?_9
S`3kbHl01P0000002@3g[g<000000000003g[g<000000?N_L`000000mjmc0000003o0?oood<0oooo
003o0?ooof/0oooo0`00000202TNSP8000001@1SCJ<2000000D0PfR/0`00000809Mj/@030000002T
P[00Y8:`00@0Y8:`1P0000040:n@]P040000002iV;H0^IRf0;VH]PL000001P33W;000`000000cJJa
0<fV/@060<fV/@<00000103J[j/010000000i[j]0>Jn[@0000030>ZkX`030000003gcZ0000000080
nlV?00l000000?K7EP000000mjmc0000003g[g<000000?N_L`000000mjmc0000003g[g<000000?N_
L`000000o`3ooom20?ooo`00o`3ooom[0?ooo`0300000000058000000080:Aj>00<0000003`eW`00
00000P1SCJ<20000000306aK[@000000PfR/0080PfR/0P00000308Ma/`030000002GN[40UgZa00D0
UgZa00<000000:B2/02TP[00100000000`2UR;H000000:n@]P070:n@]P030000002iV;H0^IRf00D0
^IRf00<000000<:P]P32X;H0100000020<>L/0030000003=Y[40cJJa00D0cJJa00D000000=Rb/`3H
/[<0f;:c000000030=Z_Z`050000003V_Zd0i[j]0>Jn[@0000000P3Z^j<00`000000mljP00000002
0?_9S`030000003faeH000000080mjmc00X000000?N_L`00000000000?N_L`000000mjmc0000003g
[g<00000o`3ooom20?ooo`00o`3ooom[0?ooo`05000000000580000002TNSP0000000P0l=Il00`00
0000HdfS0000000406aK[@<000001@27LK<00`000000UgZa09Mj/@0409Mj/@@000001@2UR;H00`00
0000[i2f0:n@]P060:n@]P030000002iV;H0^IRf00D0^IRf00<000000<:P]P32X;H01032X;H40000
00H0cJJa00<000000=Rb/`3H/[<00P3H/[<3000000D0i[j]0P0000030?O>X0<0000000H0m/MF0000
00000000mjmc0000003g[g<2000000060?N_L`000000mjmc0000003g[g<00000o`3ooom20?ooo`00
o`3ooom[0?ooo`80000000<0001g0000000000000`0l=Il00`000000K5^]06aK[@0306aK[@030000
0027LK<0Qg6c00H0Qg6c00<0000009Mj/@0000000`0000000`2IPKP000000:F8]P070:F8]P030000
002_T;H0[i2f00D0[i2f00<000000;VH]P2iV;H01@2iV;H00`000000`Z2f0<:P]P060<:P]P030000
003;Z[P0000000<0000000<0cJJa0000003H/[<01P3H/[<00`000000i[j]0>Jn[@040>Jn[@040000
003gcZ00mljP0?O>X0<0000000H0m/MF000000000000mjmc0000003g[g<2000000060?N_L`000000
mjmc0000003g[g<00000o`3ooom20?ooo`00o`3ooom[0?ooo`80000000<0001g0000000l=Il00P0l
=Il2000000@0K5^]00<0000007=W]P0000001`27LK<2000000D0VH6h00<000000:F8]P2UR;H01P2U
R;H00`000000[i2f0:n@]P050:n@]P030000002iV;H0^IRf00D0^IRf00<000000<:P]P32X;H01@32
X;H00`000000bjZh0<^Z^0040<^Z^08000001`3H/[<2000000@0i[j]00<000000?;@[@0000000`3g
cZ004@000000oMQj0000003g[g<000000?N_L`000000mjmc0000003g[g<000000?N_L`000000mjmc
0000003g[g<000000?l0oooo@@3oool00?l0ooooJ`3oool2000000030000M`000000?3FO0080?3FO
00<0000004]9[@0000000P1/Fjd010000000LfNf07=W]P00000508Ma/`<000001`2IPKP00`000000
YHRf0:F8]P040:F8]Q<000001P32X;H00`000000bjZh0<^Z^0050<^Z^0<00000103H/[<00`000000
h/6f0>;1]P0200000080i[j]00@000000?;@[@3bd:d000000P3gcZ000`000000oMQj000000020000
0080mjmc0P000000203g[g<000000?N_L`000000mjmc0000003g[g<00000o`3ooom10?ooo`00o`3o
oom/0?ooo`030000000007L000000080?3FO00@0000004]9[@1;BJd000000P1/Fjd01@000000LfNf
07=W]P1cIkH0000000<0Qg6c00D0000008aj^P2<N[X0S7Zj0000000609V1^0030000002UR;H0YHRf
00@0000000<0YXjl0000002`UK/01P2`UK/00`000000^9bk0;RL^`050;RL^`0300000031Y;`00000
00<0000000<0`Z2f0000003;Z[P01P3;Z[P01@000000eKFj0=Fe^P3E]KX0000000<0f;:c00<00000
0>;1]P3R`KH00P3R`KH2000000<0l]2]00D000000?O>X000000000000?gHNP02000000050?N_L`00
0000mjmc0000003g[g<00P0000001P3g[g<000000?N_L`000000mjmc00000?l0oooo@@3oool00?l0
ooooK03oool200000003000?U0000000000000@0BdV]0P00000407=W]P0400000027LK<000000000
00@0S7Zj00<0000009V1^02IPKP00`2IPKP4000000D0YXjl00<000000;2E^`2`UK/01@2`UK/00`00
0000^9bk0;RL^`050;RL^`0300000031Y;`0`JBl00<0`JBl0`0000060<^Z^0030000003E]KX0eKFj
0080eKFj0`0000060>;1]P030000003bd:d0l]2]0080l]2]0`000000303mf7X000000000003g[g<0
00000?N_L`000000mjmc0000003g[g<000000?N_L`80000000<0mjmc0000003oool0o`3ooom00?oo
o`00o`3ooom/0?ooo`80000000<000nD000000000000101;BJd00`000000LfNf07=W]P0407=W]P03
0000002<N[X0S7Zj00D0S7Zj00<0000009V1^00000000P0000000`2KR;h000000:J>_0070:J>_003
0000002`UK/0/9Fk00@0/9Fk00<000000;RL^`2hW;/0102hW;/00`000000`JBl0<6T_0050<6T_003
00000039[Kh0000000<0000000<0bjZh0000003E]KX01P3E]KX00`000000h/6f0>;1]P040>;1]P80
0000103bd:d00`000000o^6F000000020000000>0?N_L`000000mjmc0000003g[g<000000?N_L`00
0000mjmc0000003g[g<000000?N_L`00003o0?oood00oooo003o0?ooof`0oooo0P0000000`003i@0
000004]9[@0304]9[@8000001@1cIkH2000000L0S7Zj0P00000509^8_P030000002VS[`0YXjl00D0
YXjl00<000000;2E^`2`UK/0102`UK/00`000000^9bk0;RL^`040;RL^`0300000031Y;`0`JBl00D0
`JBl00<000000<V]_P39[Kh00`39[Kh2000000H0eKFj00<000000=k3_@000000103R`KH010000000
kM:h0>gB^00000020?;@[@80000000@0o^6F000000000000mjmc0P0000020?N_L`80000000P0mjmc
0000003g[g<000000?N_L`000000mjmc00000?l0oooo@03oool00?l0ooooK03oool200000003000?
U0000000BdV]0080BdV]00@0000005QJ^@1HF[T000000P1cIkH200000080NW:n00<0000008aj^P2<
N[X00P2<N[X3000000H0VhRn00<000000:J>_02VS[`0102VS[`A000000D0`JBl00<000000<V]_P39
[Kh01@39[Kh3000000@0eKFj00<000000=k3_@3N`kd00P0000020>;1]P040000003]d[P0kM:h0000
0080l]2]0P0000000`3nhIH0000000000002000000050?N_L`000000mjmc0000003g[g<00P000000
1P3g[g<000000?N_L`000000mjmc000000X0oooo1P3o003o0?oooc00oooo003o0?ooofd0oooo00@0
0000000?U000000000000P1;BJd01P000000F5Zi05QJ^@000000LfNf000000@0NW:n00<0000008aj
^P2<N[X00P00000308n2`@030000002KR;h0VhRn00@0VhRn00<000000:J>_00000000`0000000`2W
U<8000000;2J`@050;2J`@030000002hXL40^:7100@0^:7100<000000;nX`P0000000`0000000`31
Y;`000000<V]_P050<V]_P040000003A^<40dKS10=6h`@80000000<0eKFj0000003N`kd0103N`kd2
000000@0kM:h0P0000000`3jiJX000000?kQUP02000000030?N_L`000000000000<0000000D0mjmc
0000003g[g<000000?N_L`02000000030?N_L`000000oooo00P0oooo203o003o0?ooobl0oooo003o
0?ooofd0oooo0P000000100H;ZT0000004]9[@00000405QJ^@030000001jL[h0NW:n00@0NW:n0P00
000508n2`@030000002KR;h0VhRn00<0VhRn0`0000050:ND`P030000002`V/40/9[100@0/9[100<0
00000;RQ`@2hXL40102hXL400`000000_jS20;nX`P030;nX`P<000001@39[Kh00`000000dKS10=6h
`@030=6h`@8000001P3N`kd00`000000kM:h0>gB^0030>gB^0030000003jiJX0n^FZ00D0000000<0
mjmc0000003g[g<01`000000103g[g<000000?N_L`0000060?ooo``0o`00o`3oool]0?ooo`00o`3o
oom]0?ooo`8000000P0H;ZT00`000000F5Zi05QJ^@0205QJ^@030000001TJ<80000000@0NW:n00<0
0000085la@0000001P2?P/400`000000VhRn000000020000000309f?a0000000YiC200H0YiC200<0
00000;2J`@2`V/400`2`V/400`000000^:710;RQ`@030;RQ`@030000002oZ<80_jS200D0_jS200<0
00000<N`a00000000P0000000`39[Kh000000=6h`@050=6h`@030000003Ja<@0000000@0g/>m00<0
00000>OC`@0000000`3]d[P200000080n^FZ0P0000000`3g[g<000000?N_L`02000000070?N_L`00
0000mjmc0000003g[g<000000?N_L`05000000H0oooo303o003o0?ooobd0oooo003o0?ooof/0oooo
1000000201P^Z@8000000`1HF[T00`000000I6S20000000307Yb_P0400000021O<D0PGc5000000H0
Sh;10P00000509f?a0030000002WU<80YiC200@0YiC200<000000;2J`@2`V/400`2`V/400`000000
^:710;RQ`@030;RQ`@030000002oZ<80_jS200@0_jS200<000000<N`a037/<@00`37/<@2000000H0
dKS100@000000=[4a03Ja<@000000P3N`kd010000000im?10>OC`@0000020>gB^0030000003di[T0
00000080n^FZ0P0000001`3g[g<000000?N_L`000000mjmc0000003g[g<00P000000203g[g<00000
0?N_L`000000mjmc0000003g[g<000001@3oool>0?l00?l0oooo;03oool00?l0ooooJ03oool70000
008062jY0P00000205QJ^@070000001TJ<80I6S206AX`P000000NW:n00000004085la@040000002?
P/40Sh;108n2`@<000001P2MSl@00`000000YiC20:ND`P030:ND`Pl000001@2oZ<800`000000ak34
0<N`a0030<N`a0040000003>^/L00000000000<0dKS100<000000=[4a03Ja<@00P3Ja<@00`000000
g/>m000000030>OC`@060000003]d[P000000?CV^@000000n^FZ0`0000003@3g[g<000000?N_L`00
0000mjmc0000003g[g<000000?N_L`000000mjmc0000003g[g<00P0000000`3g[g<000000?ooo`03
0?oooa00o`00o`3oool[0?ooo`00o`3ooomU0?ooo``000000P0_AkT00`000000F5Zi0000000406AX
`P0300000021O<D0PGc500<0PGc500@0000008n2`@00000000000`2CR/L00`000000WHo409f?a004
09f?a0030000002WU<8000000080000000@0Z9[80000001c0040L`011`00000208/:0P030000002K
5@0000000080000000<0_jS200000037/<@01@37/<@010000000c[[70<jja`3>^/L2000000030=6h
`@000000f/C400@0f/C400<000000>OC`@3Wdl400`3Wdl4010000000m>Ji0?CV^@3di[T400000080
mjmc0P0000003P3g[g<000000?N_L`000000mjmc0000003g[g<000000?N_L`000000mjmc0000003g
[g<000000`3oool@0?l00?l0oooo:`3oool00?l0ooooHP3oool?000000<0;dNi00<0000006AX`P1T
J<800P1TJ<800`000000KWG900000005085la@030000002CR/L0Th[700<0Th[700<0000009f?a02M
Sl@00`2MSl@:000000<0L`0100@0000008/:0P2;2P80R`X21P0000000`2K5@000000000000020000
00<0ak3400<000000<jja`3>^/L0103>^/L00`000000f/C40=[4a0030=[4a0030000003Qd/T00000
00<0im?10P0000030?CV^@@000000P3g[g<040000000mjmc000000000000mjmc0000003g[g<00000
0?N_L`000000mjmc0000003g[g<000000?N_L`0000030?oooa00o`00o`3oool[0?ooo`00o`3ooomN
0?oooa<000000`0_AkT2000000<0I6S200<0000006ieb@0000001021O<D00`000000QXG;00000005
09>:a`030000002MSl@0000000D000000P1C00000`000000L`0107<00@0207<00@L000000`2;2P80
0`000000VaD009/E0009000000D0c[[700<000000=G5b`0000000`3Ja<@010000000hM;90>7Bb@00
00020>OC`@030000003^iLD0000000<0m>Ji100000020?N_L`060000003g[g<000000?N_L`000000
mjmc0P000000203g[g<000000?N_L`000000mjmc0000003g[g<000000`3oool@0?l00?l0oooo:`3o
ool00?l0ooooF`3ooolA000000<0oooo0`00000202m7^@8000000P1TJ<801P000000KWG906ieb@1^
MLT00000085la@8000000P26QL/00`000000Th[709>:a`0309>:a`@000000`1C0008000000<0L`01
00@0000008/:0P2;2P80R`X21`00000309/E00H000000`3>^/L010000000eLG;0=G5b`3EaL/20000
00030=[4a0000000hM;90080hM;900<000000>OC`@0000000P3^iLD00`000000m>Ji000000030000
000;0?N_L`000000mjmc0000003g[g<000000?N_L`000000mjmc0000003g[g<00P0000001P3g[g<0
00000?N_L`000000mjmc000000<0oooo403o003o0?ooob/0oooo003o0?oooeP0oooo4@0000060?oo
o`<0000000L0;dNi00000013FlH0@e_60000001TJ<80000000@0KWG900<0000008J5b`26QL/00`26
QL/00`000000Th[709>:a`030000000302@000000000000000<0000000<0D`000000000000004P00
00000`2K5@00000000000004000000030:@G0000000000000080000000<0c[[70000003EaL/0103E
aL/00`000000hM;90>7Bb@030>7Bb@040000003^iLD0k^G50>kUa@80000000H0koNb000000000000
00000?N_L`0000020?N_L`80000000T0mjmc0000003g[g<000000?N_L`000000mjmc0000003g[g<0
0P0000000`3g[g<000000?ooo`020?oooa00o`00o`3oool[0?ooo`00o`3ooomE0?oooa4000002P3o
ool4000000<0@e_600<0000006ieb@1^MLT00P1^MLT00`000000Mh7@0000000508J5b`L0000000<0
D`000000000000000`00000907<00@030000002;2P80R`X200D0R`X200<0000009/E002K5@000`00
0000102K5@0000000:@G002T5`05000000D0eLG;00<000000=_Bd00000000`3Qd/T2000000<0k^G5
00D000000>og/P00000000000?N_L`060000000?0?N_L`00000000000?N_L`000000mjmc0000003g
[g<000000?N_L`000000mjmc0000003g[g<0000000<0oooo3P3o003o0?ooob`0oooo003o0?oooe80
oooo4@00000=0?ooo`80000000<002Va00000013FlH00P13FlH200000080KWG900@0000007N1d01g
PM0000001026QL/30000008090001000000305<001L000000P2K5@0400000080Y1L00P0000000`2O
3`0000000=G5b`020=G5b`040000003Kd]00fm;@00000080hM;900<000000>KSc`0000000P3^iLD2
000000030>og/P00000000000080000000@0mjmc0000003g[g<0mjmc0`0000000`3g[g<000000?N_
L`02000000080?N_L`000000mjmc0000003g[g<000000?N_L`0000040?ooo``0o`00o`3oool]0?oo
o`00o`3ooom?0?oooa0000004P3oool01P00000002Va000000000000@e_600000080E6g?00<00000
06ieb@0000000`1gPM000`000000QXG;000000020000008090000`00000205<000@0000000<0D`00
0000001c0040201c00400`000000R`X208/:0P0608/:0P030000002K5@00VaD000@0000000<0VaD0
0000000000001`0000000`3EaL/000000=_Bd0020=_Bd0030000003Qd/T000000080i^??0P000000
1`3/n<D000000>og/P000000mjmc0000003g[g<00P0000020?N_L`030000003g[g<0000000800000
00<0mjmc0000003g[g<00P0000001P3g[g<000000?N_L`000000mjmc000000@0oooo303o003o0?oo
obd0oooo003o0?oood/0oooo4@00000E0?ooo`<0000000<04dW50000000000000`1DKLl00`000000
Mh7@07N1d00307N1d0H0000000<090000000000000000P00000305<001T000000`2K5@0400000080
Y1L01@0000050=_Bd0040000003Vhll0i^??0>KSc`80000000l0k?S500000000000000000?N_L`00
0000mjmc0000003g[g<000000?N_L`000000mjmc0000003g[g<00`0000000`3g[g<000000?N_L`02
000000040?N_L`000000mjmc000000H0oooo203o003o0?ooobl0oooo003o0?ooodP0oooo4@00000I
0?ooo`<0000000<04dW50000001DKLl00P1DKLl2000000<0Mh7@1000000202@000<0000000<0D`00
0000000000000`0000000`1C0000000007<00@0407<00@/00000102;2P800`000000VaD009/E0004
0000000309/E00000000Y1L0008000000`2T5`03000000<0fm;@0P0000030>KSc`030000003/n<D0
k?S50080000000L0mjmc000000000000mjmc0000003g[g<000000080mjmc0P0000000`3g[g<00000
0?N_L`03000000050?N_L`000000mjmc0000003g[g<00P0000070?ooo`H0o`00o`3oool`0?ooo`00
o`3ooom50?oooa4000007@3oool00`0008h0000001=9a@020000000605A]c`000000HgcG06=le`00
0000Mh7@2`00000405<000P000001@1c00400`000000R`X208/:0P0308/:0PP000000`2K5@040000
00030:@G0000000000000080000000<0W`l00000000000000P000000103OhMH000000>KSc`3Vhll2
00000080k?S5100000001@3g[g<000000000003g[g<000000080mjmc00L000000?N_L`0000000000
0?N_L`000000mjmc00<0000000H0mjmc0000003g[g<000000?N_L`00003o0?oooc`0oooo003o0?oo
od80oooo4@00000P0?ooo`@0000000<0<F;C0000000000000`1SO=L40000008090000`0000000`1C
00000000000000040000000305<000000000L`0100D0L`012`00000508/:0P030000002K5@00VaD0
00D0000000<0VaD00000002T5`000P000000102T5`0000000000002O3`02000000<0gn7F0P000000
0`3Vm=<000000>cha@0200000080mjmc00H000000?N_L`00000000000?N_L`0000020?N_L`040000
003g[g<000000?N_L`80000000<0mjmc0000003g[g<01@0000000`3g[g<000000?ooo`3o0?oooc/0
oooo003o0?ooocl0oooo4@00000T0?ooo`80000000@04dW50000000aH]<000000P1SO=L;000000D0
D`002@00000507<00@030000002;2P80R`X200<0R`X22000000509/E00@0000000<0Y1L000000000
00000`0000001@2O3`0000000=oQeP3OhMH000000080i_CC100000020?N_L`<0000000<0mjmc0000
000000000P3g[g<01P000000mjmc0000003g[g<000000?N_L`80000000D0mjmc0000003g[g<00000
0?N_L`0300000?l0oooo?03oool00?l0oooo?03oool@000002T0oooo0`0000000`0aH]<000000000
00040000000302@0000000000000008000000P1C00060000000305<000000000L`0100D0L`013000
000508/:0P040000002K5@00VaD009/E00D000000P2K5@001@000000Y1L0000000000000Y1L000L0
00000P3Vm=<400000080mjmc00<000000?N_L`0000000P0000003@3g[g<000000?N_L`000000mjmc
0000003g[g<000000?N_L`000000mjmc0000003g[g<00P000000103g[g<000000?N_L`00003o0?oo
oc`0oooo003o0?ooocP0oooo4@00000/0?ooo`<0000000<0<F;C0000000000001@00000202@000@0
00001@1C0009000000H0L`0100<0000008/:0P2;2P800`2;2P89000000D0VaD01@0000000`2T5`00
00000000000500000080i_CC01d000000=;l]`00000000000?N_L`000000mjmc0000003g[g<00000
0?N_L`000000mjmc0000003g[g<000000?N_L`000000mjmc0000003g[g<000000?N_L`000000mjmc
0000003g[g<000000?N_L`0200000?l0oooo?03oool00?l0oooo=@3ooolA00000300oooo1P000004
02@000<000000P1C00060000000305<000000000L`0100H0L`013@00000508/:0P040000002K5@00
VaD009/E00D000000P2K5@000`000000Y1L000000002000000040:@G00000000000009l?00L00000
00L0mjmc0000003g[g<000000?N_L`000000mjmc00<000000P3g[g<20000000>0?N_L`000000mjmc
0000003g[g<000000?N_L`000000mjmc0000003g[g<000000?N_L`00003o0?oooc/0oooo003o0?oo
oc80oooo4@00000d0?ooo`@000000P0T0008000000@0D`002`00000607<00@030000002;2P80R`X2
00@0R`X22P00000409/E00D000000P2T5`09000000040?N_L`000000mjmc00000080mjmc0P000000
0`3g[g<000000?N_L`040000000?0?N_L`00000000000?N_L`000000mjmc0000003g[g<000000?N_
L`000000mjmc0000003g[g<000000?l0oooo>`3oool00?l0oooo;`3ooolA000003H0oooo1`000000
100T0000000000000000000205<000H000000P1C00000`000000L`0107<00@0507<00@h000001P2;
2P8010000000VaD009/E002K5@0600000080VaD000@000000:@G0000000000000`2T5`0500000004
0?N_L`000000000000000080mjmc0P000000103g[g<000000?N_L`0000020?N_L`040000003g[g<0
00000?N_L`80000000@0mjmc0000003g[g<0mjmc0P000000103g[g<000000?N_L`00003o0?oooc/0
oooo003o0?ooob`0oooo4@00000h0?ooo`D0000000<090000000000000001P00000505<000/00000
1P1c00400`000000R`X208/:0P0508/:0P/000001@2K5@05000000030:@G00000000000000<0Y1L0
1@0000001P3g[g<000000?N_L`3g[g<000000?N_L`8000000P3g[g<00`000000mjmc000000020000
00030?N_L`000000mjmc008000000P3g[g<2000000040?N_L`000000mjmc00000?l0oooo>`3oool0
0?l0oooo:@3oool@000003/0oooo2`00000305<000H000000P1C00000`000000L`0107<00@0507<0
0@l000001`2;2P8010000000VaD009/E002K5@0600000080VaD000<000000:@G002T5`001P000000
1@2O3`000000000000000000mjmc00@0000000<0mjmc0000000000000P3g[g<010000000mjmc0000
003g[g<3000000090?N_L`000000mjmc0000003g[g<000000?N_L`000000mjmc00800000o`3ooolk
0?ooo`00o`3ooolU0?oooa400000?@3oool50000000302@0000000000000008090001@00000605<0
00X000001`1c00400`000000R`X208/:0P0508/:0P`000001@2K5@0500000080Y1L00P0000000`2T
5`0000000000000209l?00<000000P3g[g<030000000mjmc0000003g[g<000000?N_L`000000mjmc
0000003g[g<000000?N_L`<0000000X0mjmc0000003g[g<000000?N_L`000000mjmc0000003g[g<0
0000o`3ooolj0?ooo`00o`3ooolR0?oooa400000?`3oool70000008090000`00000605<000@00000
00<0D`000000001c00401`1c004?000000P0R`X200@0000009/E002K5@00VaD01`00000209/E0005
0000002T5`0000000000002T5`001@0000001@2O3`000000000000000000mjmc00<0000000h0mjmc
0000003g[g<000000?N_L`000000mjmc0000003g[g<000000?N_L`000000mjmc00000080mjmc0P00
0000103g[g<000000?N_L`00003o0?ooocX0oooo003o0?oooal0oooo4@0000110?ooo`@00000100T
000200000080900000<0000005<0000000001000000305<000/000001`1c00400`000000R`X208/:
0P0508/:0P`000001`2K5@05000000030:@G00000000000000@0000000<0W`l00000002O3`000`00
00003@3g[g<000000?N_L`000000mjmc0000003g[g<000000?N_L`000000mjmc0000003g[g<01000
00001`3g[g<000000000003g[g<000000?N_L`000000o`3ooolj0?ooo`00o`3ooolL0?oooa400000
@`3oool40000008090000`00000202@0008000001@1C000500000080D`0000<0000007<00@1c0040
1P1c004@000000L0R`X200@0000009/E002K5@00VaD02000000309/E00030000002T5`00000000<0
Y1L0100000001@2O3`000000000000000000mjmc00<0000000@0mjmc0000003g[g<0mjmc0P000002
0?N_L`80000000<0mjmc0000003g[g<00P0000001@3g[g<000000000003g[g<000000?l0oooo>P3o
ool00?l0oooo6@3ooolA000004D0oooo1`00000202@000@0000000<0D`000000000000000`000005
05<000/000001`1c00400`000000R`X208/:0P0608/:0P/00000202K5@06000000030:@G00000000
000000<0Y1L01`0000002P3g[g<000000?N_L`3g[g<000000?N_L`000000mjmc0000003g[g<20000
00040?N_L`000000mjmc0?N_L`<0000000<0mjmc000000000000o`3ooolj0?ooo`00o`3ooolF0?oo
oa000000B03oool50000000302@00000000000000080000000<090000000000000001`1C00050000
000305<000000000L`0100L0L`014@00000808/:0P040000002K5@00VaD009/E00@000001`2K5@00
1@000000Y1L00:@G00000000Y1L000<000000P2T5`05000000030?N_L`00000000000080000000L0
mjmc0000003g[g<000000?N_L`000000mjmc008000000P3g[g<01`000000mjmc0000003g[g<00000
0?N_L`000000o`3oooli0?ooo`00o`3ooolC0?oooa000000BP3oool70000008090001000000205<0
00H00000101C000;000000P0L`0100<0000008/:0P2;2P801P2;2P8<000000@0VaD01P00000209/E
00040000002T5`00Y1L00:@G0080000000@0Y1L000000000000000000P2O3`0400000080mjmc00h0
00000?N_L`000000mjmc0000003g[g<000000?N_L`000000mjmc0000003g[g<000000?N_L`<00000
00<0mjmc0000003oool0o`3ooolh0?ooo`00o`3oool?0?oooa400000C03oool40000008090001000
000202@0008000001P1C00060000000305<000000000L`0100P0L`014P00000808/:0P040000002K
5@00VaD009/E00D00000102K5@04000000@0Y1L01P000000102O3`0000000000000000020?N_L`<0
000000d0mjmc0000003g[g<000000?N_L`000000mjmc0000003g[g<000000?N_L`000000mjmc00<0
0000o`3oooli0?ooo`00o`3oool<0?oooa400000C@3oool8000000<09000100000000`1C00000000
00000004000000D0D`003000000807<00@030000002;2P80R`X200L0R`X23000000509/E00H00000
00<0VaD00000002T5`000`0000030:@G00D0000000H0W`l0000000000000mjmc0000003g[g<30000
000>0?N_L`000000mjmc0000003g[g<000000?N_L`000000mjmc0000003g[g<000000?N_L`00003o
0?ooocT0oooo003o0?ooo`T0oooo4@00001?0?ooo`D00000100T00030000000302@0000000000000
00L0D`001P0000000`1C0000000007<00@0807<00A<000002@2;2P8010000000VaD009/E002K5@05
000000D0VaD0100000020:@G00@0000000@0Y1L0000000000000W`l00P0000001`2O3`0000000000
003g[g<000000?N_L`0000000P3g[g<2000000040?N_L`000000mjmc00000080mjmc0P0000000`3g
[g<000000?ooo`3o0?ooocP0oooo003o0?ooo`H0oooo4@00001A0?ooo`D000000P0T000300000003
02@0000000000000008000000P1C0006000000@0D`003@00000907<00@030000002;2P80R`X200L0
R`X23@00000509/E00H000000P2K5@0010000000Y1L00000000000030:@G00D0000000<0W`l00000
000000000`0000000`3g[g<0000000000003000000040?N_L`000000mjmc00000080mjmc00@00000
0?N_L`0000000000o`3oooli0?ooo`00o`3oool30?oooa400000D`3oool80000000502@000000000
00000000000T00000P00000705<000H000000P1C00000`000000L`0107<00@0807<00A@000002@2;
2P8010000000VaD009/E002K5@05000000D0VaD01@0000020:@G00800000102T5`030000000609l?
0000000000000000003g[g<000000P3g[g<010000000mjmc0000000000020?N_L`070000003g[g<0
00000?N_L`000000mjmc0000003o0?ooocP0oooo003o0?oooa000000EP3oool50000008090000`00
000202@000<000000P1C0006000000H0D`003@00000907<00@030000002;2P80R`X200P0R`X23P00
000409/E00H000000P2K5@000`000000Y1L00:@G0002000000040:@G000000000000000000<0Y1L0
0`000000102O3`0000000000000000020?N_L`<0000000X0mjmc0000003g[g<000000?N_L`000000
mjmc0000003g[g<00000o`3ooolh0?ooo`00n`3ooolA000005P0oooo2000000202@000D000002P1C
00050000000305<000000000L`0100T0L`015@00000:08/:0P040000002K5@00VaD009/E00H00000
102K5@0500000080Y1L00`0000000`2T5`0000000000000200000080W`l00P0000004@2O3`000000
0?N_L`3g[g<000000?N_L`000000mjmc0000003g[g<000000?N_L`000000mjmc0000003g[g<00000
0?l0oooo>03oool00?/0oooo3P00001I0?ooo`H00000100T00020000000502@000000000000002@0
000000001P1C0004000000@0D`003@00000:07<00@030000002;2P80R`X200P0R`X23P00000609/E
00H000000P2K5@0010000000Y1L00000000000020:@G00L0000000<0W`l00000000000000P000000
0`3g[g<000000?N_L`03000000080?N_L`000000mjmc0000003g[g<000000?N_L`00003o0?ooocP0
oooo003k0?ooo`/00000F`3oool60000008090001P00000202@000030000001C0000D`0000D00000
0`1C00050000000305<000000000L`0100X0L`015P00000:08/:0P040000002K5@00VaD009/E00@0
00001`2K5@05000000040:@G000000000000000000<0Y1L01@0000000`2O3`000000000000020000
00060?N_L`000000mjmc0000003g[g<000000P3g[g<2000000030?N_L`000000oooo0?l0oooo=`3o
ool00?/0oooo2000001M0?ooo``00000100T0002000000D0D`001@00000405<000h000002P1c0040
0`000000R`X208/:0P0908/:0Ph00000102K5@05000000H0VaD000D000000:@G0000000000000:@G
0002000000@0Y1L0100000000`2O3`00000000000002000000040?N_L`000000000000000080mjmc
0P0000000`3g[g<000000?ooo`3o0?ooocL0oooo003k0?ooo`D00000G`3oool70000000302@00000
0000000000@09000100000000`1C0000000000000003000000@0D`001@0000000`1C0000000007<0
0@0:07<00AL000002`2;2P8010000000VaD009/E002K5@04000000@0VaD01@0000000`2K5@000000
0:@G00020:@G00H000000`2T5`07000000030?N_L`000000mjmc0080000000<0mjmc0000003g[g<0
0P00003o0?ooocP0oooo003o0?oooel0oooo2@00000302@000<0000000<090000000000000001@1C
0006000000@0D`003P00000;07<00@030000002;2P80R`X200T0R`X23P00000509/E00H000000`2K
5@04000000@0Y1L00P0000000`2T5`0000000000000200000080W`l01P0000000`3g[g<000000?N_
L`02000000030?N_L`00000000000?l0oooo>03oool00?l0ooooGP3oool6000000@090000`000000
0`0T00000000000000020000000305<000000000000000<000001P1C00040000000305<000000000
L`0100/0L`015`00000;08/:0P040000002K5@00VaD009/E00D000001@2K5@050000000309/E0000
0000Y1L0008000000`2T5`03000000030:@G0000000000000080W`l01@000000103g[g<000000?N_
L`3g[g<3000000030?N_L`000000oooo0?l0oooo=P3oool00?l0ooooG@3oool60000008090000`00
00001@0T000000000000000000009000008000002@1C0004000000<0D`00400000000`36Y;L00000
0;fK]P050;fK]PL000000`3g[g<010000000mjmc0000003g[g<?000000D0VaD01@00000509/E00@0
000000@0Y1L000000000000000000`2T5`0500000080W`l01@0000020?N_L`050000003g[g<00000
0?N_L`000000o`3ooolg0?ooo`00o`3ooomL0?ooo`P000000P0T00030000000302@0000000000000
008000001@1C0005000000<0D`001@0000000`3H^[/000000<n^^@050<n^^@0300000036Y;L0aZBg
00@0aZBg1@0000030;fK]PT0000000@0mjmc0000003g[g<000000P3g[g<00`000000mjmc00000002
0?N_L`80X8Fg00<0000009An^@2DO[T0102DO[T6000000@0VaD01P000000102K5@0000000:@G002T
5`02000000040:@G000000000000000000<0Y1L00P000000102O3`00000009l?002O3`0300000080
mjmc00<000000?N_L`0000000P00003o0?ooocL0oooo003o0?oooeX0oooo1`00000202@000<00000
0P0T0002000000<0900000<0000005<0000000000`00000305<000D000001@3H^[/2000000H0cjji
00<000000<JT]`36Y;L01@36Y;L010000000_I^f0;fK]P2mVkH:00000080mjmc0P0000020?N_L`05
0000003g[g<000000?N_L`0000000P3g[g<20:25]`030000002DO[T0U7ji0080U7ji0`00000508Ig
_0H00000102K5@0400000080Y1L00`000000102T5`0000000000000000020:@G0080000000@0W`l0
0000002O3`00W`l00P0000001P3g[g<000000?N_L`000000mjmc00000?l0oooo=`3oool00?l0oooo
F@3oool9000000<090000`00000302@000800000101C000500000080hLRo00<000000=Rj^`3H^[/0
1@3H^[/00`000000cjji00000003000000030<n^^@000000aZBg00H0aZBg00<000000;fK]P2mVkH0
1@2mVkH6000000040?N_L`000000mjmc0?N_L`@000000P3g[g<00`000000mjmc000000020?N_L`80
X8Fg00@0000009An^@00000000000`2DO[T00`000000QWNl08Ig_00508Ig_0030000001dKkl0M6no
00H0000000<0VaD00000002T5`000P0000020:@G00<0000000<0Y1L00000000000000P000000102O
3`00000000000000000209l?0080000000@0mjmc0000003g[g<00000o`3ooolg0?ooo`00o`3ooomH
0?ooo`L000000`0T0003000000<09000100000000`1C0000000000000003000000D0hLRo00@00000
0=Rj^`0000000000103H^[/00`000000cjji0<n^^@040<n^^@<000001P36Y;L00`000000_I^f0;fK
]P050;fK]PP000000P3g[g<00`000000mjmc0?N_L`02000000040?N_L`000000mjmc00000080mjmc
0P2PQKL2000000D0U7ji00<0000008Ig_026Mk`00`26Mk`3000000D0M6no00<0000007A__`000000
100000020:@G008000000P2T5`03000000040:@G00000000000009l?00@0000000H0W`l000000000
000000000?N_L`00003o0?ooocL0oooo003o0?oooeL0oooo1`00000202@0008000000`0T00030000
000302@0000000000000008000000P3YfL@010000000hLRo0>78_`0000040>78_`050000003H^[/0
f;Zk0=Rj^`0000000`3H^[/00`000000cjji0<n^^@050<n^^@0300000036Y;L0000000<0000000<0
aZBg0000002mVkH01P2mVkH00`000000]9>e00000004000000050?N_L`000000mjmc0?N_L`000000
0P3g[g<00`000000mjmc00000006000000030:25]`000000U7ji00H0U7ji00D0000008Ig_026Mk`0
QWNl0000000308Ig_0050000001dKkl0M6no07A__`0000000P1dKkl01@000000FfK405]Va0000000
FfK400<0000000<0Y1L00000000000000`2T5`050000000309l?00000000000000@0000000<0mjmc
0000003oool0o`3ooolf0?ooo`00o`3ooomF0?ooo`X0000000<090000000000000000P000000100T
000000000000000000030>WIa0030000003YfL@0000000@0hLRo00@000000>78_`3Qb;l000001@3H
^[/3000000L0cjji00<000000<JT]`36Y;L01036Y;L5000000@0_I^f00<000000;BC]@0000001000
00001@3g[g<000000000003g[g<000000080mjmc00H000000?N_L`3g[g<000000?N_L`0000030?N_
L`80X8Fg00<0000009An^@2DO[T0102DO[T010000000QWNl00000000000408Ig_0040000001dKkl0
M6no000000@0M6no00<0000005]Va0000000101KI/@3000000030:@G00000000000000<0Y1L00P00
00000`2O3`00000009l?000600000?l0oooo=`3oool00?l0ooooE@3oool70000008090000`000002
02@000<0000000<0jMW40000003YfL@00`3YfL@00`000000jMW4000000050>78_`030000003Qb;l0
000000L0f;Zk0P0000060<n^^@0300000036Y;L0aZBg00D0aZBg00@000000;fK]P2mVkH0_I^f2`00
00000`3g[g<000000?N_L`02000000<0mjmc00<000000?N_L`0000000P3g[g<00`000000mjmc0?N_
L`020:25]`030000002DO[T0U7ji00@0U7ji0P00000708Ig_08000001P1dKkl00`000000FfK405]V
a00305]Va0030000001KI/@0000000H000000P2T5`020000000309l?00000000W`l000@00000o`3o
oolg0?ooo`00o`3ooomD0?ooo`X000000`0T0003000000040>k/a`000000jMW4000000D0jMW400<0
00000>78_`3Qb;l01@3Qb;l00`000000f;Zk0=Rj^`060=Rj^`040000003?[[T00000000000@0cjji
00<000000<JT]`36Y;L01@36Y;L00`000000_I^f0;fK]P050;fK]P030000002dTkD0000000@00000
00@0mjmc0000003g[g<0mjmc0P0000020?N_L`060000003g[g<0mjmc0000003g[g<000000`3g[g<0
0`2PQKL0000009An^@0309An^@80000000<0U7ji00000026Mk`01P26Mk`00`000000M6no07A__`04
07A__`030000001dKkl0000000@0FfK400D0000005]Va01KI/@0000003QIb0080000000509l?0000
0000W`l00000002O3`000`00003o0?ooocH0oooo003o0?oooe80oooo2000000402@000<000000P3^
k<L2000000<0jMW400L000000>WIa03YfL@0jMW40000003Qb;l0000000D0hLRo00@000000=Rj^`00
000000001@3H^[/00`000000cjji0<n^^@020<n^^@80000000<0cjji00000036Y;L01P36Y;L00`00
0000_I^f0;fK]P060;fK]P030000002dTkD0000000H000000P3g[g<00`000000mjmc000000030000
00040?N_L`000000mjmc000000<0mjmc0P2PQKL010000000U7ji00000000000409An^@0300000026
Mk`0QWNl0080QWNl0P0000000`26Mk`0000007A__`0307A__`050000001dKkl0M6no07A__`000000
0P1KI/@00`000000FfK405]Va00205]Va08000000`0hFLP500000080W`l00`0000000`2O3`000000
0000003o0?ooocD0oooo003o0?oooe40oooo2000000202@000@00000103^k<L2000000@0jMW400<0
00000>WIa00000000`3Qb;l00`000000hLRo0>78_`020>78_`040000003H^[/0f;Zk0=Rj^`800000
0`3H^[/00`000000cjji0<n^^@040<n^^@<000001P36Y;L00`000000_I^f0;fK]P060;fK]P030000
002dTkD0000000@0000000D0mjmc0000003g[g<0mjmc000000030?N_L`030000003g[g<000000080
000000<0mjmc0000003g[g<01@00000609An^@0500000026Mk`0QWNl08Ig_00000000`26Mk`01@00
0000M6no07A__`1dKkl0000000@0M6no00@0000005]Va01KI/@000001@1KI/@01@000000>5W803QI
b00hFLP000000080>5W8100000000`2O3`0000000000000300000?l0oooo=@3oool00?l0ooooD03o
ool<00000080k^c700<000000>k/a`3^k<L00P3^k<L00`000000jMW40>WIa0030>WIa0030000003Y
fL@0000000@0hLRo00@000000>78_`3Qb;l000001P3H^[/3000000P0cjji00<000000<JT]`000000
0`0000020<JT]`030000002mVkH0_I^f00H0_I^f00<000000;BC]@000000100000000`3g[g<00000
000000020?N_L`040000003g[g<0mjmc00000080mjmc00<000000?N_L`0000000P0000020?N_L`03
0:25]`000000U7ji00L0U7ji0`00000508Ig_0040000001dKkl0M6no000000D0M6no0P00000505]V
a0050000001KI/@0000003QIb0000000100hFLP00`0000001DK5000000020000000309l?00000000
000000<00000o`3ooolc0?ooo`00o`3ooom?0?ooo`T000000P3VnlH00`000000k^c70>k/a`020>k/
a`060000003^k<L0k^c70000003YfL@000001@3YfL@00`000000hLRo0>78_`040>78_`030000003Q
b;l0000000P0f;Zk0P0000070<n^^@0300000036Y;L0aZBg00<0aZBg1`0000040;fK]P030000002d
TkD0000000@0000000<0mjmc0000003g[g<00`0000020?N_L`040000003g[g<0mjmc00000080mjmc
00H000000?N_L`3g[g<0mjmc0:25]`00000709An^@8000001`26Mk`00`000000M6no0000000707A_
_`030000001KI/@0FfK400<0FfK400D0000005]Va0000000>5W80000000403QIb080000000<01DK5
0000000000000P0000000`2O3`0000000000000200000?l0oooo<P3oool00?l0ooooCP3oool80000
00030>KkaP000000i__600800000103^k<L00`000000k^c7000000020>WIa0030000003YfL@0jMW4
0080jMW400<000000>78_`0000001P3Qb;l00`000000f;Zk0=Rj^`060=Rj^`030000003?[[T0cjji
00800000103?[[T00`000000aZBg0<JT]`060<JT]`030000002mVkH0_I^f0080_I^f2`0000000`3g
[g<000000?N_L`020?N_L`070000003g[g<0mjmc0?N_L`000000mjmc000000020?N_L`040000003g
[g<0mjmc0?N_L`80X8Fg00<0000009An^@2DO[T00P2DO[T20000000309An^@000000QWNl00L0QWNl
00<0000007A__`1dKkl01@1dKkl00`000000M6no0000000305]Va0040000001KI/@0FfK405]Va080
0000100hFLP010000000>5W800000000000200E6a@<0000000@0W`l00000000000000000o`3ooola
0?ooo`00o`3ooom=0?ooo`P000000P3VnlH200000080k^c700@000000>k/a`3^k<L0k^c70P000004
0>WIa0050000003YfL@0jMW40>WIa00000000P3Qb;l00`000000hLRo0>78_`030>78_`<000001P3H
^[/00`000000cjji0<n^^@020<n^^@<0000000<0cjji00000036Y;L01`36Y;L00`000000_I^f0;fK
]P060;fK]P030000002dTkD0000000H000000`3g[g<3000000050?N_L`000000mjmc0?N_L`000000
0P3g[g<00`000000mjmc0?N_L`020:25]`030000002DO[T0000000800000102DO[T00`000000QWNl
08Ig_00308Ig_080000000<0QWNl0000001dKkl0101dKkl010000000M6no07A__`00000305]Va003
0000001KI/@0FfK40080FfK400<0000003QIb00hFLP00P0hFLP00`000000>5W803QIb00200000003
00E6a@0000001DK500<0000000<0W`l0000000000000o`3oool`0?ooo`00o`3ooom<0?ooo`H00000
0P3VnlH010000000i__60>KkaP0000030>k/a`050000003^k<L0k^c70>k/a`0000001P3YfL@00`00
0000jMW4000000040>78_`050000003Qb;l0hLRo0>78_`0000000`3H^[/2000000<0f;Zk00<00000
0<n^^@3?[[T01P3?[[T3000000H0aZBg00<000000;fK]P2mVkH01`2mVkH00`000000]9>e00000004
000000030?N_L`000000mjmc0080mjmc00<000000?N_L`3g[g<00`0000001@3g[g<000000?N_L`3g
[g<000000080mjmc0P2PQKL2000000L0U7ji00@0000008Ig_026Mk`0QWNl0P00000308Ig_0040000
001dKkl0M6no07A__`800000101dKkl00`000000FfK40000000405]Va0030000001KI/@000000080
>5W800<0000003QIb00hFLP00P0hFLP00`0000001DK50000000200E6a@@0000000<0W`l00000003o
ool0o`3oool^0?ooo`00o`3ooom;0?ooo`D0000000H0i__60000003VnlH0i__60000003VnlH20000
00<0k^c700H000000>k/a`3^k<L000000>WIa00000050>WIa0030000003YfL@0000000D0hLRo00@0
00000>78_`3Qb;l000001@3H^[/2000000030=Rj^`000000cjji00P0cjji00<000000<JT]`000000
0`0000020<JT]`030000002mVkH0_I^f00L0_I^f00<000000;BC]@000000100000000`3g[g<00000
000000020?N_L`060000003g[g<0mjmc0?N_L`000000mjmc2P00000909An^@<000001P26Mk`00`00
0000M6no0000000607A__`030000001KI/@0000000@0FfK400H0000005]Va01KI/@0000003QIb000
000403QIb0<000000P05A/D00`0000001DK50000000400000?l0oooo;P3oool00?l0ooooBP3oool5
000000090>KkaP000000i__60>KkaP000000i__60000003^k<L0000000<0k^c700<000000>k/a`00
00000P3YfL@00`000000jMW40>WIa0040>WIa0030000003Qb;l0hLRo00D0hLRo0P0000080=Rj^`80
0000203?[[T00`000000aZBg0<JT]`040<JT]`L000001@2mVkH00`000000]9>e0000000400000003
0?N_L`000000mjmc00<000000`3g[g<010000000mjmc0?N_L`0000020?N_L`040000003g[g<0mjmc
0?N_L`80X8Fg00<0000009An^@2DO[T01@2DO[T2000000T0QWNl00<0000007A__`1dKkl01P1dKkl0
0`000000FfK405]Va00205]Va0070000001KI/@0FfK405]Va0000000>5W80000000303QIb0050000
000hFLP0000000E6a@0000000P05A/D00`0000001DK500E6a@0400000?l0oooo;@3oool00?l0oooo
B@3oool500000080i__600<000000>KkaP3VnlH00P0000020>k/a`030000003^k<L0k^c70080k^c7
0P0000030>WIa0030000003YfL@0jMW40080jMW400<000000>78_`0000001`3Qb;l00`000000f;Zk
0=Rj^`060=Rj^`040000003?[[T00000000000H0cjji00<000000<JT]`36Y;L01P36Y;L00`000000
_I^f0;fK]P020;fK]Pd0000000D0mjmc0000003g[g<0mjmc000000030?N_L`040000003g[g<0mjmc
000000<0mjmc00<000000?N_L`3g[g<00P2PQKL00`000000U7ji09An^@0309An^@8000000P2DO[T0
0`000000QWNl08Ig_00408Ig_080000000<0QWNl0000001dKkl01@1dKkl00`000000M6no00000003
05]Va0030000001KI/@0FfK40080FfK40P00000303QIb0030000000hFLP0>5W8008000000P05A/D0
0`0000001DK500E6a@0500000080oooo00<0oooD09/0000000000P0000000`00Vm@0oooo0?ooo`3o
0?ooob80oooo003o0?ooodP0oooo1P0000020>KkaP040000003VnlH0i__6000000<0k^c700<00000
0>k/a`3^k<L00P3^k<L00`000000jMW40>WIa0020>WIa0050000003YfL@0jMW40>WIa00000000`3Q
b;l00`000000hLRo0>78_`030>78_`040000003H^[/00000000000D0f;Zk00<000000<n^^@3?[[T0
0P3?[[T2000000@0cjji00<000000<JT]`36Y;L01P36Y;L00`000000_I^f0;fK]P070;fK]P030000
002dTkD0000000@0000000<0mjmc0000000000000P3g[g<3000000050?N_L`000000mjmc0?N_L`00
00000`3g[g<010000000mjmc0?N_L`3g[g<20:25]`030000002DO[T0000000800000102DO[T00`00
0000QWNl08Ig_00308Ig_00500000026Mk`0QWNl08Ig_00000001@1dKkl010000000M6no07A__`00
000205]Va0030000001KI/@0FfK400@0FfK400D0000003QIb00hFLP0>5W80000000303QIb0040000
0005A/D01DK5000000801DK50`0000001000:K0000000000000000030?ooo`030?oDV`00Vm@0oooo
0?l0oooo903oool00?l0ooooAP3oool6000000060>KkaP000000i__60>KkaP000000i__60P000004
0>k/a`060000003^k<L0k^c70000003YfL@00000103YfL@010000000jMW40>WIa00000040>78_`03
0000003Qb;l0hLRo0080hLRo00@000000=Rj^`3H^[/0f;Zk0P0000030=Rj^`030000003?[[T0cjji
00@0cjji0P0000000`3?[[T000000<JT]`070<JT]`030000002mVkH0_I^f00P0_I^f00<000000;BC
]@000000100000020?N_L`040000003g[g<0mjmc00000080mjmc0P0000030?N_L`040000003g[g<0
mjmc000000<0mjmc0P2PQKL2000000P0U7ji00D0000008Ig_026Mk`0QWNl0000000508Ig_0030000
001dKkl0M6no00800000101dKkl00`000000FfK40000000505]Va0030000001KI/@000000080>5W8
00@0000003QIb00hFLP0>5W80P0000000`05A/D0000000E6a@0200E6a@80000000<002V`00000000
00000P0000030?ooo`030;YbLP2jj_l0oooo0?l0oooo8`3oool00?l0ooooA@3oool4000000040<;i
/`000000i__600000080i__600D000000>KkaP000000k^c7000000040>k/a`030000003^k<L00000
0080jMW400<000000>WIa03YfL@00P3YfL@00`000000jMW4000000060>78_`040000003Qb;l0hLRo
000000H0f;Zk0`0000090<n^^@@000001P36Y;L00`000000_I^f0;fK]P070;fK]P030000002dTkD0
]9>e00D000000P3g[g<2000000030?N_L`000000mjmc0080mjmc0`0000000`3g[g<000000?N_L`02
0?N_L`060000003g[g<000000000002PQKL000002@2DO[T010000000QWNl00000000000608Ig_003
0000001dKkl0000000L0M6no00<0000005]Va01KI/@0101KI/@01@000000FfK40000000hFLP00000
00@0>5W800D0000003QIb00000001DK50000000200E6a@0400000005A/D00000000Y/0@0000000@0
oooo0?ooe02K000009_Do`3ooolT0?ooo`00o`3ooom40?ooo`<0000000<0`_Vc0000000000000P3V
nlH00`000000i__60>KkaP02000000<0k^c700@000000>k/a`3^k<L0k^c70P0000040>WIa0030000
003YfL@0jMW40080jMW400<000000>78_`3Qb;l01P3Qb;l00`000000hLRo000000080=Rj^`800000
2@3?[[T00`000000aZBg0<JT]`0400000080aZBg00<000000;fK]P2mVkH01`2mVkH00`000000]9>e
0;BC]@0500000080mjmc00D000000?N_L`000000mjmc000000020?N_L`030000003g[g<0mjmc00L0
00000P3g[g<20:25]`030000002DO[T0U7ji00H0U7ji0P00000908Ig_0030000001dKkl0M6no00D0
M6no00<0000007A__`000000101KI/@010000000FfK405]Va01KI/@2000000@0>5W800<0000003QI
b00hFLP00P00000200E6a@0500000005A/D0000000000000:K0010000000103Z^W8009_D0=BK002K
e?oo0?ooob<0oooo003o0?oood<0oooo0P0000000`32nK<000000000000200000080i__600@00000
0>KkaP3VnlH00000103^k<L01@000000k^c70>k/a`3^k<L0000000D0jMW400L000000>WIa03YfL@0
jMW40000003Qb;l0000000P0hLRo00<000000=Rj^`3H^[/01`3H^[/010000000cjji000000000006
0<n^^@0300000036Y;L0aZBg00D0aZBg1`0000050;fK]P030000002dTkD0]9>e00D000000P3g[g<0
0`000000mjmc0?N_L`0200000080mjmc00D000000?N_L`3g[g<0mjmc000000030?N_L`040000003g
[g<0mjmc0?N_L`80X8Fg00<0000009An^@2DO[T0102DO[T20000000309An^@000000QWNl00H0QWNl
0P0000000`26Mk`0000007A__`0407A__`050000001dKkl0M6no07A__`0000000`1KI/@00`000000
FfK405]Va00205]Va0050000000hFLP0>5W803QIb0000000100hFLP0100000001DK500E6a@000003
00E6a@<0000000H002V`000000000000^^[o0?oZ^P1bL[[o0?ooob<0oooo003o0?oood80oooo1000
00001032nK<000000>KkaP0000020>KkaP040000003VnlH00000000000@0k^c700H000000>k/a`3^
k<L000000>WIa00000050>WIa0030000003YfL@0000000<0hLRo00<000000>78_`3Qb;l0103Qb;l0
10000000f;Zk0000000000060=Rj^`030000003?[[T0cjji0080cjji0P0000040<n^^@0300000036
Y;L0aZBg00L0aZBg00<000000;fK]P2mVkH00P2mVkH>000000030?N_L`000000mjmc0080mjmc00D0
00000?N_L`3g[g<0mjmc000000020?N_L`050000003g[g<0mjmc0?N_L`0000000`3g[g<20:25]`03
0000002DO[T0U7ji0080U7ji0P00000409An^@0300000026Mk`0QWNl00<0QWNl00D0000008Ig_026
Mk`0QWNl0000000407A__`030000001dKkl0M6no0080M6no00@0000005]Va01KI/@00000101KI/@0
0`000000FfK40000000203QIb0030000000hFLP0>5W80080>5W80P00000200E6a@0300000005A/D0
000000801DK50P0000001P008V/000000000003oool0e9/009_Dool0oooo8P3oool00?l0oooo@@3o
ool40000000;0<;i/`000000i__60>KkaP000000i__60000003VnlH000000>k/a`000000103^k<L0
1P000000k^c70>k/a`000000jMW4000000D0jMW400<000000>WIa0000000103Qb;l2000000@0hLRo
00D000000=Rj^`3H^[/0f;Zk000000050=Rj^`030000003?[[T0cjji00@0cjji0P0000000`3?[[T0
00000<JT]`090<JT]`030000002mVkH0_I^f00L0_I^f00<000000;BC]@2dTkD01@0000000`3g[g<0
0000000000030?N_L`<0000000<0mjmc0000003g[g<00P3g[g<01@000000mjmc0?N_L`3g[g<00000
0080mjmc0`2PQKL010000000U7ji00000000000609An^@0400000026Mk`0QWNl08Ig_08000001@26
Mk`010000000M6no07A__`00000607A__`030000001KI/@0000000@0FfK400H0000005]Va01KI/@0
000003QIb000000403QIb0030000000hFLP000000080000000@01DK500000005A/D01DK50`000000
1@009k0002V`000000000000LW:j0?l0oooo8P3oool00?l0oooo?`3oool4000000040<;i/`000000
000000000080i__600@000000>KkaP00000000000`3^k<L00`000000k^c70>k/a`020>k/a`800000
0`3YfL@00`000000jMW40>WIa0030>WIa0030000003Qb;l0hLRo00D0hLRo00@000000>78_`3Qb;l0
00001@3H^[/2000000<0f;Zk00<000000<n^^@3?[[T01P3?[[T4000000L0aZBg00<000000;fK]P2m
VkH0202mVkH00`000000]9>e0;BC]@0500000080mjmc00D000000?N_L`3g[g<0mjmc000000020?N_
L`<000000P3g[g<01@000000mjmc0?N_L`3g[g<000000080mjmc1@00000909An^@<000001`26Mk`0
0`000000M6no0000000807A__`030000001KI/@0FfK40080FfK400<0000005]Va01KI/@00P1KI/@2
000000@0>5W800D0000003QIb00hFLP0>5W80000000200E6a@0400000005A/D00000000[00H00000
00<009_D0?ooo`3oool0o`3ooolO0?ooo`00o`3oooln0?ooo`@0000000L0`_Vc000000000000i__6
0000003VnlH000000080i__600<000000>k/a`3^k<L00P3^k<L00`000000k^c70>k/a`020>k/a`80
00000`3YfL@00`000000jMW40>WIa0020>WIa0030000003Qb;l0000000L0hLRo00<000000>78_`00
00001`3H^[/3000000X0cjji00<000000<JT]`36Y;L01@0000020<JT]`030000002mVkH0_I^f00P0
_I^f00<000000;BC]@2dTkD01@0000020?N_L`<000000P3g[g<01@000000mjmc0?N_L`000000mjmc
00X000000P2PQKL00`000000U7ji09An^@0709An^@8000002P26Mk`00`000000M6no07A__`0607A_
_`030000001dKkl0000000<0FfK400<0000005]Va01KI/@00`1KI/@01@000000>5W803QIb00hFLP0
000000@0>5W80P0000002005A/D0000000E6a@05A/D0000000E6a@00000002V`1000003o0?ooob40
oooo003o0?ooocd0oooo0`0000001P32nK<000000<;i/`000000i__600000080i__600@000000>Kk
aP0000000000103^k<L00`000000k^c70>k/a`020>k/a`030000003YfL@0jMW400<0jMW400D00000
0>WIa03YfL@0jMW4000000020>78_`030000003Qb;l0hLRo00D0hLRo00<000000=Rj^`3H^[/0203H
^[/2000000P0cjji00<000000<JT]`36Y;L01P36Y;L5000000P0_I^f00<000000;BC]@2dTkD01@00
00020?N_L`030000003g[g<0mjmc00<000000P3g[g<01@000000mjmc0?N_L`3g[g<0000000<0mjmc
00@000000?N_L`3g[g<0mjmc0`2PQKL00`000000U7ji09An^@0409An^@8000000P2DO[T00`000000
QWNl08Ig_00508Ig_080000000<0QWNl0000001dKkl01@1dKkl010000000M6no07A__`00000205]V
a0030000001KI/@0FfK400<0FfK400<0000005]Va00000000P0hFLP00`000000>5W803QIb00203QI
b0040000000hFLP00000000000801DK500@0000000E6a@05A/D000000P00:K0300000?l0oooo803o
ool00?l0oooo?03oool3000000040<;i/`000000`_Vc00000080i__600<000000>KkaP3VnlH00P00
00000`3^k<L000000>k/a`030>k/a`070000003^k<L0k^c70>k/a`000000jMW4000000050>WIa003
0000003YfL@0000000@0hLRo00<000000>78_`3Qb;l00`3Qb;l010000000f;Zk0000000000070=Rj
^`030000003?[[T0cjji00<000001@3?[[T00`000000aZBg0<JT]`080<JT]`030000002mVkH0_I^f
00H000000P2mVkH00`000000]9>e0;BC]@06000000030?N_L`000000mjmc00<0mjmc00D000000?N_
L`3g[g<0mjmc000000030?N_L`050000003g[g<0mjmc0?N_L`0000000P3g[g<30:25]`030000002D
O[T0U7ji0080U7ji0P00000409An^@0300000026Mk`0QWNl00@0QWNl00D0000008Ig_026Mk`0QWNl
0000000407A__`800000101dKkl00`000000FfK40000000505]Va0060000001KI/@0FfK40000000h
FLP000000`0hFLP010000000>5W803QIb00hFLP20000000400E6a@0000001DK500E6a@80000000<0
02V`00000000:K000P00003o0?oooal0oooo003o0?oooc/0oooo0P0000001032nK<0000000000032
nK<200000080i__600<000000>KkaP3VnlH00P0000020>k/a`030000003^k<L0k^c70080k^c700<0
00000>k/a`0000000P3YfL@00`000000jMW40>WIa0030>WIa0030000003YfL@0000000D0hLRo00<0
00000>78_`3Qb;l00P3Qb;l01@000000f;Zk0=Rj^`3H^[/0000000H0f;Zk00<000000<n^^@3?[[T0
0`3?[[T3000000030<n^^@000000aZBg00X0aZBg00<000000;fK]P2mVkH01P2mVkH:000000030?N_
L`000000000000@0mjmc0`0000000`3g[g<000000?N_L`020?N_L`050000003g[g<0mjmc0?N_L`00
00000`3g[g<30:25]`040000002DO[T00000000000L0U7ji00@0000008Ig_026Mk`0QWNl0P000005
08Ig_0040000001dKkl0M6no000000L0M6no00<0000005]Va01KI/@00`1KI/@00`000000FfK405]V
a00205]Va08000000`0hFLP00`000000>5W803QIb00203QIb00300000005A/D0000000801DK500<0
000000E6a@0000000P0000000`00:K0000000000003o0?oooah0oooo003o0?oooc/0oooo00@00000
0<;i/`000000`_Vc0P0000001@3VnlH000000>KkaP3VnlH000000080i__600D000000>k/a`3^k<L0
k^c7000000040>k/a`800000103YfL@00`000000jMW40>WIa0030>WIa0030000003Qb;l0hLRo00D0
hLRo00@000000>78_`3Qb;l000001@3H^[/2000000<0f;Zk00<000000<n^^@3?[[T01`3?[[T30000
00T0aZBg00<000000;fK]P2mVkH02@2mVkH00`000000]9>e0;BC]@0500000080mjmc00<000000?N_
L`3g[g<00P3g[g<00`000000mjmc0?N_L`0300000080mjmc00D000000?N_L`3g[g<0mjmc00000003
0?N_L`80X8Fg0`00000909An^@0400000026Mk`00000000000L0QWNl00<0000007A__`0000001`1d
Kkl00`000000M6no0000000305]Va0030000001KI/@0FfK400@0FfK400D0000003QIb00hFLP0>5W8
0000000403QIb0<000000`05A/D0100000001DK500E6a@000003000Y/0030000003oool0oooo0?l0
oooo6`3oool00?l0oooo>P3oool2000000030<;i/`00000000000080i__600H000000>KkaP3VnlH0
i__60000003VnlH2000000<0k^c700<000000>k/a`3^k<L00P3^k<L00`000000jMW40>WIa0030>WI
a0030000003YfL@0jMW40080jMW400<000000>78_`0000001`3Qb;l00`000000hLRo000000070=Rj
^`80000000<0f;Zk0000003?[[T02@3?[[T00`000000aZBg00000003000000D0aZBg00<000000;fK
]P2mVkH02@2mVkH00`000000]9>e0;BC]@0500000080mjmc0`0000020?N_L`060000003g[g<0mjmc
0?N_L`000000mjmc0P0000000`3g[g<000000?N_L`020?N_L`030000003g[g<000000080000000<0
X8Fg0000002DO[T02P2DO[T00`000000QWNl08Ig_00808Ig_0030000001dKkl0M6no00D0M6no00@0
000007A__`1dKkl000000`1KI/@00`000000FfK405]Va00305]Va0030000001KI/@000000080>5W8
00<0000003QIb00hFLP00P0hFLP20000000500E6a@0000001DK500E6a@0000000P05A/D200000004
000Y/000000002V`00000?l0oooo703oool00?l0oooo>@3oool2000000040<;i/`00000000000000
0080i__600P000000>KkaP3VnlH000000>KkaP000000k^c7000000<0k^c700L000000>k/a`3^k<L0
k^c70000003YfL@0000000D0jMW400@000000>WIa03YfL@000000`3Qb;l00`000000hLRo0>78_`05
0>78_`030000003H^[/0f;Zk00P0f;Zk0P00000:0<n^^@0300000036Y;L0aZBg00<0aZBg10000000
0`36Y;L000000;fK]P0:0;fK]P030000002dTkD0]9>e00D000000P3g[g<00`000000mjmc0?N_L`03
000000<0mjmc00@000000?N_L`3g[g<0mjmc1`0000020?N_L`<0X8Fg00<0000009An^@2DO[T01P2D
O[T3000000P0QWNl0P0000000`26Mk`0000007A__`0407A__`030000001dKkl0M6no0080M6no00<0
000005]Va00000001P1KI/@01@000000FfK40000000hFLP0000000@0>5W800<0000003QIb00hFLP0
0P00000200E6a@0300000005A/D01DK500<0000000<002V`000000000000o`3ooolL0?ooo`00o`3o
ooli0?ooo`@0000000D0i__60000003VnlH0i__6000000020>KkaP8000000`3^k<L01`000000k^c7
0>k/a`3^k<L000000>k/a`0000000P3YfL@00`000000jMW40>WIa0030>WIa0030000003YfL@00000
00D0hLRo00<000000>78_`3Qb;l00`3Qb;l010000000f;Zk0000000000080=Rj^`030000003?[[T0
0000008000001P3?[[T00`000000aZBg0<JT]`080<JT]`L000001P2mVkH00`000000]9>e0;BC]@07
000000030?N_L`000000mjmc0080mjmc00D000000?N_L`3g[g<0mjmc000000040?N_L`050000003g
[g<0mjmc0?N_L`0000000`3g[g<30:25]`030000002DO[T0U7ji00@0U7ji0P00000309An^@030000
0026Mk`0QWNl00@0QWNl00D0000008Ig_026Mk`0QWNl0000000407A__`030000001dKkl0M6no00<0
M6no00<0000005]Va00000001@1KI/@010000000FfK405]Va01KI/@2000000@0>5W800D0000003QI
b00hFLP0>5W80000000200E6a@0400000005A/D01DK500E6a@80000000@002V`00000000:K000000
o`3ooolK0?ooo`00o`3ooolh0?ooo`80000000@0`_Vc0000003VnlH000000`3VnlH010000000i__6
0>KkaP0000040>k/a`040000003^k<L0k^c70>k/a`800000103YfL@00`000000jMW40>WIa0030>WI
a0030000003Qb;l0hLRo00D0hLRo00<000000>78_`3Qb;l00P3Qb;l010000000f;Zk0=Rj^`3H^[/2
000000D0f;Zk00<000000<n^^@3?[[T00`3?[[T2000000@0cjji00<000000<JT]`36Y;L02@36Y;L0
0`000000_I^f0;fK]P030;fK]Ph000000P3g[g<2000000<0mjmc0`0000020?N_L`050000003g[g<0
mjmc0?N_L`0000000`3g[g<00`000000mjmc0?N_L`020?N_L`80X8Fg00<0000009An^@2DO[T00P2D
O[T2000000D0U7ji00<0000008Ig_026Mk`00P26Mk`2000000D0QWNl00@0000007A__`1dKkl00000
1`1dKkl00`000000FfK405]Va00305]Va0030000001KI/@0FfK400<0FfK400<0000003QIb00hFLP0
0P0hFLP010000000>5W803QIb00hFLP20000000300E6a@0000001DK500801DK500L0000000E6a@00
000002V`00000000:K0000000?l0oooo6P3oool00?l0oooo=`3oool010000000`_Vc000000000002
0>KkaP060000003VnlH0i__60>KkaP000000i__60P0000040>k/a`050000003^k<L0k^c70>k/a`00
00001@3YfL@00`000000jMW40>WIa0020>WIa0030000003Qb;l0000000L0hLRo00@000000>78_`3Q
b;l000001P3H^[/2000000<0f;Zk00<000000<n^^@3?[[T01@3?[[T3000000030<n^^@000000aZBg
00X0aZBg00<000000;fK]P2mVkH02@2mVkH00`000000]9>e0;BC]@05000000<0mjmc00D000000?N_
L`3g[g<0mjmc000000020?N_L`<00000103g[g<01@000000mjmc0?N_L`3g[g<0000000<0mjmc0`2P
QKL010000000U7ji00000000000709An^@0500000026Mk`0QWNl08Ig_00000001`26Mk`00`000000
M6no0000000707A__`030000001dKkl0000000@0FfK400<0000005]Va01KI/@00P1KI/@00`000000
FfK40000000303QIb0090000000hFLP0>5W803QIb0000000>5W800000005A/D0000000801DK500D0
000000E6a@0000000000000Y/00200000?l0oooo6P3oool00?l0oooo=`3oool400000080i__600P0
00000>KkaP3VnlH000000>KkaP000000k^c7000000@0k^c700H000000>k/a`3^k<L000000>WIa000
00050>WIa0050000003YfL@0jMW40>WIa00000000P3Qb;l00`000000hLRo0>78_`050>78_`030000
003Qb;l0000000P0f;Zk0`00000;0<n^^@<000002@36Y;L00`000000_I^f0;fK]P0:0;fK]P030000
002dTkD0]9>e00D000000`3g[g<200000080mjmc00<000000?N_L`3g[g<00P3g[g<300000080mjmc
00D000000?N_L`3g[g<0mjmc000000020?N_L`H000002P2DO[T3000000T0QWNl00<0000007A__`1d
Kkl01@1dKkl01@000000M6no07A__`1dKkl000000080FfK400<0000005]Va01KI/@00`1KI/@01000
0000FfK405]Va000000203QIb0050000000hFLP0>5W803QIb00000000P0hFLP2000000801DK500@0
000000E6a@05A/D01DK50P0000000`00:K0000000?ooo`3o0?oooaP0oooo003o0?ooocH0oooo00D0
00000<;i/`000000i__6000000020>KkaP030000003VnlH0i__6008000000`3^k<L01@000000k^c7
0>k/a`3^k<L000000080k^c700<000000>WIa00000001P3YfL@00`000000jMW4000000040>78_`03
0000003Qb;l0hLRo00D0hLRo00<000000=Rj^`3H^[/02@3H^[/2000000/0cjji00<000000<JT]`00
00000`0000050<JT]`030000002mVkH0_I^f00T0_I^f00@000000;BC]@2dTkD0]9>e1@0000030?N_
L`060000003g[g<000000000003g[g<000000`3g[g<00`000000mjmc0?N_L`0900000080mjmc0P2P
QKL00`000000U7ji09An^@0809An^@8000002@26Mk`20000000308Ig_0000000M6no00@0M6no00<0
000007A__`1dKkl00`1dKkl00`000000FfK40000000405]Va0070000001KI/@0FfK405]Va0000000
>5W80000000403QIb0050000000hFLP0>5W803QIb00000000P05A/D0100000001DK500E6a@000002
00E6a@800000o`3ooolI0?ooo`00o`3ooolf0?ooo`80000000<0i__60000003VnlH00P3VnlH01000
0000i__60>KkaP0000040>k/a`030000003^k<L0k^c70080k^c70P0000030>WIa0030000003YfL@0
jMW400<0jMW400<000000>WIa00000001@3Qb;l00`000000hLRo0>78_`030>78_`040000003H^[/0
0000000000T0f;Zk00<000000<n^^@0000000P0000070<n^^@0300000036Y;L0aZBg00@0aZBg1000
00000`36Y;L000000;fK]P0:0;fK]P040000002dTkD0]9>e0;BC]@L0000000<0mjmc0000003g[g<0
0P3g[g<2000000<0mjmc00<000000?N_L`3g[g<00P3g[g<01@000000mjmc0?N_L`3g[g<0000000@0
mjmc0P2PQKL00`000000U7ji09An^@0509An^@<000000P2DO[T00`000000QWNl08Ig_00508Ig_005
00000026Mk`0QWNl08Ig_0000000101dKkl00`000000M6no07A__`0507A__`030000001KI/@0FfK4
00<0FfK400<0000005]Va01KI/@00P1KI/@2000000<0>5W800<0000003QIb00hFLP00P0hFLP20000
000500E6a@0000001DK500E6a@0000000P05A/D300000?l0oooo603oool00?l0oooo=@3oool30000
00030>KkaP000000i__60080i__600@000000>KkaP0000000000103^k<L00`000000k^c70>k/a`02
0>k/a`800000103YfL@00`000000jMW40>WIa0030>WIa0030000003Qb;l0hLRo00D0hLRo00<00000
0>78_`3Qb;l00P3Qb;l010000000f;Zk0=Rj^`3H^[/2000000H0f;Zk00<000000<n^^@3?[[T00`3?
[[T2000000D0cjji00<000000<JT]`36Y;L02036Y;L7000000H0_I^f00@000000;BC]@2dTkD0]9>e
1@0000020?N_L`800000103g[g<2000000<0mjmc00D000000?N_L`3g[g<0mjmc000000030?N_L`03
0000003g[g<0mjmc0080mjmc0`2PQKL00`000000U7ji09An^@0209An^@8000001@2DO[T00`000000
QWNl08Ig_00308Ig_08000001@26Mk`010000000M6no07A__`00000707A__`030000001dKkl00000
00<0FfK400<0000005]Va01KI/@0101KI/@01@000000>5W803QIb00hFLP0000000@0>5W800L00000
03QIb00000001DK500000005A/D0000000801DK500@0000000E6a@0000000000o`3ooolG0?ooo`00
o`3ooold0?ooo`80000000@0i__60000003VnlH000000P3VnlH01@000000i__60000003^k<L00000
00@0k^c700<000000>k/a`3^k<L00P3^k<L00`000000jMW40>WIa0030>WIa0030000003YfL@0jMW4
0080jMW400<000000>78_`0000001`3Qb;l010000000hLRo0>78_`0000060=Rj^`800000103H^[/0
0`000000cjji0<n^^@050<n^^@<0000000<0cjji00000036Y;L02`36Y;L00`000000_I^f0;fK]P03
0;fK]Pl000000`3g[g<00`000000mjmc0?N_L`020?N_L`060000003g[g<000000000003g[g<00000
0`3g[g<01@000000mjmc0?N_L`3g[g<0000000@0mjmc0`2PQKL00`000000U7ji00000002000000P0
U7ji00D0000008Ig_026Mk`0QWNl0000000708Ig_0030000001dKkl0000000L0M6no00@0000007A_
_`1dKkl000000`1KI/@00`000000FfK405]Va00305]Va0030000001KI/@000000080>5W800D00000
03QIb00hFLP0>5W80000000303QIb08000000P05A/D01P0000001DK500E6a@0000001DK500000?l0
oooo5`3oool00?l0oooo=03oool00`000000i__6000000020>KkaP030000003VnlH0i__600800000
0`3^k<L01@000000k^c70>k/a`3^k<L0000000<0k^c700<000000>WIa00000001@3YfL@01@000000
jMW40>WIa03YfL@000000080hLRo00<000000>78_`3Qb;l01@3Qb;l00`000000hLRo000000080=Rj
^`80000000<0f;Zk0000003?[[T02P3?[[T3000000/0aZBg00<000000;fK]P2mVkH02@2mVkH01000
0000]9>e0;BC]@2dTkD5000000<0mjmc0`0000020?N_L`040000003g[g<0mjmc0?N_L`<000000`3g
[g<01@000000mjmc0?N_L`3g[g<0000000<0mjmc0P2PQKL3000000/0U7ji00@0000008Ig_0000000
00002@26Mk`00`000000M6no07A__`0507A__`030000001dKkl0M6no0080M6no00<0000005]Va000
00001P1KI/@01P000000FfK405]Va0000000>5W8000000<0>5W800<0000003QIb00hFLP00P0hFLP0
100000001DK500E6a@00000200E6a@0400000005A/D01DK500000?l0oooo5P3oool00?l0oooo<`3o
ool010000000i__60>KkaP0000020>KkaP040000003VnlH0i__6000000@0k^c700<000000>k/a`3^
k<L00P3^k<L00`000000k^c7000000020>WIa0030000003YfL@0jMW400@0jMW400<000000>WIa000
0000103Qb;l00`000000hLRo0>78_`050>78_`030000003H^[/0f;Zk00T0f;Zk0`00000;0<n^^@03
00000036Y;L0000000<000001P36Y;L00`000000_I^f0;fK]P0:0;fK]P040000002dTkD0]9>e0;BC
]@D000000`3g[g<010000000mjmc0?N_L`0000020?N_L`060000003g[g<0mjmc0?N_L`000000mjmc
0P0000000`3g[g<000000?N_L`020?N_L`030000003g[g<0mjmc00<0000000<0X8Fg0000002DO[T0
2`2DO[T2000000T0QWNl0P0000000`26Mk`0000007A__`0407A__`030000001dKkl0M6no00<0M6no
00<0000005]Va00000001@1KI/@00`000000FfK405]Va00205]Va08000000`0hFLP00`000000>5W8
03QIb00203QIb080000000D01DK500000005A/D01DK50000000200E6a@030000003oool0oooo0?l0
oooo503oool00?l0oooo<`3oool010000000i__60>KkaP0000020>KkaP040000003VnlH000000000
00@0k^c700<000000>k/a`3^k<L00P3^k<L2000000@0jMW400<000000>WIa03YfL@00`3YfL@00`00
0000jMW4000000050>78_`800000103Qb;l010000000f;Zk0000000000090=Rj^`030000003?[[T0
cjji00800000203?[[T00`000000aZBg0<JT]`040<JT]`@000000P36Y;L00`000000_I^f0;fK]P0:
0;fK]P040000002dTkD0]9>e0;BC]@H000000P3g[g<010000000mjmc0?N_L`3g[g<3000000<0mjmc
00@000000?N_L`3g[g<0mjmc200000020?N_L`<0X8Fg00<0000009An^@2DO[T01P2DO[T300000003
09An^@000000QWNl00H0QWNl0P00000308Ig_0030000001dKkl0M6no0080M6no00<0000007A__`1d
Kkl01@1dKkl00`000000FfK405]Va00305]Va0030000001KI/@0FfK400@0FfK400D0000003QIb00h
FLP0>5W80000000403QIb0040000000hFLP00000000000801DK500@0000000E6a@05A/D00000o`3o
oolF0?ooo`00o`3ooolc0?ooo`080000003VnlH0i__60000003VnlH000000>KkaP0000020>k/a`05
0000003^k<L0k^c70>k/a`000000103^k<L00`000000jMW40>WIa0030>WIa0030000003YfL@0jMW4
00@0jMW400<000000>78_`3Qb;l01P3Qb;l010000000hLRo0>78_`0000040=Rj^`8000001`3H^[/0
0`000000cjji0<n^^@020<n^^@8000001P3?[[T00`000000aZBg0<JT]`080<JT]`H000002@2mVkH0
10000000]9>e0;BC]@2dTkD5000000040?N_L`000000mjmc000000D0mjmc00D000000?N_L`3g[g<0
mjmc000000040?N_L`050000003g[g<0mjmc0?N_L`000000103g[g<30:25]`030000002DO[T0U7ji
00<0U7ji0`00000509An^@0300000026Mk`0QWNl00<0QWNl00<0000008Ig_026Mk`01026Mk`01000
0000M6no07A__`00000707A__`030000001dKkl0000000@0FfK400<0000005]Va01KI/@00`1KI/@0
0`000000FfK40000000203QIb0050000000hFLP0>5W803QIb00000000`0hFLP2000000801DK500@0
000000E6a@05A/D00000o`3ooolE0?ooo`00o`3ooolb0?ooo`060000003VnlH0i__60>KkaP000000
i__60P0000030>k/a`050000003^k<L0k^c70>k/a`0000000`3^k<L00`000000jMW4000000050>WI
a0030000003YfL@0jMW40080jMW400<000000>78_`000000203Qb;l00`000000hLRo000000060=Rj
^`800000103H^[/00`000000cjji0<n^^@050<n^^@800000103?[[T00`000000aZBg0<JT]`0:0<JT
]`040000002mVkH0_I^f0;fK]PH000000`2mVkH010000000]9>e0;BC]@2dTkD500000080mjmc0P00
00050?N_L`<000000P3g[g<01@000000mjmc0?N_L`3g[g<0000000@0mjmc00<000000?N_L`3g[g<0
0P3g[g<30:25]`030000002DO[T0000000800000202DO[T010000000QWNl08Ig_026Mk`2000000L0
QWNl00<0000007A__`0000001`1dKkl010000000M6no07A__`00000305]Va0030000001KI/@0FfK4
00@0FfK400D0000005]Va0000000>5W80000000403QIb0030000000hFLP0>5W80080>5W800@00000
00E6a@05A/D000000P05A/D00`000000oooo0?ooo`3o0?oooa<0oooo003o0?oooc80oooo00L00000
0>KkaP3VnlH0i__60000003VnlH0000000@0k^c700<000000>k/a`3^k<L00P3^k<L00`000000k^c7
000000020>WIa0030000003YfL@0jMW400@0jMW400@000000>WIa03YfL@000000`3Qb;l00`000000
hLRo0>78_`060>78_`030000003H^[/0f;Zk00L0f;Zk0P0000020=Rj^`030000003?[[T0cjji00L0
cjji0P0000000`3?[[T000000<JT]`0<0<JT]`030000002mVkH0_I^f00L0_I^f300000030?N_L`03
0000003g[g<0mjmc00<0mjmc00<000000?N_L`3g[g<00`0000040?N_L`050000003g[g<0mjmc0?N_
L`000000103g[g<20:25]`<00000302DO[T3000000X0QWNl00<0000007A__`1dKkl01@1dKkl00`00
0000M6no07A__`0207A__`030000001KI/@0000000H0FfK400@0000005]Va01KI/@0FfK40P000004
03QIb0030000000hFLP0>5W80080>5W80P0000001@05A/D0000000E6a@05A/D000000?l0oooo5@3o
ool00?l0oooo<P3oool01@000000i__60>KkaP000000i__600800000103^k<L00`000000k^c70>k/
a`020>k/a`800000103YfL@00`000000jMW40>WIa0030>WIa0030000003YfL@0000000D0hLRo00<0
00000>78_`3Qb;l0103Qb;l010000000f;Zk00000000000:0=Rj^`8000002`3?[[T4000000X0aZBg
00<000000;fK]P2mVkH02`2mVkH010000000]9>e0;BC]@2dTkD5000000<0mjmc0`0000030?N_L`03
0000003g[g<0mjmc0080mjmc0`0000020?N_L`030000003g[g<0mjmc0080mjmc00<000000?N_L`3g
[g<00`0000000`2PQKL0000009An^@0;09An^@8000002P26Mk`20000000308Ig_0000000M6no00@0
M6no00<0000007A__`1dKkl00`1dKkl00`000000FfK40000000505]Va0030000001KI/@0FfK400<0
FfK400<0000003QIb00hFLP00P0hFLP00`000000>5W803QIb00203QIb0040000000hFLP000000000
00801DK500<000000?ooo`3oool0o`3ooolC0?ooo`00o`3ooolb0?ooo`030000003VnlH0i__60080
00000P3^k<L00`000000k^c70>k/a`020>k/a`050000003^k<L0k^c70>k/a`0000001P3YfL@00`00
0000jMW40>WIa0030>WIa0030000003Qb;l0hLRo00D0hLRo0P0000040>78_`050000003H^[/0f;Zk
0=Rj^`0000002@3H^[/010000000cjji00000000000:0<n^^@0300000036Y;L0aZBg00@000001P36
Y;L00`000000_I^f0;fK]P0;0;fK]P040000002dTkD0]9>e0;BC]@H000000P3g[g<010000000mjmc
0?N_L`0000020?N_L`030000003g[g<0mjmc0080mjmc00<000000?N_L`3g[g<02P0000020?N_L`<0
X8Fg00<0000009An^@2DO[T01`2DO[T20000000309An^@000000QWNl00L0QWNl0P00000308Ig_003
0000001dKkl0M6no0080M6no00<0000007A__`1dKkl01@1dKkl00`000000FfK405]Va00405]Va003
0000001KI/@0FfK40080FfK400<0000005]Va00000000`0hFLP01@000000>5W803QIb00hFLP00000
00<0>5W80P00000200E6a@030000003oool0oooo0?l0oooo4P3oool00?l0oooo<P3oool00`000000
i__60>KkaP0200000080k^c700<000000>k/a`3^k<L00P3^k<L01P000000k^c70>k/a`000000jMW4
000000D0jMW400<000000>WIa03YfL@00P3YfL@00`000000hLRo000000080>78_`040000003Qb;l0
hLRo000000D0f;Zk0P0000060=Rj^`030000003?[[T0cjji0080cjji0P0000070<n^^@0300000036
Y;L0aZBg00D0aZBg100000020<JT]`030000002mVkH0_I^f00/0_I^f00@000000;BC]@2dTkD0]9>e
1@0000001@3g[g<000000?N_L`3g[g<000000080mjmc0`0000040?N_L`030000003g[g<0mjmc0080
mjmc00<000000?N_L`3g[g<00P3g[g<00`000000mjmc0?N_L`020?N_L`<0X8Fg00<0000009An^@2D
O[T01@2DO[T2000000@0U7ji00<0000008Ig_026Mk`00`26Mk`2000000H0QWNl00@0000007A__`1d
Kkl000001`1dKkl00`000000M6no0000000405]Va0030000001KI/@0FfK400<0FfK400@0000005]V
a01KI/@000000P0hFLP01@000000>5W803QIb00hFLP0000000@0>5W800@0000000E6a@05A/D00000
o`3ooolD0?ooo`00o`3ooolb0?ooo`040000003VnlH0i__6000000<0k^c700<000000>k/a`3^k<L0
0P3^k<L01P000000k^c70>k/a`000000jMW4000000H0jMW400D000000>WIa03YfL@0jMW400000002
0>78_`030000003Qb;l0hLRo00H0hLRo00<000000>78_`0000001`3H^[/2000000@0f;Zk00<00000
0<n^^@3?[[T0103?[[T3000000@0cjji00<000000<JT]`36Y;L02@36Y;L9000000L0_I^f00@00000
0;BC]@2dTkD0]9>e1@0000020?N_L`<00000103g[g<00`000000mjmc0?N_L`020?N_L`030000003g
[g<0mjmc0080mjmc00<000000?N_L`3g[g<00P3g[g<00`000000mjmc0?N_L`020?N_L`<0X8Fg00<0
000009An^@2DO[T00P2DO[T3000000H0U7ji00@0000008Ig_026Mk`0QWNl0P00000808Ig_0030000
001dKkl0000000L0M6no00D0000007A__`1dKkl0M6no0000000205]Va0030000001KI/@0FfK400<0
FfK400L0000005]Va01KI/@0FfK40000000hFLP0000000@0>5W800<0000003QIb00hFLP00P0hFLP2
0000000300E6a@000000oooo0?l0oooo4`3oool00?l0oooo<@3oool00`000000i__60>KkaP020000
00<0k^c700<000000>k/a`3^k<L00P3^k<L00`000000k^c7000000030>WIa0030000003YfL@0jMW4
00@0jMW400<000000>WIa0000000103Qb;l00`000000hLRo0>78_`060>78_`030000003H^[/0f;Zk
00P0f;Zk00D000000=Rj^`3H^[/0f;Zk000000090<n^^@80000000<0cjji00000036Y;L03@36Y;L0
0`000000_I^f0;fK]P040;fK]Q000000103g[g<00`000000mjmc0?N_L`020?N_L`<000000`3g[g<0
1@000000mjmc0?N_L`3g[g<0000000@0mjmc00<000000?N_L`3g[g<00`3g[g<30:25]`040000002D
O[T00000000000X0U7ji0`00000;08Ig_0030000001dKkl0M6no00D0M6no00<0000007A__`1dKkl0
0`1dKkl00`000000FfK40000000505]Va0030000001KI/@0FfK40080FfK40P00000403QIb0050000
000hFLP0>5W803QIb00000000P0hFLP200000?l0oooo503oool00?l0oooo<@3oool01@000000i__6
0000003^k<L0000000@0k^c700<000000>k/a`3^k<L00P3^k<L2000000@0jMW400<000000>WIa03Y
fL@00`3YfL@00`000000jMW4000000050>78_`8000001@3Qb;l010000000f;Zk0000000000090=Rj
^`<00000303?[[T4000000`0aZBg00<000000;fK]P2mVkH02`2mVkH010000000]9>e0;BC]@2dTkD5
000000@0mjmc0`0000020?N_L`030000003g[g<0mjmc0080000000<0mjmc0000003g[g<00`3g[g<0
0`000000mjmc0?N_L`020?N_L`030000003g[g<0mjmc0080mjmc0P2PQKL3000000/0U7ji0P00000;
08Ig_080000000<0QWNl0000001dKkl0101dKkl00`000000M6no07A__`0507A__`030000001KI/@0
FfK400<0FfK400<0000005]Va01KI/@0101KI/@00`000000>5W803QIb00203QIb0050000000hFLP0
>5W803QIb00000000`0hFLP200000?l0oooo4`3oool00?l0oooo<@3oool2000000<0k^c700D00000
0>k/a`3^k<L0k^c7000000040>k/a`030000003YfL@0jMW400<0jMW400<000000>WIa03YfL@0103Y
fL@00`000000hLRo0>78_`060>78_`030000003Qb;l0hLRo0080hLRo00D000000=Rj^`3H^[/0f;Zk
0000000:0=Rj^`800000303?[[T00`000000aZBg0<JT]`04000000L0aZBg00<000000;fK]P2mVkH0
302mVkH010000000]9>e0;BC]@2dTkD6000000<0mjmc00@000000?N_L`3g[g<000000P3g[g<01000
0000mjmc0?N_L`3g[g<400000080mjmc00<000000?N_L`3g[g<00P3g[g<00`000000mjmc0?N_L`04
000000030:25]`000000U7ji00T0U7ji0P00000209An^@0300000026Mk`0QWNl00H0QWNl0P000003
08Ig_0030000001dKkl0M6no0080M6no00<0000007A__`1dKkl01@1dKkl00`000000M6no00000003
05]Va0030000001KI/@0FfK400@0FfK400<0000005]Va00000000`0hFLP01@000000>5W803QIb00h
FLP0000000@0>5W800<000000?ooo`3oool0o`3ooolA0?ooo`00o`3ooola0?ooo`030000003^k<L0
k^c70080k^c700D000000>k/a`3^k<L0k^c7000000030>k/a`030000003YfL@0000000D0jMW400<0
00000>WIa03YfL@00P3YfL@00`000000hLRo000000080>78_`040000003Qb;l0hLRo000000D0f;Zk
0P0000070=Rj^`030000003?[[T0cjji008000002P3?[[T00`000000aZBg0<JT]`040<JT]`D00000
0P36Y;L00`000000_I^f0;fK]P0;0;fK]P030000002dTkD0]9>e0080]9>e1@0000001@3g[g<00000
0?N_L`3g[g<0000000<0mjmc0`0000040?N_L`030000003g[g<0mjmc00X000000`3g[g<30:25]`03
0000002DO[T0U7ji00D0U7ji0P00000409An^@0300000026Mk`0QWNl00@0QWNl0P00000608Ig_004
0000001dKkl0M6no000000L0M6no00@0000007A__`1dKkl000000`1KI/@00`000000FfK405]Va004
05]Va0060000001KI/@0FfK40000000hFLP00000100hFLP00`000000>5W803QIb00203QIb0030000
003oool0oooo0?l0oooo4@3oool00?l0oooo<@3oool00`000000k^c70>k/a`020>k/a`050000003^
k<L0k^c70>k/a`0000000P3^k<L010000000jMW40>WIa00000060>WIa0050000003YfL@0jMW40>WI
a00000000P3Qb;l00`000000hLRo0>78_`060>78_`030000003Qb;l0000000L0f;Zk0P0000050=Rj
^`030000003?[[T0cjji0080cjji0`0000060<n^^@0300000036Y;L0aZBg00X0aZBg1P00000:0;fK
]P030000002dTkD0]9>e0080]9>e1@0000020?N_L`<000001@3g[g<00`000000mjmc0?N_L`020?N_
L`030000003g[g<0mjmc0080mjmc00<000000?N_L`3g[g<00P3g[g<00`000000mjmc0?N_L`030?N_
L`<0X8Fg00<0000009An^@2DO[T00P2DO[T3000000L0U7ji00@0000008Ig_026Mk`0QWNl0P000008
08Ig_0030000001dKkl0000000L0M6no00<0000007A__`1dKkl00P1dKkl00`000000FfK400000006
05]Va0030000001KI/@0FfK40080FfK40P00000303QIb0030000000hFLP0>5W80080>5W800<00000
0?ooo`3oool0o`3ooolB0?ooo`00o`3ooola0?ooo`030000003^k<L0k^c70080k^c700<000000>k/
a`3^k<L00P3^k<L2000000@0jMW400<000000>WIa03YfL@0103YfL@00`000000jMW4000000040>78
_`030000003Qb;l0hLRo00H0hLRo00<000000=Rj^`3H^[/0203H^[/01@000000f;Zk0=Rj^`3H^[/0
000000P0cjji0`0000030<n^^@0300000036Y;L0aZBg00`0aZBg00@000000;fK]P2mVkH0_I^f1`00
00030;fK]P030000002dTkD0]9>e0080]9>e1@0000040?N_L`030000003g[g<0mjmc00<0mjmc0`00
00030?N_L`050000003g[g<0mjmc0?N_L`0000001@3g[g<00`000000mjmc0?N_L`020?N_L`@0X8Fg
00@0000009An^@00000000002P2DO[T010000000QWNl00000000000;08Ig_0030000001dKkl0M6no
00D0M6no00<0000007A__`1dKkl00`1dKkl00`000000FfK40000000605]Va0030000001KI/@0FfK4
00<0FfK400D0000003QIb00hFLP0>5W80000000403QIb0030000003oool0oooo0?l0oooo4P3oool0
0?l0oooo<P3oool01@000000k^c70>k/a`3^k<L0000000@0k^c700<000000>WIa03YfL@0103YfL@0
0`000000jMW40>WIa0030>WIa0030000003YfL@0000000D0hLRo0P0000050>78_`040000003H^[/0
0000000000T0f;Zk0P0000000`3H^[/000000<n^^@0:0<n^^@80000000<0cjji00000036Y;L03@36
Y;L00`000000_I^f0;fK]P080;fK]Pd00000103g[g<2000000@0mjmc00<000000?N_L`3g[g<00P00
00000`3g[g<000000?N_L`020?N_L`030000003g[g<0mjmc00<0mjmc00<000000?N_L`3g[g<00P3g
[g<30:25]`<00000302DO[T2000000/0QWNl0P0000000`26Mk`0000007A__`0407A__`030000001d
Kkl0M6no00D0M6no00<0000005]Va01KI/@0101KI/@00`000000FfK405]Va00305]Va0030000001K
I/@000000080>5W800<0000003QIb00hFLP00P0hFLP00`000000oooo0?ooo`3o0?oooa80oooo003o
0?oooc80oooo00D000000>k/a`3^k<L0k^c7000000030>k/a`030000003YfL@0000000D0jMW400<0
00000>WIa03YfL@0103YfL@00`000000hLRo0>78_`060>78_`030000003Qb;l0hLRo0080hLRo00@0
00000=Rj^`3H^[/0f;Zk0P0000090=Rj^`8000003@3?[[T4000000/0aZBg00<000000;fK]P2mVkH0
302mVkH00`000000]9>e0;BC]@020;BC]@D00000103g[g<00`000000mjmc000000030?N_L`030000
003g[g<0mjmc0080mjmc0`0000030?N_L`030000003g[g<0mjmc0080mjmc00<000000?N_L`3g[g<0
0P3g[g<3000000030:25]`000000U7ji00X0U7ji0P0000000`2DO[T0000008Ig_00808Ig_0800000
0`26Mk`00`000000M6no07A__`0207A__`030000001dKkl0M6no00D0M6no00<0000007A__`000000
101KI/@00`000000FfK405]Va00405]Va0030000001KI/@000000080>5W800<0000003QIb00hFLP0
0P0hFLP00`000000oooo0?ooo`3o0?oooa80oooo003o0?oooc80oooo00<000000>k/a`3^k<L00P3^
k<L00`000000k^c7000000020>WIa0030000003YfL@0jMW400@0jMW400<000000>WIa03YfL@00P3Y
fL@00`000000hLRo000000080>78_`040000003Qb;l0hLRo000000H0f;Zk00<000000=Rj^`3H^[/0
1P3H^[/00`000000cjji00000002000000/0cjji00<000000<JT]`36Y;L0100000070<JT]`030000
002mVkH0_I^f00`0_I^f00<000000;BC]@2dTkD00P2dTkD700000080mjmc00<000000?N_L`3g[g<0
0P0000000`3g[g<000000?N_L`040?N_L`060000003g[g<000000000003g[g<000001@3g[g<01@00
0000mjmc000000000000mjmc00@0X8Fg00<0000009An^@2DO[T01P2DO[T2000000@0U7ji00<00000
08Ig_026Mk`01@26Mk`00`000000QWNl08Ig_00408Ig_0040000001dKkl0M6no000000L0M6no00D0
000007A__`1dKkl0M6no0000000305]Va0030000001KI/@0FfK400<0FfK400@0000005]Va01KI/@0
FfK40P00000403QIb0030000003oool0oooo0?l0oooo4`3oool00?l0oooo<P3oool00`000000k^c7
0>k/a`020>k/a`800000103YfL@00`000000jMW40>WIa0040>WIa0040000003YfL@0jMW4000000<0
hLRo00<000000>78_`3Qb;l01P3Qb;l00`000000hLRo000000070=Rj^`8000001@3H^[/00`000000
cjji0<n^^@030<n^^@800000203?[[T00`000000aZBg0<JT]`050<JT]`D000000P36Y;L00`000000
_I^f0;fK]P0<0;fK]P030000002dTkD0]9>e0080]9>e1@0000020?N_L`030000003g[g<0000000@0
mjmc0P0000050?N_L`040000003g[g<0mjmc0?N_L`T000000`3g[g<40:25]`030000002DO[T0U7ji
00@0U7ji0P00000609An^@0300000026Mk`0QWNl00<0QWNl0P00000708Ig_0030000001dKkl00000
00L0M6no00<0000007A__`1dKkl00P1dKkl010000000FfK405]Va000000505]Va0030000001KI/@0
FfK400<0FfK400<0000003QIb00hFLP00P0hFLP00`000000oooo0?ooo`3o0?oooa<0oooo003o0?oo
oc<0oooo00D000000>k/a`3^k<L0k^c7000000060>WIa0030000003YfL@0jMW400<0jMW400<00000
0>WIa00000001@3Qb;l00`000000hLRo0>78_`060>78_`030000003H^[/0f;Zk00P0f;Zk0P000003
0=Rj^`030000003?[[T0cjji00D0cjji0`0000050<n^^@0300000036Y;L0aZBg00X0aZBg2P000007
0;fK]P030000002dTkD0]9>e0080]9>e1@0000030?N_L`8000001@3g[g<2000000@0mjmc00<00000
0?N_L`3g[g<00P3g[g<00`000000mjmc0?N_L`030?N_L`030000003g[g<0mjmc00<0mjmc0`2PQKL0
0`000000U7ji09An^@0209An^@800000202DO[T010000000QWNl08Ig_026Mk`2000000X0QWNl00<0
000007A__`1dKkl01@1dKkl00`000000M6no07A__`0407A__`030000001KI/@0000000@0FfK400<0
000005]Va01KI/@00`1KI/@00`000000FfK40000000303QIb0030000003oool0oooo0?l0oooo4`3o
ool00?l0oooo<`3oool01P000000k^c70>k/a`000000jMW4000000D0jMW400<000000>WIa03YfL@0
103YfL@00`000000hLRo0>78_`050>78_`8000001@3Qb;l010000000f;Zk00000000000:0=Rj^`<0
00002`3?[[T3000000030<n^^@000000aZBg00h0aZBg00<000000;fK]P2mVkH01@2mVkHA000000@0
mjmc00<000000?N_L`3g[g<00`3g[g<010000000mjmc0000000000030?N_L`030000003g[g<0mjmc
0080mjmc00<000000?N_L`3g[g<00P3g[g<00`000000mjmc0?N_L`030?N_L`@0X8Fg00@0000009An
^@00000000002`2DO[T3000000X0QWNl0P0000000`26Mk`0000007A__`0407A__`030000001dKkl0
M6no00H0M6no00<0000005]Va01KI/@00`1KI/@00`000000FfK405]Va00305]Va0040000001KI/@0
FfK400000080>5W800<000000?ooo`3oool0o`3ooolC0?ooo`00o`3ooolc0?ooo`060000003^k<L0
k^c70000003YfL@000001P3YfL@00`000000jMW40>WIa0020>WIa0030000003Qb;l0000000P0hLRo
00<000000>78_`3Qb;l00P3Qb;l010000000f;Zk0=Rj^`3H^[/2000000X0f;Zk0P00000=0<n^^@@0
00003@36Y;L00`000000_I^f0;fK]P0<0;fK]P030000002dTkD0]9>e0080]9>e1P0000030?N_L`<0
00000`3g[g<010000000mjmc0?N_L`3g[g<2000000030?N_L`000000mjmc00<0mjmc00<000000?N_
L`3g[g<00`3g[g<00`000000mjmc0?N_L`030?N_L`80X8Fg0`00000<09An^@8000002P26Mk`20000
00<0QWNl00<0000007A__`1dKkl00P1dKkl00`000000M6no07A__`0607A__`030000001dKkl00000
00<0FfK400<0000005]Va01KI/@00`1KI/@01`000000FfK405]Va01KI/@0000003QIb0000000o`3o
oolF0?ooo`00o`3ooolc0?ooo`030000003^k<L0000000<0jMW400<000000>WIa03YfL@0103YfL@0
1@000000jMW40>WIa03YfL@000000080hLRo0P0000070>78_`040000003Qb;l0hLRo000000H0f;Zk
0P0000080=Rj^`030000003?[[T00000008000002`3?[[T00`000000aZBg0<JT]`05000000L0aZBg
00<000000;fK]P2mVkH03@2mVkH00`000000]9>e0;BC]@020;BC]@D0000000D0mjmc0000003g[g<0
mjmc000000020?N_L`8000000P3g[g<00`000000mjmc0?N_L`020?N_L`@000000`3g[g<00`000000
mjmc0?N_L`020?N_L`030000003g[g<0mjmc00@000000P2PQKL00`000000U7ji09An^@0809An^@<0
00000P2DO[T00`000000QWNl08Ig_00608Ig_00300000026Mk`0QWNl00@0QWNl00@0000007A__`1d
Kkl00000201dKkl010000000M6no07A__`00000205]Va0030000001KI/@0FfK400<0FfK400<00000
05]Va01KI/@00`1KI/@200000?l0oooo5P3oool00?l0oooo=03oool2000000@0jMW400<000000>WI
a03YfL@0103YfL@00`000000jMW4000000050>78_`030000003Qb;l0hLRo00D0hLRo00<000000>78
_`000000203H^[/2000000D0f;Zk00<000000<n^^@3?[[T00`3?[[T2000000P0cjji00<000000<JT
]`36Y;L01P36Y;L500000080aZBg00<000000;fK]P2mVkH03@2mVkH00`000000]9>e0;BC]@020;BC
]@D000000P3g[g<010000000mjmc0?N_L`0000030?N_L`<000001@3g[g<00`000000mjmc0?N_L`0;
000000<0mjmc0`2PQKL00`000000U7ji09An^@0609An^@8000001@2DO[T00`000000QWNl08Ig_004
08Ig_08000001`26Mk`00`000000M6no0000000807A__`030000001dKkl0M6no0080M6no00<00000
05]Va00000001@1KI/@00`000000FfK405]Va00405]Va0030000003oool0oooo0?l0oooo503oool0
0?l0oooo=03oool00`000000jMW40>WIa0040>WIa0030000003YfL@0jMW400<0jMW400<000000>WI
a00000001P3Qb;l00`000000hLRo0>78_`050>78_`030000003H^[/0f;Zk00T0f;Zk0P0000030=Rj
^`030000003?[[T0cjji00D0cjji0`0000050<n^^@0300000036Y;L0aZBg00/0aZBg1P00000<0;fK
]P030000002dTkD0]9>e0080]9>e1@0000030?N_L`<000001@3g[g<2000000@0mjmc00<000000?N_
L`3g[g<00`3g[g<00`000000mjmc0?N_L`020?N_L`030000003g[g<0mjmc00<0mjmc102PQKL00`00
0000U7ji09An^@0209An^@<00000202DO[T010000000QWNl08Ig_026Mk`2000000X0QWNl00<00000
07A__`1dKkl01P1dKkl00`000000M6no07A__`0407A__`030000001KI/@0FfK400<0FfK400<00000
05]Va01KI/@0101KI/@00`000000oooo0?ooo`3o0?oooaD0oooo003o0?ooocD0oooo00<000000>WI
a03YfL@00`3YfL@00`000000jMW40>WIa0040>WIa0030000003Qb;l0hLRo00H0hLRo00<000000>78
_`3Qb;l0103Qb;l3000000/0f;Zk0`00000;0<n^^@<0000000<0cjji00000036Y;L03`36Y;L01000
0000_I^f0;fK]P2mVkH8000000@0_I^f00<000000;BC]@2dTkD00P2dTkD5000000D0mjmc00<00000
0?N_L`3g[g<00`3g[g<010000000mjmc0000000000030?N_L`030000003g[g<0mjmc0080mjmc00<0
00000?N_L`3g[g<00`3g[g<00`000000mjmc0?N_L`020?N_L`@0X8Fg00<0000009An^@0000000P00
000;09An^@0400000026Mk`00000000000X0QWNl0P0000000`26Mk`0000007A__`0407A__`800000
1P1dKkl00`000000M6no0000000405]Va0030000001KI/@0FfK400@0FfK400<000000?ooo`3oool0
o`3ooolE0?ooo`00o`3ooole0?ooo`030000003YfL@0jMW400@0jMW400<000000>WIa03YfL@00P3Y
fL@00`000000hLRo000000080>78_`030000003Qb;l0hLRo0080hLRo00@000000=Rj^`3H^[/0f;Zk
0P00000;0=Rj^`8000003@3?[[T3000000l0aZBg00<000000;fK]P2mVkH02@2mVkH>000000D0mjmc
0`0000030?N_L`040000003g[g<0mjmc0?N_L`80000000<0mjmc0000003g[g<00`3g[g<00`000000
mjmc0?N_L`030?N_L`030000003g[g<0mjmc0080mjmc0`2PQKL3000000h0U7ji0P00000:08Ig_080
00000`26Mk`00`000000M6no07A__`0207A__`030000001dKkl0M6no00D0M6no00@0000007A__`1d
Kkl000000`1KI/@00`000000FfK405]Va00405]Va0030000003oool0oooo0?l0oooo5P3oool00?l0
oooo=P3oool00`000000jMW40>WIa0040>WIa0050000003YfL@0jMW40>WIa00000000P3Qb;l20000
00L0hLRo0P0000020>78_`030000003H^[/0f;Zk00<0f;Zk00<000000=Rj^`3H^[/01`3H^[/00`00
0000cjji0<n^^@02000000`0cjji00<000000<JT]`0000000`00000:0<JT]`030000002mVkH0_I^f
00h0_I^f00<000000;BC]@2dTkD00P2dTkD6000000@0mjmc00@000000?N_L`3g[g<000000P3g[g<0
0`000000mjmc0?N_L`030?N_L`<00000103g[g<00`000000mjmc0?N_L`020?N_L`030000003g[g<0
mjmc00<0mjmc0P0000000`2PQKL0000009An^@0;09An^@<0000000<0U7ji00000026Mk`01`26Mk`2
000000H0QWNl00@0000007A__`1dKkl000001`1dKkl00`000000M6no07A__`0207A__`030000001K
I/@0000000H0FfK400<000000?ooo`3oool0o`3ooolG0?ooo`00o`3ooolg0?ooo`030000003YfL@0
jMW400@0jMW400<000000>WIa00000001@3Qb;l00`000000hLRo0>78_`060>78_`8000001`3H^[/2
000000L0f;Zk00<000000<n^^@3?[[T00P3?[[T2000000T0cjji00<000000<JT]`36Y;L01036Y;L4
000000H0aZBg00<000000;fK]P2mVkH03P2mVkH00`000000]9>e0;BC]@020;BC]@D0000000<0mjmc
0000000000000P3g[g<01@000000mjmc0?N_L`3g[g<000000080mjmc00<000000?N_L`3g[g<00`3g
[g<00`000000mjmc00000002000000030?N_L`000000mjmc00@0mjmc00@000000?N_L`0000000000
0P3g[g<30:25]`030000002DO[T0U7ji00H0U7ji0`00000509An^@0300000026Mk`0QWNl00<0QWNl
0P00000808Ig_0030000001dKkl0000000L0M6no00<0000007A__`1dKkl00`1dKkl00`000000FfK4
0000000605]Va0030000003oool0oooo0?l0oooo5`3oool00?l0oooo=`3oool00`000000jMW40>WI
a0040>WIa0030000003YfL@0000000H0hLRo00<000000>78_`3Qb;l01P3Qb;l00`000000f;Zk0=Rj
^`070=Rj^`030000003H^[/0f;Zk00<0f;Zk00<000000<n^^@3?[[T01@3?[[T3000000H0cjji00<0
00000<JT]`36Y;L02036Y;L400000080aZBg00<000000;fK]P2mVkH03@2mVkH00`000000]9>e0;BC
]@030;BC]@D000000`3g[g<00`000000mjmc000000040?N_L`<000001@3g[g<00`000000mjmc0?N_
L`020?N_L`T00000103g[g<30:25]`030000002DO[T0U7ji00<0U7ji0`00000809An^@0400000026
Mk`0QWNl08Ig_08000002`26Mk`00`000000M6no07A__`0507A__`030000001dKkl0M6no00D0M6no
00<0000005]Va01KI/@0101KI/@00`000000oooo0?ooo`3o0?oooaP0oooo003o0?ooocP0oooo00<0
00000>WIa03YfL@0103YfL@00`000000hLRo0>78_`060>78_`030000003Qb;l0hLRo00@0hLRo00@0
00000=Rj^`0000000000203H^[/2000000<0f;Zk00<000000<n^^@3?[[T0203?[[T2000000@0cjji
00<000000<JT]`36Y;L03036Y;L6000000`0_I^f00<000000;BC]@2dTkD00`2dTkD5000000@0mjmc
0P0000060?N_L`800000103g[g<00`000000mjmc0?N_L`030?N_L`030000003g[g<0mjmc00<0mjmc
00<000000?N_L`3g[g<00`3g[g<40:25]`030000002DO[T0000000800000302DO[T3000000/0QWNl
0P0000000`26Mk`0000007A__`0407A__`030000001dKkl0M6no00D0M6no00<0000007A__`000000
1@1KI/@00`000000oooo0?ooo`3o0?oooaP0oooo003o0?ooocP0oooo00<000000>WIa03YfL@00`3Y
fL@00`000000hLRo000000080>78_`030000003Qb;l0hLRo00<0hLRo00@000000=Rj^`3H^[/0f;Zk
0P0000080=Rj^`<000003@3?[[T2000000030<n^^@000000aZBg0100aZBg00@000000;fK]P2mVkH0
_I^f200000040;fK]P030000002dTkD0]9>e00<0]9>e1@0000050?N_L`030000003g[g<0mjmc00@0
mjmc00@000000?N_L`00000000000`3g[g<00`000000mjmc0?N_L`020?N_L`030000003g[g<0mjmc
00<0mjmc00<000000?N_L`3g[g<00`3g[g<30:25]`<000003P2DO[T2000000/0QWNl0P00000308Ig
_0030000001dKkl0M6no0080M6no00<0000007A__`1dKkl01@1dKkl01@000000M6no07A__`1dKkl0
000000<0FfK400<000000?ooo`3oool0o`3ooolI0?ooo`00o`3oooli0?ooo`050000003YfL@0jMW4
0>WIa00000000`3Qb;l2000000L0hLRo0P0000020>78_`030000003H^[/0f;Zk00@0f;Zk00<00000
0=Rj^`3H^[/01`3H^[/2000000h0cjji1000000?0<JT]`030000002mVkH0_I^f00T0_I^f40000004
0?N_L`<00000103g[g<010000000mjmc0?N_L`3g[g<2000000030?N_L`000000mjmc00@0mjmc00<0
00000?N_L`3g[g<00`3g[g<00`000000mjmc0?N_L`020?N_L`<0000000<0X8Fg0000002DO[T0302D
O[T20000000309An^@000000QWNl00P0QWNl0P00000608Ig_0040000001dKkl0M6no000000L0M6no
00<0000007A__`1dKkl00P1dKkl010000000FfK405]Va000003o0?oooa`0oooo003o0?ooocX0oooo
00@000000>WIa03YfL@000001@3Qb;l00`000000hLRo0>78_`060>78_`030000003Qb;l0000000L0
f;Zk0P0000070=Rj^`030000003?[[T0000000800000303?[[T00`000000aZBg0<JT]`04000000X0
aZBg00<000000;fK]P2mVkH03P2mVkH00`000000]9>e0;BC]@030;BC]@D0000000<0mjmc00000000
00000P3g[g<010000000mjmc0?N_L`0000030?N_L`030000003g[g<0mjmc00<0mjmc100000030?N_
L`030000003g[g<0mjmc00<0mjmc00<000000?N_L`3g[g<00`0000040:25]`030000002DO[T0U7ji
00L0U7ji0`00000409An^@0300000026Mk`0QWNl00@0QWNl0P00000808Ig_0030000001dKkl00000
00L0M6no00<0000007A__`1dKkl0101dKkl00`000000FfK40000003o0?oooa`0oooo003o0?ooocX0
oooo00<000000>WIa00000001`3Qb;l00`000000hLRo0>78_`060>78_`030000003H^[/0f;Zk00P0
f;Zk00<000000=Rj^`3H^[/00`3H^[/00`000000cjji0<n^^@030<n^^@<000002@3?[[T00`000000
aZBg0<JT]`040<JT]`@000001P36Y;L00`000000_I^f0;fK]P0>0;fK]P030000002dTkD0]9>e00<0
]9>e1@0000030?N_L`030000003g[g<0000000<0mjmc00@000000?N_L`3g[g<000001P3g[g<00`00
0000mjmc0?N_L`0<000000<0mjmc102PQKL00`000000U7ji09An^@0509An^@8000001`2DO[T00`00
0000QWNl08Ig_00208Ig_08000002`26Mk`00`000000M6no07A__`0507A__`030000001dKkl0M6no
00H0M6no00<000000?ooo`3oool0o`3ooolK0?ooo`00o`3ooolk0?ooo`030000003Qb;l0hLRo00L0
hLRo00<000000>78_`3Qb;l0103Qb;l010000000f;Zk0000000000090=Rj^`8000000`3H^[/00`00
0000cjji0<n^^@060<n^^@@00000103?[[T00`000000aZBg0<JT]`090<JT]`@000000P36Y;L00`00
0000_I^f0;fK]P0>0;fK]P030000002dTkD0]9>e00<0]9>e1@0000040?N_L`800000103g[g<30000
00H0mjmc00<000000?N_L`3g[g<00`3g[g<00`000000mjmc0?N_L`030?N_L`030000003g[g<0mjmc
00<0mjmc102PQKL00`000000U7ji09An^@0209An^@<000002P2DO[T010000000QWNl00000000000;
08Ig_080000000<0QWNl0000001dKkl0101dKkl00`000000M6no07A__`0607A__`030000003oool0
oooo0?l0oooo703oool00?l0oooo?03oool00`000000hLRo0>78_`070>78_`030000003Qb;l0hLRo
00<0hLRo00@000000=Rj^`3H^[/0f;Zk0P0000090=Rj^`<000003@3?[[T3000000030<n^^@000000
aZBg00h0aZBg2`0000080;fK]P030000002dTkD0]9>e00<0]9>e1@0000050?N_L`030000003g[g<0
mjmc00@0mjmc0P0000050?N_L`030000003g[g<0mjmc00<0mjmc00<000000?N_L`3g[g<00`3g[g<0
0`000000mjmc0?N_L`040?N_L`@0X8Fg00@0000009An^@0000000000302DO[T3000000/0QWNl0P00
000308Ig_0030000001dKkl0M6no0080M6no00<0000007A__`1dKkl01P1dKkl00`000000oooo0?oo
o`3o0?oooad0oooo003o0?ooocd0oooo0P0000080>78_`8000000P3Qb;l00`000000f;Zk0=Rj^`04
0=Rj^`8000002@3H^[/2000000l0cjji1000000?0<JT]`030000002mVkH0_I^f00H0_I^f4`000005
0?N_L`<00000103g[g<010000000mjmc0000000000030?N_L`030000003g[g<0mjmc00<0mjmc00<0
00000?N_L`3g[g<00`3g[g<00`000000mjmc0?N_L`040?N_L`<0X8Fg0`00000<09An^@80000000<0
U7ji00000026Mk`02@26Mk`2000000H0QWNl00@0000007A__`1dKkl00000201dKkl00`000000oooo
0?ooo`3o0?oooah0oooo003o0?ooocl0oooo00<000000>78_`3Qb;l01`3Qb;l00`000000hLRo0000
00080=Rj^`030000003H^[/0f;Zk00H0f;Zk00@000000<n^^@00000000003P3?[[T00`000000aZBg
0<JT]`04000000/0aZBg00<000000;fK]P2mVkH03P2mVkH00`000000]9>e0;BC]@030;BC]@H00000
103g[g<010000000mjmc0?N_L`0000030?N_L`040000003g[g<0mjmc0?N_L`80000000<0mjmc0000
003g[g<01@3g[g<00`000000mjmc0?N_L`030?N_L`030000003g[g<0mjmc0080mjmc0`0000020:25
]`030000002DO[T0U7ji00P0U7ji0`00000409An^@0300000026Mk`0QWNl00H0QWNl00<0000008Ig
_026Mk`01P26Mk`00`000000M6no0000000807A__`030000003oool0oooo0?l0oooo7`3oool00?l0
oooo@03oool00`000000hLRo0>78_`070>78_`030000003H^[/0f;Zk00P0f;Zk0P0000050=Rj^`03
0000003?[[T0cjji0080cjji0`00000:0<n^^@0300000036Y;L0aZBg00D0aZBg100000060<JT]`03
0000002mVkH0_I^f00l0_I^f00<000000;BC]@2dTkD00`2dTkD5000000030?N_L`00000000000080
mjmc00@000000?N_L`3g[g<0mjmc0P0000020?N_L`030000003g[g<0mjmc0080mjmc1@0000030?N_
L`030000003g[g<0mjmc00<0mjmc00<000000?N_L`0000000P0000020?N_L`@0X8Fg00<0000009An
^@2DO[T01@2DO[T2000000L0U7ji00<0000008Ig_026Mk`01026Mk`2000000X0QWNl00<0000007A_
_`1dKkl01@1dKkl200000?l0oooo8P3oool00?l0oooo@@3oool2000000H0hLRo00@000000=Rj^`00
000000002P3H^[/2000000<0f;Zk00<000000<n^^@3?[[T01@3?[[T3000000L0cjji00<000000<JT
]`36Y;L02@36Y;L400000080aZBg00<000000;fK]P2mVkH03`2mVkH00`000000]9>e0;BC]@030;BC
]@D000000`3g[g<00`000000mjmc000000050?N_L`<000001@3g[g<010000000mjmc0?N_L`3g[g<;
000000D0mjmc102PQKL00`000000U7ji09An^@0209An^@<000002P2DO[T010000000QWNl08Ig_026
Mk`2000000X0QWNl0P0000000`26Mk`0000007A__`0407A__`030000003oool0oooo0?l0oooo8P3o
ool00?l0oooo@`3oool00`000000hLRo0>78_`030>78_`040000003H^[/0f;Zk0=Rj^`8000002P3H
^[/3000000/0cjji0P0000050<n^^@0300000036Y;L0aZBg00d0aZBg1`00000=0;fK]P030000002d
TkD0]9>e00<0]9>e1@0000040?N_L`8000001`3g[g<2000000@0mjmc00<000000?N_L`3g[g<0103g
[g<00`000000mjmc0?N_L`030?N_L`030000003g[g<0mjmc00@0mjmc1@2PQKL010000000U7ji0000
0000000=09An^@0400000026Mk`00000000000X0QWNl0P00000308Ig_0030000001dKkl0M6no0080
M6no00<000000?ooo`3oool0o`3ooolS0?ooo`00o`3ooom40?ooo`050000003Qb;l0hLRo0>78_`00
00001P3H^[/2000000X0f;Zk0P00000<0<n^^@<0000000<0cjji00000036Y;L04@36Y;L00`000000
_I^f0;fK]P020;fK]PT00000102mVkH00`000000]9>e0;BC]@030;BC]@H00000103g[g<00`000000
mjmc0?N_L`050?N_L`040000003g[g<00000000000<0mjmc00<000000?N_L`3g[g<00`3g[g<00`00
0000mjmc0?N_L`040?N_L`030000003g[g<0mjmc00<0mjmc0`2PQKL4000000l0U7ji0P00000:08Ig
_08000001P26Mk`010000000M6no07A__`00003o0?ooobH0oooo003o0?ooodD0oooo0P0000000`3Q
b;l000000=Rj^`070=Rj^`030000003H^[/0f;Zk00H0f;Zk00<000000<n^^@3?[[T00P00000>0<n^
^@<000004036Y;L00`000000_I^f0;fK]P0;0;fK]Pl0000000<0mjmc0000003g[g<00P3g[g<30000
00D0mjmc00@000000?N_L`3g[g<0mjmc0P0000000`3g[g<000000?N_L`040?N_L`030000003g[g<0
mjmc00@0mjmc00<000000?N_L`3g[g<00`3g[g<300000080X8Fg00<0000009An^@2DO[T0302DO[T2
0000000309An^@000000QWNl00L0QWNl0P00000808Ig_0030000001dKkl000000?l0oooo9`3oool0
0?l0ooooA`3oool00`000000f;Zk0=Rj^`080=Rj^`8000001P3H^[/00`000000cjji0<n^^@020<n^
^@<000002`3?[[T00`000000aZBg0<JT]`04000000/0aZBg00<000000;fK]P2mVkH0402mVkH00`00
0000]9>e0;BC]@030;BC]@D000000P3g[g<010000000mjmc0?N_L`0000020?N_L`8000000`3g[g<0
0`000000mjmc0?N_L`030?N_L`<000001@3g[g<00`000000mjmc0?N_L`040?N_L`030000003g[g<0
mjmc00<000001@2PQKL00`000000U7ji09An^@0809An^@<00000102DO[T00`000000QWNl08Ig_003
08Ig_08000002`26Mk`00`000000oooo0?ooo`3o0?ooobH0oooo003o0?ooodP0oooo0P00000:0=Rj
^`8000000`3H^[/00`000000cjji0<n^^@060<n^^@<000001`3?[[T00`000000aZBg0<JT]`050<JT
]`D000001P36Y;L00`000000_I^f0;fK]P0@0;fK]P030000002dTkD0]9>e00<0]9>e1@0000030?N_
L`80000000<0mjmc0000003g[g<00P3g[g<200000080mjmc00<000000?N_L`3g[g<00`3g[g<00`00
0000mjmc00000003000000030?N_L`000000mjmc0080mjmc1P0000030?N_L`D0X8Fg00<0000009An
^@2DO[T01@2DO[T3000000L0U7ji00@0000008Ig_026Mk`0QWNl0P00000;08Ig_0800000o`3ooolY
0?ooo`00o`3ooom:0?ooo`8000002P3H^[/2000000030=Rj^`000000cjji00X0cjji0P0000050<n^
^@0300000036Y;L0aZBg00X0aZBg100000020<JT]`030000002mVkH0_I^f00l0_I^f00<000000;BC
]@2dTkD0102dTkD5000000D0mjmc0P0000050?N_L`<000001@3g[g<00`000000mjmc0?N_L`030?N_
L`D000000`3g[g<00`000000mjmc0?N_L`030?N_L`D0X8Fg00<0000009An^@2DO[T00`2DO[T20000
00/0U7ji0`00000;08Ig_0800000o`3oool[0?ooo`00o`3ooom<0?ooo`030000003H^[/0f;Zk00T0
f;Zk0P00000=0<n^^@<0000000<0cjji00000036Y;L04036Y;L7000000d0_I^f00<000000;BC]@2d
TkD0102dTkD5000000H0mjmc00<000000?N_L`3g[g<01@3g[g<2000000@0mjmc00<000000?N_L`3g
[g<0103g[g<00`000000mjmc0?N_L`040?N_L`030000003g[g<0mjmc00@0mjmc1@2PQKL00`000000
U7ji00000002000000`0U7ji0P00000;08Ig_0800000o`3oool]0?ooo`00o`3ooom=0?ooo`800000
2@3H^[/010000000cjji00000000000?0<n^^@<000004@36Y;L00`000000_I^f0;fK]P020;fK]PT0
0000102mVkH00`000000]9>e0;BC]@040;BC]@H000001@3g[g<3000000D0mjmc00@000000?N_L`00
000000000`3g[g<00`000000mjmc0?N_L`040?N_L`030000003g[g<0mjmc00<0mjmc00<000000?N_
L`3g[g<0103g[g<30:25]`@00000302DO[T300000080U7ji00<0000008Ig_026Mk`01P26Mk`20000
0?l0oooo;`3oool00?l0ooooC`3oool2000000H0f;Zk00<000000<n^^@3?[[T00P3?[[T3000000`0
cjji00<000000<JT]`36Y;L01000000<0<JT]`030000002mVkH0_I^f00`0_I^f4`0000030?N_L`04
0000003g[g<0mjmc000000@0mjmc00@000000?N_L`3g[g<0mjmc0P0000000`3g[g<000000?N_L`05
0?N_L`030000003g[g<0mjmc00@0mjmc00<000000?N_L`3g[g<00P3g[g<400000080X8Fg00<00000
09An^@2DO[T0202DO[T3000000D0U7ji00<0000008Ig_026Mk`01026Mk`200000?l0oooo<@3oool0
0?l0ooooD@3oool00`000000f;Zk0=Rj^`030=Rj^`030000003?[[T0cjji00D0cjji0P0000090<n^
^@0300000036Y;L0aZBg00D0aZBg1@0000070<JT]`030000002mVkH0_I^f0100_I^f00<000000;BC
]@2dTkD0102dTkD5000000<0]9>e00@000000?N_L`3g[g<000000`3g[g<200000080mjmc00<00000
0?N_L`3g[g<00`3g[g<5000000@0mjmc00<000000?N_L`3g[g<00`3g[g<00`000000mjmc00000002
00000080mjmc102PQKL00`000000U7ji09An^@0609An^@8000002@2DO[T010000000QWNl08Ig_026
Mk`200000?l0oooo<`3oool00?l0ooooDP3oool2000000<0f;Zk00<000000<n^^@3?[[T01`3?[[T2
000000L0cjji00<000000<JT]`36Y;L02P36Y;L400000080aZBg00<000000;fK]P2mVkH04@2mVkH0
0`000000]9>e0;BC]@040;BC]@D00000102dTkD00`000000mjmc000000050?N_L`<000001P3g[g<0
10000000mjmc0?N_L`3g[g<<000000D0mjmc1@2PQKL00`000000U7ji09An^@0209An^@<000002`2D
O[T010000000QWNl00000000003o0?ooocD0oooo003o0?oooe@0oooo0`00000<0<n^^@<00000103?
[[T00`000000aZBg0<JT]`0>0<JT]`L000003`2mVkH00`000000]9>e0;BC]@040;BC]@D000001@2d
TkD2000000L0mjmc00<000000?N_L`3g[g<0103g[g<00`000000mjmc0?N_L`050?N_L`030000003g
[g<0mjmc00<0mjmc00<000000?N_L`3g[g<01@3g[g<40:25]`030000002DO[T00000008000003P2D
O[T200000?l0oooo=`3oool00?l0ooooEP3oool2000000h0cjji0P0000000`3?[[T000000<JT]`0B
0<JT]`030000002mVkH0_I^f0080_I^f2P0000050;fK]P030000002dTkD0]9>e00@0]9>e1@000006
0;BC]@030000003g[g<0mjmc00D0mjmc0`0000040?N_L`030000003g[g<0mjmc00D0mjmc00<00000
0?N_L`3g[g<0103g[g<00`000000mjmc0?N_L`040?N_L`<0X8Fg0`00000?09An^@800000o`3oooli
0?ooo`00o`3ooomH0?ooo`<000003P3?[[T300000140aZBg00<000000;fK]P2mVkH0302mVkHJ0000
00D0mjmc00<000000?N_L`3g[g<00P0000030?N_L`030000003g[g<0mjmc00@0mjmc00<000000?N_
L`3g[g<0103g[g<00`000000mjmc0?N_L`040?N_L`<0000000<0X8Fg0000002DO[T0302DO[T30000
0?l0oooo>`3oool00?l0ooooF`3oool3000000/0cjji00<000000<JT]`36Y;L01@00000;0<JT]`03
0000002mVkH0_I^f0180_I^f00<000000;BC]@2dTkD0102dTkD5000000P0]9>e0`0000030?N_L`03
0000003g[g<0mjmc0080mjmc0P0000000`3g[g<000000?N_L`060?N_L`030000003g[g<0mjmc00<0
mjmc00<000000?N_L`3g[g<00P3g[g<2000000030?N_L`2PQKL0X8Fg0080X8Fg00<0000009An^@2D
O[T0202DO[T200000?l0oooo?P3oool00?l0ooooGP3oool3000000P0cjji00<000000<JT]`36Y;L0
1@36Y;L4000000L0aZBg00<000000;fK]P2mVkH04P2mVkH00`000000]9>e0;BC]@040;BC]@D00000
202dTkD00`000000Zhbf0:^<]P0200000080mjmc00<000000?N_L`3g[g<00`3g[g<5000000@0mjmc
00<000000?N_L`3g[g<0103g[g<010000000mjmc0000000000030?N_L`@0X8Fg00<0000009An^@2D
O[T01@2DO[T300000?l0oooo@03oool00?l0ooooH@3oool3000000@0cjji00<000000<JT]`36Y;L0
2P36Y;L500000080aZBg00<000000;fK]P2mVkH04P2mVkH00`000000]9>e0;BC]@040;BC]@D00000
202dTkD00`000000Zhbf0:^<]P020:^<]P<000001P3g[g<010000000mjmc0?N_L`3g[g<=000000D0
mjmc102PQKL00`000000U7ji09An^@0209An^@<00000o`3ooom30?ooo`00o`3ooomT0?ooo`<00000
00<0cjji00000036Y;L04036Y;L8000000l0_I^f00<000000;BC]@2dTkD0102dTkD5000000P0]9>e
00<000000:^<]P2[S;H0102[S;H00`000000mjmc0?N_L`040?N_L`030000003g[g<0mjmc00D0mjmc
00<000000?N_L`3g[g<0103g[g<00`000000mjmc0?N_L`040?N_L`D0X8Fg00@0000009An^@000000
0000o`3ooom60?ooo`00o`3ooomW0?ooo`@000004@36Y;L00`000000_I^f0;fK]P030;fK]PX00000
1@2mVkH00`000000]9>e0;BC]@040;BC]@D00000202dTkD00`000000Zhbf0:^<]P030:^<]P@00000
103g[g<00`000000mjmc0?N_L`050?N_L`030000003g[g<0mjmc00@0mjmc00<000000?N_L`3g[g<0
103g[g<30:25]`@00000o`3ooom80?ooo`00o`3ooom[0?ooo`D000003036Y;L00`000000_I^f0;fK
]P0=0;fK]Ql00000102[S;H2000000<0mjmc00<000000?N_L`3g[g<0103g[g<00`000000mjmc0?N_
L`050?N_L`030000003g[g<0mjmc0080mjmc1000003o0?oood`0oooo003o0?ooog00oooo10000007
0<JT]`030000002mVkH0_I^f01<0_I^f00<000000;BC]@2dTkD0102dTkD5000000P0]9>e00<00000
0:^<]P2[S;H02@2[S;H2000000030?N_L`000000mjmc00H0mjmc00<000000?N_L`3g[g<0103g[g<0
0`000000mjmc0000000200000?l0ooooD03oool00?l0ooooM03oool500000080aZBg00<000000;fK
]P2mVkH04`2mVkH00`000000]9>e0;BC]@040;BC]@D00000202dTkD00`000000Zhbf0:^<]P0;0:^<
]PD00000103g[g<010000000mjmc0?N_L`3g[g<500000?l0ooooD`3oool00?l0ooooN@3oool80000
00l0_I^f00<000000;BC]@2dTkD01@2dTkD5000000T0]9>e00<000000:^<]P2[S;H03@2[S;H:0000
0?l0ooooF03oool00?l0ooooP@3oool:000000D0_I^f00<000000;BC]@2dTkD01@2dTkD5000000T0
]9>e00<000000:^<]P2[S;H00`2[S;H:00000?l0ooooHP3oool00?l0ooooR`3ooolQ00000?l0oooo
K03oool00?l0ooooV03oool500000?l0ooooN`3oool00?l0ooooV03oool500000?l0ooooN`3oool0
0?l0ooooV03oool500000?l0ooooN`3oool00?l0ooooV03oool500000?l0ooooN`3oool00?l0oooo
V03oool500000?l0ooooN`3oool00?l0ooooo`3ooooo0?oooaT0oooo003o0?ooool0ooooo`3ooolI
0?ooo`00o`3ooooo0?ooool0oooo6@3oool00?l0ooooo`3ooooo0?oooaT0oooo003o0?ooool0oooo
o`3ooolI0?ooo`00o`3ooooo0?ooool0oooo6@3oool00?l0ooooU`3oool00`3Z^W80000000000003
00000003002Ke03oool0oooo0?l0ooooN03oool00?l0ooooV03oool01P2jLP00L[[Z0?ooo`3oool0
omBK002Ke?l0ooooNP3oool00?l0ooooV@3oool00`2jLP0009_D0?ooo`3o0?ooog`0oooo003o0?oo
oiX0oooo00<0e9/0001b^P3oool0o`3ooomk0?ooo`00o`3ooonG0?ooo`060?oZ^P1bVm@0oooo0?oo
o`3Z^W8007:jo`3ooomk0?ooo`00o`3ooonG0?ooo`030?oZ^P1b0000000000<0000000<0L[[Z0?oo
o`3oool0o`3ooomh0?ooo`00o`3ooooo0?ooool0oooo6@3oool00?l0ooooo`3ooooo0?oooaT0oooo
003o0?ooool0ooooo`3ooolI0?ooo`00o`3ooooo0?ooool0oooo6@3oool00?l0ooooo`3ooooo0?oo
oaT0oooo003o0?ooool0ooooo`3ooolI0?ooo`00o`3ooooo0?ooool0oooo6@3oool00?l0ooooo`3o
oooo0?oooaT0oooo003o0?ooool0ooooo`3ooolI0?ooo`00o`3ooooo0?ooool0oooo6@3oool00?l0
ooooo`3ooooo0?oooaT0oooo003o0?ooool0ooooo`3ooolI0?ooo`00o`3ooooo0?ooool0oooo6@3o
ool00?l0ooooo`3ooooo0?oooaT0oooo003o0?ooool0ooooo`3ooolI0?ooo`00o`3ooooo0?ooool0
oooo6@3oool00?l0ooooo`3ooooo0?oooaT0oooo003o0?ooool0ooooo`3ooolI0?ooo`00o`3ooooo
0?ooool0oooo6@3oool00?l0ooooo`3ooooo0?oooaT0oooo003o0?ooool0ooooo`3ooolI0?ooo`00
o`3ooooo0?ooool0oooo6@3oool00?l0ooooo`3ooooo0?oooaT0oooo003o0?ooool0ooooo`3ooolI
0?ooo`00o`3ooooo0?ooool0oooo6@3oool00?l0ooooo`3ooooo0?oooaT0oooo003o0?ooool0oooo
o`3ooolI0?ooo`00o`3ooooo0?ooool0oooo6@3oool00?l0ooooo`3ooooo0?oooaT0oooo003o0?oo
ool0ooooo`3ooolI0?ooo`00o`3ooooo0?ooool0oooo6@3oool00?l0ooooo`3ooooo0?oooaT0oooo
003o0?ooool0ooooo`3ooolI0?ooo`00o`3ooooo0?ooool0oooo6@3oool00?l0ooooo`3ooooo0?oo
oaT0oooo003o0?ooool0ooooo`3ooolI0?ooo`00o`3ooooo0?ooool0oooo6@3oool00?l0ooooo`3o
oooo0?oooaT0oooo003o0?ooool0ooooo`3ooolI0?ooo`00o`3ooooo0?ooool0oooo6@3oool00?l0
ooooo`3ooooo0?oooaT0oooo003o0?ooool0ooooo`3ooolI0?ooo`00o`3ooooo0?ooool0oooo6@3o
ool00?l0ooooo`3ooooo0?oooaT0oooo003o0?ooool0ooooo`3ooolI0?ooo`00o`3ooooo0?ooool0
oooo6@3oool00?l0ooooo`3ooooo0?oooaT0oooo003o0?ooool0ooooo`3ooolI0?ooo`00o`3ooooo
0?ooool0oooo6@3oool00?l0ooooo`3ooooo0?oooaT0oooo003o0?ooool0ooooo`3ooolI0?ooo`00
o`3ooooo0?ooool0oooo6@3oool00?l0ooooo`3ooooo0?oooaT0oooo003o0?ooool0ooooo`3ooolI
0?ooo`00o`3ooooo0?ooool0oooo6@3oool00?l0ooooo`3ooooo0?oooaT0oooo003o0?ooool0oooo
o`3ooolI0?ooo`00o`3ooooo0?ooool0oooo6@3oool00?l0ooooo`3ooooo0?oooaT0oooo003o0?oo
ool0ooooo`3ooolI0?ooo`00o`3ooooo0?ooool0oooo6@3oool00?l0ooooo`3ooooo0?oooaT0oooo
003o0?ooool0ooooo`3ooolI0?ooo`00o`3ooooo0?ooool0oooo6@3oool00?l0ooooo`3ooooo0?oo
oaT0oooo003o0?ooool0ooooo`3ooolI0?ooo`00o`3ooooo0?ooool0oooo6@3oool00?l0ooooo`3o
oooo0?oooaT0oooo003o0?ooool0ooooo`3ooolI0?ooo`00o`3ooooo0?ooool0oooo6@3oool00?l0
ooooo`3ooooo0?oooaT0oooo003o0?ooool0ooooo`3ooolI0?ooo`00o`3ooooo0?ooool0oooo6@3o
ool00?l0ooooo`3ooooo0?oooaT0oooo003o0?ooool0ooooo`3ooolI0?ooo`00o`3ooooo0?ooool0
oooo6@3oool00?l0ooooo`3ooooo0?oooaT0oooo003o0?ooool0ooooo`3ooolI0?ooo`00o`3ooooo
0?ooool0oooo6@3oool00?l0ooooo`3ooooo0?oooaT0oooo003o0?ooool0ooooo`3ooolI0?ooo`00
o`3ooooo0?ooool0oooo6@3oool00?l0ooooo`3ooooo0?oooaT0oooo003o0?ooool0ooooo`3ooolI
0?ooo`00o`3ooooo0?ooool0oooo6@3oool00?l0ooooo`3ooooo0?oooaT0oooo003o0?ooool0oooo
o`3ooolI0?ooo`00o`3ooooo0?ooool0oooo6@3oool00?l0ooooo`3ooooo0?oooaT0oooo003o0?oo
ool0ooooo`3ooolI0?ooo`00o`3ooooo0?ooool0oooo6@3oool00?l0ooooo`3ooooo0?oooaT0oooo
003o0?ooool0ooooo`3ooolI0?ooo`00o`3ooooo0?ooool0oooo6@3oool00?l0ooooo`3ooooo0?oo
oaT0oooo003o0?ooool0ooooo`3ooolI0?ooo`00o`3ooooo0?ooool0oooo6@3oool00?l0ooooo`3o
oooo0?oooaT0oooo003o0?ooool0ooooo`3ooolI0?ooo`00o`3ooooo0?ooool0oooo6@3oool00001
\
\>"],
  ImageRangeCache->{{{0, 789.875}, {605.563, 0}} -> {-0.129689, \
-4.65453*^-06, 0.00230589, 0.00230589}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1.0855 
%%ImageSize: 527.25 404.375 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics3D
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.0567234 1.16608 5.12828e-017 1.16608 [
[ 0 0 0 0 ]
[ 1 1.0855 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1.0855 L
0 1.0855 L
closepath
clip
newpath
.5 Mabswid
[ ] 0 setdash
.966 .687 .452 r
.61863 .55097 m .62157 .54995 L .61233 .52311 L p F P
0 g
s
.966 .687 .452 r
.62157 .54995 m .61863 .55097 L .62662 .57731 L p F P
0 g
s
.966 .687 .452 r
.62662 .57731 m .62982 .57713 L .62157 .54995 L p F P
0 g
s
.966 .687 .452 r
.62982 .57713 m .62662 .57731 L .63356 .60377 L p F P
0 g
s
.966 .687 .452 r
.63356 .60377 m .63699 .60443 L .62982 .57713 L p F P
0 g
s
.966 .687 .452 r
.60967 .52496 m .61233 .52311 L .60216 .49683 L p F P
0 g
s
.966 .687 .452 r
.61233 .52311 m .60967 .52496 L .61863 .55097 L p F P
0 g
s
.966 .687 .452 r
.63699 .60443 m .63356 .60377 L .63941 .63013 L p F P
0 g
s
.966 .687 .452 r
.63941 .63013 m .64304 .63164 L .63699 .60443 L p F P
0 g
s
.966 .687 .452 r
.59981 .4995 m .60216 .49683 L .59113 .47132 L p F P
0 g
s
.966 .687 .452 r
.60216 .49683 m .59981 .4995 L .60967 .52496 L p F P
0 g
s
.966 .687 .452 r
.61566 .552 m .61863 .55097 L .60967 .52496 L p F P
0 g
s
.966 .687 .452 r
.61863 .55097 m .61566 .552 L .62339 .5775 L p F P
0 g
s
.966 .687 .452 r
.62339 .5775 m .62662 .57731 L .61863 .55097 L p F P
0 g
s
.966 .687 .452 r
.62662 .57731 m .62339 .5775 L .63011 .6031 L p F P
0 g
s
.966 .687 .452 r
.63011 .6031 m .63356 .60377 L .62662 .57731 L p F P
0 g
s
.966 .687 .452 r
.60699 .52683 m .60967 .52496 L .59981 .4995 L p F P
0 g
s
.966 .687 .452 r
.60967 .52496 m .60699 .52683 L .61566 .552 L p F P
0 g
s
.966 .687 .452 r
.64304 .63164 m .63941 .63013 L .6441 .65618 L p F P
0 g
s
.966 .687 .452 r
.6441 .65618 m .64789 .65853 L .64304 .63164 L p F P
0 g
s
.966 .687 .452 r
.63356 .60377 m .63011 .6031 L .63576 .62861 L p F P
0 g
s
.966 .687 .452 r
.63576 .62861 m .63941 .63013 L .63356 .60377 L p F P
0 g
s
.966 .687 .452 r
.58912 .47479 m .59113 .47132 L .57934 .44679 L p F P
0 g
s
.966 .687 .452 r
.59113 .47132 m .58912 .47479 L .59981 .4995 L p F P
0 g
s
.966 .687 .452 r
.59744 .50219 m .59981 .4995 L .58912 .47479 L p F P
0 g
s
.966 .687 .452 r
.59981 .4995 m .59744 .50219 L .60699 .52683 L p F P
0 g
s
.966 .687 .452 r
.61267 .55304 m .61566 .552 L .60699 .52683 L p F P
0 g
s
.966 .687 .452 r
.61566 .552 m .61267 .55304 L .62014 .57768 L p F P
0 g
s
.966 .687 .452 r
.62014 .57768 m .62339 .5775 L .61566 .552 L p F P
0 g
s
.966 .687 .452 r
.62339 .5775 m .62014 .57768 L .62663 .60243 L p F P
0 g
s
.966 .687 .452 r
.62663 .60243 m .63011 .6031 L .62339 .5775 L p F P
0 g
s
.966 .687 .452 r
.60429 .52871 m .60699 .52683 L .59744 .50219 L p F P
0 g
s
.966 .687 .452 r
.60699 .52683 m .60429 .52871 L .61267 .55304 L p F P
0 g
s
.966 .687 .452 r
.63941 .63013 m .63576 .62861 L .64028 .6538 L p F P
0 g
s
.966 .687 .452 r
.64028 .6538 m .6441 .65618 L .63941 .63013 L p F P
0 g
s
.966 .687 .452 r
.57934 .44679 m .57768 .45105 L .58912 .47479 L p F P
0 g
s
.966 .687 .452 r
.58709 .47829 m .58912 .47479 L .57768 .45105 L p F P
0 g
s
.966 .687 .452 r
.58912 .47479 m .58709 .47829 L .59744 .50219 L p F P
0 g
s
.966 .687 .452 r
.64789 .65853 m .6441 .65618 L .64757 .68168 L p F P
0 g
s
.966 .687 .452 r
.64757 .68168 m .6515 .68488 L .64789 .65853 L p F P
0 g
s
.966 .687 .452 r
.63011 .6031 m .62663 .60243 L .63208 .62708 L p F P
0 g
s
.966 .687 .452 r
.63208 .62708 m .63576 .62861 L .63011 .6031 L p F P
0 g
s
.966 .687 .452 r
.59505 .5049 m .59744 .50219 L .58709 .47829 L p F P
0 g
s
.966 .687 .452 r
.59744 .50219 m .59505 .5049 L .60429 .52871 L p F P
0 g
s
.966 .687 .452 r
.57768 .45105 m .57934 .44679 L .56686 .42348 L p F P
0 g
s
.966 .687 .452 r
.60966 .55409 m .61267 .55304 L .60429 .52871 L p F P
0 g
s
.966 .687 .452 r
.61267 .55304 m .60966 .55409 L .61687 .57787 L p F P
0 g
s
.966 .687 .452 r
.61687 .57787 m .62014 .57768 L .61267 .55304 L p F P
0 g
s
.966 .687 .452 r
.62014 .57768 m .61687 .57787 L .62312 .60175 L p F P
0 g
s
.966 .687 .452 r
.62312 .60175 m .62663 .60243 L .62014 .57768 L p F P
0 g
s
.966 .687 .452 r
.60157 .53061 m .60429 .52871 L .59505 .5049 L p F P
0 g
s
.966 .687 .452 r
.60429 .52871 m .60157 .53061 L .60966 .55409 L p F P
0 g
s
.966 .687 .452 r
.63576 .62861 m .63208 .62708 L .63643 .65142 L p F P
0 g
s
.966 .687 .452 r
.63643 .65142 m .64028 .6538 L .63576 .62861 L p F P
0 g
s
.966 .687 .452 r
.6441 .65618 m .64028 .6538 L .64362 .67847 L p F P
0 g
s
.966 .687 .452 r
.64362 .67847 m .64757 .68168 L .6441 .65618 L p F P
0 g
s
.966 .687 .452 r
.57768 .45105 m .57602 .45533 L .58709 .47829 L p F P
0 g
s
.966 .687 .452 r
.58504 .48181 m .58709 .47829 L .57602 .45533 L p F P
0 g
s
.966 .687 .452 r
.58709 .47829 m .58504 .48181 L .59505 .5049 L p F P
0 g
s
.966 .687 .452 r
.62663 .60243 m .62312 .60175 L .62837 .62553 L p F P
0 g
s
.966 .687 .452 r
.62837 .62553 m .63208 .62708 L .62663 .60243 L p F P
0 g
s
.966 .687 .452 r
.59265 .50764 m .59505 .5049 L .58504 .48181 L p F P
0 g
s
.966 .687 .452 r
.59505 .5049 m .59265 .50764 L .60157 .53061 L p F P
0 g
s
.966 .687 .452 r
.56686 .42348 m .56559 .42849 L .57768 .45105 L p F P
0 g
s
.966 .687 .452 r
.57602 .45533 m .57768 .45105 L .56559 .42849 L p F P
0 g
s
.966 .687 .452 r
.60663 .55514 m .60966 .55409 L .60157 .53061 L p F P
0 g
s
.966 .687 .452 r
.60966 .55409 m .60663 .55514 L .61357 .57806 L p F P
0 g
s
.966 .687 .452 r
.61357 .57806 m .61687 .57787 L .60966 .55409 L p F P
0 g
s
.966 .687 .452 r
.6515 .68488 m .64757 .68168 L .64979 .70643 L p F P
0 g
s
.966 .687 .452 r
.64979 .70643 m .65381 .71045 L .6515 .68488 L p F P
0 g
s
.966 .687 .452 r
.61687 .57787 m .61357 .57806 L .61959 .60107 L p F P
0 g
s
.966 .687 .452 r
.61959 .60107 m .62312 .60175 L .61687 .57787 L p F P
0 g
s
.966 .687 .452 r
.59883 .53252 m .60157 .53061 L .59265 .50764 L p F P
0 g
s
.966 .687 .452 r
.60157 .53061 m .59883 .53252 L .60663 .55514 L p F P
0 g
s
.966 .687 .452 r
.63208 .62708 m .62837 .62553 L .63256 .64901 L p F P
0 g
s
.966 .687 .452 r
.63256 .64901 m .63643 .65142 L .63208 .62708 L p F P
0 g
s
.966 .687 .452 r
.56559 .42849 m .56686 .42348 L .5538 .40158 L p F P
0 g
s
.966 .687 .452 r
.64028 .6538 m .63643 .65142 L .63964 .67523 L p F P
0 g
s
.966 .687 .452 r
.63964 .67523 m .64362 .67847 L .64028 .6538 L p F P
0 g
s
.966 .687 .452 r
.57602 .45533 m .57434 .45965 L .58504 .48181 L p F P
0 g
s
.966 .687 .452 r
.58299 .48536 m .58504 .48181 L .57434 .45965 L p F P
0 g
s
.966 .687 .452 r
.58504 .48181 m .58299 .48536 L .59265 .50764 L p F P
0 g
s
.966 .687 .452 r
.62312 .60175 m .61959 .60107 L .62464 .62398 L p F P
0 g
s
.966 .687 .452 r
.62464 .62398 m .62837 .62553 L .62312 .60175 L p F P
0 g
s
.966 .687 .452 r
.56559 .42849 m .56431 .43353 L .57602 .45533 L p F P
0 g
s
.966 .687 .452 r
.57434 .45965 m .57602 .45533 L .56431 .43353 L p F P
0 g
s
.966 .687 .452 r
.59023 .51039 m .59265 .50764 L .58299 .48536 L p F P
0 g
s
.966 .687 .452 r
.59265 .50764 m .59023 .51039 L .59883 .53252 L p F P
0 g
s
.966 .687 .452 r
.64757 .68168 m .64362 .67847 L .64574 .70238 L p F P
0 g
s
.966 .687 .452 r
.64574 .70238 m .64979 .70643 L .64757 .68168 L p F P
0 g
s
.966 .687 .452 r
.60357 .5562 m .60663 .55514 L .59883 .53252 L p F P
0 g
s
.966 .687 .452 r
.60663 .55514 m .60357 .5562 L .61025 .57825 L p F P
0 g
s
.966 .687 .452 r
.61025 .57825 m .61357 .57806 L .60663 .55514 L p F P
0 g
s
.966 .687 .452 r
.61357 .57806 m .61025 .57825 L .61604 .60038 L p F P
0 g
s
.966 .687 .452 r
.61604 .60038 m .61959 .60107 L .61357 .57806 L p F P
0 g
s
.966 .687 .452 r
.5538 .40158 m .55293 .40731 L .56559 .42849 L p F P
0 g
s
.966 .687 .452 r
.56431 .43353 m .56559 .42849 L .55293 .40731 L p F P
0 g
s
.966 .687 .452 r
.59606 .53444 m .59883 .53252 L .59023 .51039 L p F P
0 g
s
.966 .687 .452 r
.59883 .53252 m .59606 .53444 L .60357 .5562 L p F P
0 g
s
.966 .687 .452 r
.62837 .62553 m .62464 .62398 L .62866 .64659 L p F P
0 g
s
.966 .687 .452 r
.62866 .64659 m .63256 .64901 L .62837 .62553 L p F P
0 g
s
.966 .687 .452 r
.63643 .65142 m .63256 .64901 L .63564 .67198 L p F P
0 g
s
.966 .687 .452 r
.63564 .67198 m .63964 .67523 L .63643 .65142 L p F P
0 g
s
.966 .687 .452 r
.57434 .45965 m .57265 .46399 L .58299 .48536 L p F P
0 g
s
.966 .687 .452 r
.58091 .48894 m .58299 .48536 L .57265 .46399 L p F P
0 g
s
.966 .687 .452 r
.58299 .48536 m .58091 .48894 L .59023 .51039 L p F P
0 g
s
.966 .687 .452 r
.56431 .43353 m .56302 .4386 L .57434 .45965 L p F P
0 g
s
.966 .687 .452 r
.57265 .46399 m .57434 .45965 L .56302 .4386 L p F P
0 g
s
.966 .687 .452 r
.61959 .60107 m .61604 .60038 L .62088 .62242 L p F P
0 g
s
.966 .687 .452 r
.62088 .62242 m .62464 .62398 L .61959 .60107 L p F P
0 g
s
.966 .687 .452 r
.58779 .51316 m .59023 .51039 L .58091 .48894 L p F P
0 g
s
.966 .687 .452 r
.59023 .51039 m .58779 .51316 L .59606 .53444 L p F P
0 g
s
.966 .687 .452 r
.64362 .67847 m .63964 .67523 L .64166 .69831 L p F P
0 g
s
.966 .687 .452 r
.64166 .69831 m .64574 .70238 L .64362 .67847 L p F P
0 g
s
.966 .687 .452 r
.65381 .71045 m .64979 .70643 L .6507 .73018 L p F P
0 g
s
.966 .687 .452 r
.6507 .73018 m .65478 .73501 L .65381 .71045 L p F P
0 g
s
.966 .687 .452 r
.55293 .40731 m .55206 .41308 L .56431 .43353 L p F P
0 g
s
.966 .687 .452 r
.56302 .4386 m .56431 .43353 L .55206 .41308 L p F P
0 g
s
.966 .687 .452 r
.60049 .55727 m .60357 .5562 L .59606 .53444 L p F P
0 g
s
.966 .687 .452 r
.60357 .5562 m .60049 .55727 L .6069 .57844 L p F P
0 g
s
.966 .687 .452 r
.6069 .57844 m .61025 .57825 L .60357 .5562 L p F P
0 g
s
.966 .687 .452 r
.55293 .40731 m .5538 .40158 L .54025 .38132 L p F P
0 g
s
.966 .687 .452 r
.61025 .57825 m .6069 .57844 L .61245 .59969 L p F P
0 g
s
.966 .687 .452 r
.61245 .59969 m .61604 .60038 L .61025 .57825 L p F P
0 g
s
.966 .687 .452 r
.59328 .53638 m .59606 .53444 L .58779 .51316 L p F P
0 g
s
.966 .687 .452 r
.59606 .53444 m .59328 .53638 L .60049 .55727 L p F P
0 g
s
.966 .687 .452 r
.62464 .62398 m .62088 .62242 L .62474 .64415 L p F P
0 g
s
.966 .687 .452 r
.62474 .64415 m .62866 .64659 L .62464 .62398 L p F P
0 g
s
.966 .687 .452 r
.63256 .64901 m .62866 .64659 L .63161 .6687 L p F P
0 g
s
.966 .687 .452 r
.63161 .6687 m .63564 .67198 L .63256 .64901 L p F P
0 g
s
.966 .687 .452 r
.57265 .46399 m .57095 .46836 L .58091 .48894 L p F P
0 g
s
.966 .687 .452 r
.57882 .49254 m .58091 .48894 L .57095 .46836 L p F P
0 g
s
.966 .687 .452 r
.58091 .48894 m .57882 .49254 L .58779 .51316 L p F P
0 g
s
.966 .687 .452 r
.56302 .4386 m .56172 .44371 L .57265 .46399 L p F P
0 g
s
.966 .687 .452 r
.57095 .46836 m .57265 .46399 L .56172 .44371 L p F P
0 g
s
.966 .687 .452 r
.61604 .60038 m .61245 .59969 L .6171 .62084 L p F P
0 g
s
.966 .687 .452 r
.6171 .62084 m .62088 .62242 L .61604 .60038 L p F P
0 g
s
.966 .687 .452 r
.64979 .70643 m .64574 .70238 L .64659 .72532 L p F P
0 g
s
.966 .687 .452 r
.64659 .72532 m .6507 .73018 L .64979 .70643 L p F P
0 g
s
.966 .687 .452 r
.58534 .51595 m .58779 .51316 L .57882 .49254 L p F P
0 g
s
.966 .687 .452 r
.58779 .51316 m .58534 .51595 L .59328 .53638 L p F P
0 g
s
.966 .687 .452 r
.63964 .67523 m .63564 .67198 L .63757 .69422 L p F P
0 g
s
.966 .687 .452 r
.63757 .69422 m .64166 .69831 L .63964 .67523 L p F P
0 g
s
.966 .687 .452 r
.55206 .41308 m .55118 .41889 L .56302 .4386 L p F P
0 g
s
.966 .687 .452 r
.56172 .44371 m .56302 .4386 L .55118 .41889 L p F P
0 g
s
.966 .687 .452 r
.54025 .38132 m .5398 .38774 L .55293 .40731 L p F P
0 g
s
.966 .687 .452 r
.55206 .41308 m .55293 .40731 L .5398 .38774 L p F P
0 g
s
.966 .687 .452 r
.59739 .55835 m .60049 .55727 L .59328 .53638 L p F P
0 g
s
.966 .687 .452 r
.60049 .55727 m .59739 .55835 L .60353 .57863 L p F P
0 g
s
.966 .687 .452 r
.60353 .57863 m .6069 .57844 L .60049 .55727 L p F P
0 g
s
.966 .687 .452 r
.6069 .57844 m .60353 .57863 L .60884 .59899 L p F P
0 g
s
.966 .687 .452 r
.60884 .59899 m .61245 .59969 L .6069 .57844 L p F P
0 g
s
.966 .687 .452 r
.62866 .64659 m .62474 .64415 L .62755 .6654 L p F P
0 g
s
.966 .687 .452 r
.62755 .6654 m .63161 .6687 L .62866 .64659 L p F P
0 g
s
.966 .687 .452 r
.62088 .62242 m .6171 .62084 L .62078 .6417 L p F P
0 g
s
.966 .687 .452 r
.62078 .6417 m .62474 .64415 L .62088 .62242 L p F P
0 g
s
.966 .687 .452 r
.59048 .53834 m .59328 .53638 L .58534 .51595 L p F P
0 g
s
.966 .687 .452 r
.59328 .53638 m .59048 .53834 L .59739 .55835 L p F P
0 g
s
.966 .687 .452 r
.57095 .46836 m .56923 .47276 L .57882 .49254 L p F P
0 g
s
.966 .687 .452 r
.57672 .49616 m .57882 .49254 L .56923 .47276 L p F P
0 g
s
.966 .687 .452 r
.57882 .49254 m .57672 .49616 L .58534 .51595 L p F P
0 g
s
.966 .687 .452 r
.56172 .44371 m .56042 .44885 L .57095 .46836 L p F P
0 g
s
.966 .687 .452 r
.56923 .47276 m .57095 .46836 L .56042 .44885 L p F P
0 g
s
.966 .687 .452 r
.64574 .70238 m .64166 .69831 L .64246 .72044 L p F P
0 g
s
.966 .687 .452 r
.64246 .72044 m .64659 .72532 L .64574 .70238 L p F P
0 g
s
.966 .687 .452 r
.63564 .67198 m .63161 .6687 L .63344 .6901 L p F P
0 g
s
.966 .687 .452 r
.63344 .6901 m .63757 .69422 L .63564 .67198 L p F P
0 g
s
.966 .687 .452 r
.61245 .59969 m .60884 .59899 L .61328 .61925 L p F P
0 g
s
.966 .687 .452 r
.61328 .61925 m .6171 .62084 L .61245 .59969 L p F P
0 g
s
.966 .687 .452 r
.58286 .51876 m .58534 .51595 L .57672 .49616 L p F P
0 g
s
.966 .687 .452 r
.58534 .51595 m .58286 .51876 L .59048 .53834 L p F P
0 g
s
.966 .687 .452 r
.5398 .38774 m .53936 .3942 L .55206 .41308 L p F P
0 g
s
.966 .687 .452 r
.55118 .41889 m .55206 .41308 L .53936 .3942 L p F P
0 g
s
.966 .687 .452 r
.55118 .41889 m .55029 .42472 L .56172 .44371 L p F P
0 g
s
.966 .687 .452 r
.56042 .44885 m .56172 .44371 L .55029 .42472 L p F P
0 g
s
.966 .687 .452 r
.65478 .73501 m .6507 .73018 L .65026 .7527 L p F P
0 g
s
.966 .687 .452 r
.65026 .7527 m .65437 .75832 L .65478 .73501 L p F P
0 g
s
.966 .687 .452 r
.59426 .55944 m .59739 .55835 L .59048 .53834 L p F P
0 g
s
.966 .687 .452 r
.59739 .55835 m .59426 .55944 L .60013 .57882 L p F P
0 g
s
.966 .687 .452 r
.60013 .57882 m .60353 .57863 L .59739 .55835 L p F P
0 g
s
.966 .687 .452 r
.62474 .64415 m .62078 .6417 L .62347 .66208 L p F P
0 g
s
.966 .687 .452 r
.62347 .66208 m .62755 .6654 L .62474 .64415 L p F P
0 g
s
.966 .687 .452 r
.6171 .62084 m .61328 .61925 L .6168 .63923 L p F P
0 g
s
.966 .687 .452 r
.6168 .63923 m .62078 .6417 L .6171 .62084 L p F P
0 g
s
.966 .687 .452 r
.60353 .57863 m .60013 .57882 L .60521 .59829 L p F P
0 g
s
.966 .687 .452 r
.60521 .59829 m .60884 .59899 L .60353 .57863 L p F P
0 g
s
.966 .687 .452 r
.5398 .38774 m .54025 .38132 L .52632 .36292 L p F P
0 g
s
.966 .687 .452 r
.58765 .5403 m .59048 .53834 L .58286 .51876 L p F P
0 g
s
.966 .687 .452 r
.59048 .53834 m .58765 .5403 L .59426 .55944 L p F P
0 g
s
.966 .687 .452 r
.64166 .69831 m .63757 .69422 L .6383 .71552 L p F P
0 g
s
.966 .687 .452 r
.6383 .71552 m .64246 .72044 L .64166 .69831 L p F P
0 g
s
.966 .687 .452 r
.56042 .44885 m .5591 .45402 L .56923 .47276 L p F P
0 g
s
.966 .687 .452 r
.56751 .47719 m .56923 .47276 L .5591 .45402 L p F P
0 g
s
.966 .687 .452 r
.56923 .47276 m .56751 .47719 L .57672 .49616 L p F P
0 g
s
.966 .687 .452 r
.5746 .49981 m .57672 .49616 L .56751 .47719 L p F P
0 g
s
.966 .687 .452 r
.57672 .49616 m .5746 .49981 L .58286 .51876 L p F P
0 g
s
.966 .687 .452 r
.63161 .6687 m .62755 .6654 L .62929 .68595 L p F P
0 g
s
.966 .687 .452 r
.62929 .68595 m .63344 .6901 L .63161 .6687 L p F P
0 g
s
.966 .687 .452 r
.60884 .59899 m .60521 .59829 L .60944 .61765 L p F P
0 g
s
.966 .687 .452 r
.60944 .61765 m .61328 .61925 L .60884 .59899 L p F P
0 g
s
.966 .687 .452 r
.53936 .3942 m .53891 .4007 L .55118 .41889 L p F P
0 g
s
.966 .687 .452 r
.55029 .42472 m .55118 .41889 L .53891 .4007 L p F P
0 g
s
.966 .687 .452 r
.6507 .73018 m .64659 .72532 L .64614 .74705 L p F P
0 g
s
.966 .687 .452 r
.64614 .74705 m .65026 .7527 L .6507 .73018 L p F P
0 g
s
.966 .687 .452 r
.58037 .5216 m .58286 .51876 L .5746 .49981 L p F P
0 g
s
.966 .687 .452 r
.58286 .51876 m .58037 .5216 L .58765 .5403 L p F P
0 g
s
.966 .687 .452 r
.55029 .42472 m .5494 .4306 L .56042 .44885 L p F P
0 g
s
.966 .687 .452 r
.5591 .45402 m .56042 .44885 L .5494 .4306 L p F P
0 g
s
.966 .687 .452 r
.52632 .36292 m .52632 .36999 L .5398 .38774 L p F P
0 g
s
.966 .687 .452 r
.53936 .3942 m .5398 .38774 L .52632 .36999 L p F P
0 g
s
.966 .687 .452 r
.62078 .6417 m .6168 .63923 L .61936 .65873 L p F P
0 g
s
.966 .687 .452 r
.61936 .65873 m .62347 .66208 L .62078 .6417 L p F P
0 g
s
.966 .687 .452 r
.63757 .69422 m .63344 .6901 L .63413 .71058 L p F P
0 g
s
.966 .687 .452 r
.63413 .71058 m .6383 .71552 L .63757 .69422 L p F P
0 g
s
.966 .687 .452 r
.59111 .56053 m .59426 .55944 L .58765 .5403 L p F P
0 g
s
.966 .687 .452 r
.59426 .55944 m .59111 .56053 L .5967 .57902 L p F P
0 g
s
.966 .687 .452 r
.5967 .57902 m .60013 .57882 L .59426 .55944 L p F P
0 g
s
.966 .687 .452 r
.61328 .61925 m .60944 .61765 L .61279 .63674 L p F P
0 g
s
.966 .687 .452 r
.61279 .63674 m .6168 .63923 L .61328 .61925 L p F P
0 g
s
.966 .687 .452 r
.60013 .57882 m .5967 .57902 L .60154 .59758 L p F P
0 g
s
.966 .687 .452 r
.60154 .59758 m .60521 .59829 L .60013 .57882 L p F P
0 g
s
.966 .687 .452 r
.5591 .45402 m .55778 .45923 L .56751 .47719 L p F P
0 g
s
.966 .687 .452 r
.56577 .48166 m .56751 .47719 L .55778 .45923 L p F P
0 g
s
.966 .687 .452 r
.56751 .47719 m .56577 .48166 L .5746 .49981 L p F P
0 g
s
.966 .687 .452 r
.58481 .54229 m .58765 .5403 L .58037 .5216 L p F P
0 g
s
.966 .687 .452 r
.58765 .5403 m .58481 .54229 L .59111 .56053 L p F P
0 g
s
.966 .687 .452 r
.57247 .50349 m .5746 .49981 L .56577 .48166 L p F P
0 g
s
.966 .687 .452 r
.5746 .49981 m .57247 .50349 L .58037 .5216 L p F P
0 g
s
.966 .687 .452 r
.62755 .6654 m .62347 .66208 L .62512 .68178 L p F P
0 g
s
.966 .687 .452 r
.62512 .68178 m .62929 .68595 L .62755 .6654 L p F P
0 g
s
.966 .687 .452 r
.64659 .72532 m .64246 .72044 L .64199 .74138 L p F P
0 g
s
.966 .687 .452 r
.64199 .74138 m .64614 .74705 L .64659 .72532 L p F P
0 g
s
.966 .687 .452 r
.53891 .4007 m .53846 .40722 L .55029 .42472 L p F P
0 g
s
.966 .687 .452 r
.5494 .4306 m .55029 .42472 L .53846 .40722 L p F P
0 g
s
.966 .687 .452 r
.5494 .4306 m .54851 .43651 L .5591 .45402 L p F P
0 g
s
.966 .687 .452 r
.55778 .45923 m .5591 .45402 L .54851 .43651 L p F P
0 g
s
.966 .687 .452 r
.60521 .59829 m .60154 .59758 L .60557 .61604 L p F P
0 g
s
.966 .687 .452 r
.60557 .61604 m .60944 .61765 L .60521 .59829 L p F P
0 g
s
.966 .687 .452 r
.57786 .52445 m .58037 .5216 L .57247 .50349 L p F P
0 g
s
.966 .687 .452 r
.58037 .5216 m .57786 .52445 L .58481 .54229 L p F P
0 g
s
.966 .687 .452 r
.52632 .36999 m .52632 .37709 L .53936 .3942 L p F P
0 g
s
.966 .687 .452 r
.53891 .4007 m .53936 .3942 L .52632 .37709 L p F P
0 g
s
.966 .687 .452 r
.63344 .6901 m .62929 .68595 L .62993 .70561 L p F P
0 g
s
.966 .687 .452 r
.62993 .70561 m .63413 .71058 L .63344 .6901 L p F P
0 g
s
.966 .687 .452 r
.6168 .63923 m .61279 .63674 L .61522 .65537 L p F P
0 g
s
.966 .687 .452 r
.61522 .65537 m .61936 .65873 L .6168 .63923 L p F P
0 g
s
.966 .687 .452 r
.64246 .72044 m .6383 .71552 L .63782 .73567 L p F P
0 g
s
.966 .687 .452 r
.63782 .73567 m .64199 .74138 L .64246 .72044 L p F P
0 g
s
.966 .687 .452 r
.60944 .61765 m .60557 .61604 L .60876 .63423 L p F P
0 g
s
.966 .687 .452 r
.60876 .63423 m .61279 .63674 L .60944 .61765 L p F P
0 g
s
.966 .687 .452 r
.58793 .56163 m .59111 .56053 L .58481 .54229 L p F P
0 g
s
.966 .687 .452 r
.59111 .56053 m .58793 .56163 L .59325 .57922 L p F P
0 g
s
.966 .687 .452 r
.59325 .57922 m .5967 .57902 L .59111 .56053 L p F P
0 g
s
.966 .687 .452 r
.65437 .75832 m .65026 .7527 L .64846 .77376 L p F P
0 g
s
.966 .687 .452 r
.64846 .77376 m .65255 .78014 L .65437 .75832 L p F P
0 g
s
.966 .687 .452 r
.55778 .45923 m .55644 .46447 L .56577 .48166 L p F P
0 g
s
.966 .687 .452 r
.56402 .48615 m .56577 .48166 L .55644 .46447 L p F P
0 g
s
.966 .687 .452 r
.56577 .48166 m .56402 .48615 L .57247 .50349 L p F P
0 g
s
.966 .687 .452 r
.53846 .40722 m .538 .41379 L .5494 .4306 L p F P
0 g
s
.966 .687 .452 r
.54851 .43651 m .5494 .4306 L .538 .41379 L p F P
0 g
s
.966 .687 .452 r
.62347 .66208 m .61936 .65873 L .62092 .67758 L p F P
0 g
s
.966 .687 .452 r
.62092 .67758 m .62512 .68178 L .62347 .66208 L p F P
0 g
s
.966 .687 .452 r
.5967 .57902 m .59325 .57922 L .59785 .59687 L p F P
0 g
s
.966 .687 .452 r
.59785 .59687 m .60154 .59758 L .5967 .57902 L p F P
0 g
s
.966 .687 .452 r
.57032 .50719 m .57247 .50349 L .56402 .48615 L p F P
0 g
s
.966 .687 .452 r
.57247 .50349 m .57032 .50719 L .57786 .52445 L p F P
0 g
s
.966 .687 .452 r
.58194 .54428 m .58481 .54229 L .57786 .52445 L p F P
0 g
s
.966 .687 .452 r
.58481 .54229 m .58194 .54428 L .58793 .56163 L p F P
0 g
s
.966 .687 .452 r
.54851 .43651 m .54761 .44245 L .55778 .45923 L p F P
0 g
s
.966 .687 .452 r
.55644 .46447 m .55778 .45923 L .54761 .44245 L p F P
0 g
s
.966 .687 .452 r
.52632 .37709 m .52632 .38423 L .53891 .4007 L p F P
0 g
s
.966 .687 .452 r
.53846 .40722 m .53891 .4007 L .52632 .38423 L p F P
0 g
s
.966 .687 .452 r
.60154 .59758 m .59785 .59687 L .60168 .61442 L p F P
0 g
s
.966 .687 .452 r
.60168 .61442 m .60557 .61604 L .60154 .59758 L p F P
0 g
s
.966 .687 .452 r
.57533 .52733 m .57786 .52445 L .57032 .50719 L p F P
0 g
s
.966 .687 .452 r
.57786 .52445 m .57533 .52733 L .58194 .54428 L p F P
0 g
s
.966 .687 .452 r
.62929 .68595 m .62512 .68178 L .6257 .70061 L p F P
0 g
s
.966 .687 .452 r
.6257 .70061 m .62993 .70561 L .62929 .68595 L p F P
0 g
s
.966 .687 .452 r
.65026 .7527 m .64614 .74705 L .64436 .76735 L p F P
0 g
s
.966 .687 .452 r
.64436 .76735 m .64846 .77376 L .65026 .7527 L p F P
0 g
s
.966 .687 .452 r
.6383 .71552 m .63413 .71058 L .63363 .72994 L p F P
0 g
s
.966 .687 .452 r
.63363 .72994 m .63782 .73567 L .6383 .71552 L p F P
0 g
s
.966 .687 .452 r
.61279 .63674 m .60876 .63423 L .61106 .65198 L p F P
0 g
s
.966 .687 .452 r
.61106 .65198 m .61522 .65537 L .61279 .63674 L p F P
0 g
s
.966 .687 .452 r
.538 .41379 m .53755 .42039 L .54851 .43651 L p F P
0 g
s
.966 .687 .452 r
.54761 .44245 m .54851 .43651 L .53755 .42039 L p F P
0 g
s
.966 .687 .452 r
.61936 .65873 m .61522 .65537 L .61669 .67336 L p F P
0 g
s
.966 .687 .452 r
.61669 .67336 m .62092 .67758 L .61936 .65873 L p F P
0 g
s
.966 .687 .452 r
.55644 .46447 m .5551 .46975 L .56402 .48615 L p F P
0 g
s
.966 .687 .452 r
.56226 .49067 m .56402 .48615 L .5551 .46975 L p F P
0 g
s
.966 .687 .452 r
.56402 .48615 m .56226 .49067 L .57032 .50719 L p F P
0 g
s
.966 .687 .452 r
.60557 .61604 m .60168 .61442 L .60469 .63171 L p F P
0 g
s
.966 .687 .452 r
.60469 .63171 m .60876 .63423 L .60557 .61604 L p F P
0 g
s
.966 .687 .452 r
.58473 .56275 m .58793 .56163 L .58194 .54428 L p F P
0 g
s
.966 .687 .452 r
.58793 .56163 m .58473 .56275 L .58978 .57941 L p F P
0 g
s
.966 .687 .452 r
.58978 .57941 m .59325 .57922 L .58793 .56163 L p F P
0 g
s
.966 .687 .452 r
.52632 .38423 m .52632 .39141 L .53846 .40722 L p F P
0 g
s
.966 .687 .452 r
.538 .41379 m .53846 .40722 L .52632 .39141 L p F P
0 g
s
.966 .687 .452 r
.56816 .51092 m .57032 .50719 L .56226 .49067 L p F P
0 g
s
.966 .687 .452 r
.57032 .50719 m .56816 .51092 L .57533 .52733 L p F P
0 g
s
.966 .687 .452 r
.59325 .57922 m .58978 .57941 L .59413 .59615 L p F P
0 g
s
.966 .687 .452 r
.59413 .59615 m .59785 .59687 L .59325 .57922 L p F P
0 g
s
.966 .687 .452 r
.54761 .44245 m .5467 .44843 L .55644 .46447 L p F P
0 g
s
.966 .687 .452 r
.5551 .46975 m .55644 .46447 L .5467 .44843 L p F P
0 g
s
.966 .687 .452 r
.57905 .5463 m .58194 .54428 L .57533 .52733 L p F P
0 g
s
.966 .687 .452 r
.58194 .54428 m .57905 .5463 L .58473 .56275 L p F P
0 g
s
.966 .687 .452 r
.64614 .74705 m .64199 .74138 L .64024 .76092 L p F P
0 g
s
.966 .687 .452 r
.64024 .76092 m .64436 .76735 L .64614 .74705 L p F P
0 g
s
.966 .687 .452 r
.62512 .68178 m .62092 .67758 L .62145 .69559 L p F P
0 g
s
.966 .687 .452 r
.62145 .69559 m .6257 .70061 L .62512 .68178 L p F P
0 g
s
.966 .687 .452 r
.59785 .59687 m .59413 .59615 L .59775 .61278 L p F P
0 g
s
.966 .687 .452 r
.59775 .61278 m .60168 .61442 L .59785 .59687 L p F P
0 g
s
.966 .687 .452 r
.63413 .71058 m .62993 .70561 L .62942 .72417 L p F P
0 g
s
.966 .687 .452 r
.62942 .72417 m .63363 .72994 L .63413 .71058 L p F P
0 g
s
.966 .687 .452 r
.57278 .53022 m .57533 .52733 L .56816 .51092 L p F P
0 g
s
.966 .687 .452 r
.57533 .52733 m .57278 .53022 L .57905 .5463 L p F P
0 g
s
.966 .687 .452 r
.53755 .42039 m .53709 .42703 L .54761 .44245 L p F P
0 g
s
.966 .687 .452 r
.5467 .44843 m .54761 .44245 L .53709 .42703 L p F P
0 g
s
.966 .687 .452 r
.60876 .63423 m .60469 .63171 L .60687 .64857 L p F P
0 g
s
.966 .687 .452 r
.60687 .64857 m .61106 .65198 L .60876 .63423 L p F P
0 g
s
.966 .687 .452 r
.52632 .39141 m .52632 .39862 L .538 .41379 L p F P
0 g
s
.966 .687 .452 r
.53755 .42039 m .538 .41379 L .52632 .39862 L p F P
0 g
s
.966 .687 .452 r
.61522 .65537 m .61106 .65198 L .61244 .66911 L p F P
0 g
s
.966 .687 .452 r
.61244 .66911 m .61669 .67336 L .61522 .65537 L p F P
0 g
s
.966 .687 .452 r
.5551 .46975 m .55375 .47506 L .56226 .49067 L p F P
0 g
s
.966 .687 .452 r
.56049 .49523 m .56226 .49067 L .55375 .47506 L p F P
0 g
s
.966 .687 .452 r
.56226 .49067 m .56049 .49523 L .56816 .51092 L p F P
0 g
s
.966 .687 .452 r
.60168 .61442 m .59775 .61278 L .6006 .62917 L p F P
0 g
s
.966 .687 .452 r
.6006 .62917 m .60469 .63171 L .60168 .61442 L p F P
0 g
s
.966 .687 .452 r
.5467 .44843 m .54579 .45445 L .5551 .46975 L p F P
0 g
s
.966 .687 .452 r
.55375 .47506 m .5551 .46975 L .54579 .45445 L p F P
0 g
s
.966 .687 .452 r
.64199 .74138 m .63782 .73567 L .6361 .75445 L p F P
0 g
s
.966 .687 .452 r
.6361 .75445 m .64024 .76092 L .64199 .74138 L p F P
0 g
s
.966 .687 .452 r
.56598 .51468 m .56816 .51092 L .56049 .49523 L p F P
0 g
s
.966 .687 .452 r
.56816 .51092 m .56598 .51468 L .57278 .53022 L p F P
0 g
s
.966 .687 .452 r
.58151 .56387 m .58473 .56275 L .57905 .5463 L p F P
0 g
s
.966 .687 .452 r
.58473 .56275 m .58151 .56387 L .58627 .57961 L p F P
0 g
s
.966 .687 .452 r
.58627 .57961 m .58978 .57941 L .58473 .56275 L p F P
0 g
s
.966 .687 .452 r
.58978 .57941 m .58627 .57961 L .59038 .59542 L p F P
0 g
s
.966 .687 .452 r
.59038 .59542 m .59413 .59615 L .58978 .57941 L p F P
0 g
s
.966 .687 .452 r
.57614 .54833 m .57905 .5463 L .57278 .53022 L p F P
0 g
s
.966 .687 .452 r
.57905 .5463 m .57614 .54833 L .58151 .56387 L p F P
0 g
s
.966 .687 .452 r
.62993 .70561 m .6257 .70061 L .62519 .71838 L p F P
0 g
s
.966 .687 .452 r
.62519 .71838 m .62942 .72417 L .62993 .70561 L p F P
0 g
s
.966 .687 .452 r
.62092 .67758 m .61669 .67336 L .61718 .69053 L p F P
0 g
s
.966 .687 .452 r
.61718 .69053 m .62145 .69559 L .62092 .67758 L p F P
0 g
s
.966 .687 .452 r
.59413 .59615 m .59038 .59542 L .5938 .61114 L p F P
0 g
s
.966 .687 .452 r
.5938 .61114 m .59775 .61278 L .59413 .59615 L p F P
0 g
s
.966 .687 .452 r
.53709 .42703 m .53663 .43371 L .5467 .44843 L p F P
0 g
s
.966 .687 .452 r
.54579 .45445 m .5467 .44843 L .53663 .43371 L p F P
0 g
s
.966 .687 .452 r
.57021 .53314 m .57278 .53022 L .56598 .51468 L p F P
0 g
s
.966 .687 .452 r
.57278 .53022 m .57021 .53314 L .57614 .54833 L p F P
0 g
s
.966 .687 .452 r
.52632 .39862 m .52632 .40586 L .53755 .42039 L p F P
0 g
s
.966 .687 .452 r
.53709 .42703 m .53755 .42039 L .52632 .40586 L p F P
0 g
s
.966 .687 .452 r
.65255 .78014 m .64846 .77376 L .64527 .7931 L p F P
0 g
s
.966 .687 .452 r
.64527 .7931 m .64928 .8002 L .65255 .78014 L p F P
0 g
s
.966 .687 .452 r
.60469 .63171 m .6006 .62917 L .60264 .64513 L p F P
0 g
s
.966 .687 .452 r
.60264 .64513 m .60687 .64857 L .60469 .63171 L p F P
0 g
s
.966 .687 .452 r
.61106 .65198 m .60687 .64857 L .60816 .66483 L p F P
0 g
s
.966 .687 .452 r
.60816 .66483 m .61244 .66911 L .61106 .65198 L p F P
0 g
s
.966 .687 .452 r
.63782 .73567 m .63363 .72994 L .63194 .74796 L p F P
0 g
s
.966 .687 .452 r
.63194 .74796 m .6361 .75445 L .63782 .73567 L p F P
0 g
s
.966 .687 .452 r
.55375 .47506 m .5524 .48041 L .56049 .49523 L p F P
0 g
s
.966 .687 .452 r
.5587 .49982 m .56049 .49523 L .5524 .48041 L p F P
0 g
s
.966 .687 .452 r
.56049 .49523 m .5587 .49982 L .56598 .51468 L p F P
0 g
s
.966 .687 .452 r
.54579 .45445 m .54487 .46051 L .55375 .47506 L p F P
0 g
s
.966 .687 .452 r
.5524 .48041 m .55375 .47506 L .54487 .46051 L p F P
0 g
s
.966 .687 .452 r
.59775 .61278 m .5938 .61114 L .59648 .62661 L p F P
0 g
s
.966 .687 .452 r
.59648 .62661 m .6006 .62917 L .59775 .61278 L p F P
0 g
s
.966 .687 .452 r
.6257 .70061 m .62145 .69559 L .62094 .71256 L p F P
0 g
s
.966 .687 .452 r
.62094 .71256 m .62519 .71838 L .6257 .70061 L p F P
0 g
s
.966 .687 .452 r
.56378 .51847 m .56598 .51468 L .5587 .49982 L p F P
0 g
s
.966 .687 .452 r
.56598 .51468 m .56378 .51847 L .57021 .53314 L p F P
0 g
s
.966 .687 .452 r
.61669 .67336 m .61244 .66911 L .61288 .68545 L p F P
0 g
s
.966 .687 .452 r
.61288 .68545 m .61718 .69053 L .61669 .67336 L p F P
0 g
s
.966 .687 .452 r
.57826 .56499 m .58151 .56387 L .57614 .54833 L p F P
0 g
s
.966 .687 .452 r
.58151 .56387 m .57826 .56499 L .58274 .57982 L p F P
0 g
s
.966 .687 .452 r
.58274 .57982 m .58627 .57961 L .58151 .56387 L p F P
0 g
s
.966 .687 .452 r
.64846 .77376 m .64436 .76735 L .64123 .78598 L p F P
0 g
s
.966 .687 .452 r
.64123 .78598 m .64527 .7931 L .64846 .77376 L p F P
0 g
s
.966 .687 .452 r
.58627 .57961 m .58274 .57982 L .58661 .59469 L p F P
0 g
s
.966 .687 .452 r
.58661 .59469 m .59038 .59542 L .58627 .57961 L p F P
0 g
s
.966 .687 .452 r
.57321 .55037 m .57614 .54833 L .57021 .53314 L p F P
0 g
s
.966 .687 .452 r
.57614 .54833 m .57321 .55037 L .57826 .56499 L p F P
0 g
s
.966 .687 .452 r
.52632 .40586 m .52632 .41314 L .53709 .42703 L p F P
0 g
s
.966 .687 .452 r
.53663 .43371 m .53709 .42703 L .52632 .41314 L p F P
0 g
s
.966 .687 .452 r
.53663 .43371 m .53616 .44042 L .54579 .45445 L p F P
0 g
s
.966 .687 .452 r
.54487 .46051 m .54579 .45445 L .53616 .44042 L p F P
0 g
s
.966 .687 .452 r
.63363 .72994 m .62942 .72417 L .62776 .74144 L p F P
0 g
s
.966 .687 .452 r
.62776 .74144 m .63194 .74796 L .63363 .72994 L p F P
0 g
s
.966 .687 .452 r
.59038 .59542 m .58661 .59469 L .58981 .60948 L p F P
0 g
s
.966 .687 .452 r
.58981 .60948 m .5938 .61114 L .59038 .59542 L p F P
0 g
s
.966 .687 .452 r
.56762 .53609 m .57021 .53314 L .56378 .51847 L p F P
0 g
s
.966 .687 .452 r
.57021 .53314 m .56762 .53609 L .57321 .55037 L p F P
0 g
s
.966 .687 .452 r
.60687 .64857 m .60264 .64513 L .60386 .66053 L p F P
0 g
s
.966 .687 .452 r
.60386 .66053 m .60816 .66483 L .60687 .64857 L p F P
0 g
s
.966 .687 .452 r
.6006 .62917 m .59648 .62661 L .5984 .64168 L p F P
0 g
s
.966 .687 .452 r
.5984 .64168 m .60264 .64513 L .6006 .62917 L p F P
0 g
s
.966 .687 .452 r
.62145 .69559 m .61718 .69053 L .61666 .70671 L p F P
0 g
s
.966 .687 .452 r
.61666 .70671 m .62094 .71256 L .62145 .69559 L p F P
0 g
s
.966 .687 .452 r
.64436 .76735 m .64024 .76092 L .63718 .77882 L p F P
0 g
s
.966 .687 .452 r
.63718 .77882 m .64123 .78598 L .64436 .76735 L p F P
0 g
s
.966 .687 .452 r
.5524 .48041 m .55103 .48579 L .5587 .49982 L p F P
0 g
s
.966 .687 .452 r
.55691 .50444 m .5587 .49982 L .55103 .48579 L p F P
0 g
s
.966 .687 .452 r
.5587 .49982 m .55691 .50444 L .56378 .51847 L p F P
0 g
s
.966 .687 .452 r
.54487 .46051 m .54395 .4666 L .5524 .48041 L p F P
0 g
s
.966 .687 .452 r
.55103 .48579 m .5524 .48041 L .54395 .4666 L p F P
0 g
s
.966 .687 .452 r
.61244 .66911 m .60816 .66483 L .60856 .68034 L p F P
0 g
s
.966 .687 .452 r
.60856 .68034 m .61288 .68545 L .61244 .66911 L p F P
0 g
s
.966 .687 .452 r
.5938 .61114 m .58981 .60948 L .59233 .62403 L p F P
0 g
s
.966 .687 .452 r
.59233 .62403 m .59648 .62661 L .5938 .61114 L p F P
0 g
s
.966 .687 .452 r
.56157 .52228 m .56378 .51847 L .55691 .50444 L p F P
0 g
s
.966 .687 .452 r
.56378 .51847 m .56157 .52228 L .56762 .53609 L p F P
0 g
s
.966 .687 .452 r
.52632 .41314 m .52632 .42046 L .53663 .43371 L p F P
0 g
s
.966 .687 .452 r
.53616 .44042 m .53663 .43371 L .52632 .42046 L p F P
0 g
s
.966 .687 .452 r
.62942 .72417 m .62519 .71838 L .62357 .73489 L p F P
0 g
s
.966 .687 .452 r
.62357 .73489 m .62776 .74144 L .62942 .72417 L p F P
0 g
s
.966 .687 .452 r
.53616 .44042 m .5357 .44717 L .54487 .46051 L p F P
0 g
s
.966 .687 .452 r
.54395 .4666 m .54487 .46051 L .5357 .44717 L p F P
0 g
s
.966 .687 .452 r
.57499 .56613 m .57826 .56499 L .57321 .55037 L p F P
0 g
s
.966 .687 .452 r
.57826 .56499 m .57499 .56613 L .57919 .58002 L p F P
0 g
s
.966 .687 .452 r
.57919 .58002 m .58274 .57982 L .57826 .56499 L p F P
0 g
s
.966 .687 .452 r
.58274 .57982 m .57919 .58002 L .5828 .59396 L p F P
0 g
s
.966 .687 .452 r
.5828 .59396 m .58661 .59469 L .58274 .57982 L p F P
0 g
s
.966 .687 .452 r
.57025 .55243 m .57321 .55037 L .56762 .53609 L p F P
0 g
s
.966 .687 .452 r
.57321 .55037 m .57025 .55243 L .57499 .56613 L p F P
0 g
s
.966 .687 .452 r
.64024 .76092 m .6361 .75445 L .63312 .77165 L p F P
0 g
s
.966 .687 .452 r
.63312 .77165 m .63718 .77882 L .64024 .76092 L p F P
0 g
s
.966 .687 .452 r
.58661 .59469 m .5828 .59396 L .5858 .60781 L p F P
0 g
s
.966 .687 .452 r
.5858 .60781 m .58981 .60948 L .58661 .59469 L p F P
0 g
s
.966 .687 .452 r
.61718 .69053 m .61288 .68545 L .61236 .70082 L p F P
0 g
s
.966 .687 .452 r
.61236 .70082 m .61666 .70671 L .61718 .69053 L p F P
0 g
s
.966 .687 .452 r
.60264 .64513 m .5984 .64168 L .59952 .6562 L p F P
0 g
s
.966 .687 .452 r
.59952 .6562 m .60386 .66053 L .60264 .64513 L p F P
0 g
s
.966 .687 .452 r
.56502 .53905 m .56762 .53609 L .56157 .52228 L p F P
0 g
s
.966 .687 .452 r
.56762 .53609 m .56502 .53905 L .57025 .55243 L p F P
0 g
s
.966 .687 .452 r
.59648 .62661 m .59233 .62403 L .59412 .6382 L p F P
0 g
s
.966 .687 .452 r
.59412 .6382 m .5984 .64168 L .59648 .62661 L p F P
0 g
s
.966 .687 .452 r
.54395 .4666 m .54302 .47273 L .55103 .48579 L p F P
0 g
s
.966 .687 .452 r
.54965 .4912 m .55103 .48579 L .54302 .47273 L p F P
0 g
s
.966 .687 .452 r
.55103 .48579 m .54965 .4912 L .55691 .50444 L p F P
0 g
s
.966 .687 .452 r
.55509 .50909 m .55691 .50444 L .54965 .4912 L p F P
0 g
s
.966 .687 .452 r
.55691 .50444 m .55509 .50909 L .56157 .52228 L p F P
0 g
s
.966 .687 .452 r
.60816 .66483 m .60386 .66053 L .60421 .67519 L p F P
0 g
s
.966 .687 .452 r
.60421 .67519 m .60856 .68034 L .60816 .66483 L p F P
0 g
s
.966 .687 .452 r
.62519 .71838 m .62094 .71256 L .61936 .72831 L p F P
0 g
s
.966 .687 .452 r
.61936 .72831 m .62357 .73489 L .62519 .71838 L p F P
0 g
s
.966 .687 .452 r
.52632 .42046 m .52632 .42781 L .53616 .44042 L p F P
0 g
s
.966 .687 .452 r
.5357 .44717 m .53616 .44042 L .52632 .42781 L p F P
0 g
s
.966 .687 .452 r
.58981 .60948 m .5858 .60781 L .58815 .62143 L p F P
0 g
s
.966 .687 .452 r
.58815 .62143 m .59233 .62403 L .58981 .60948 L p F P
0 g
s
.966 .687 .452 r
.5357 .44717 m .53523 .45396 L .54395 .4666 L p F P
0 g
s
.966 .687 .452 r
.54302 .47273 m .54395 .4666 L .53523 .45396 L p F P
0 g
s
.966 .687 .452 r
.6361 .75445 m .63194 .74796 L .62904 .76444 L p F P
0 g
s
.966 .687 .452 r
.62904 .76444 m .63312 .77165 L .6361 .75445 L p F P
0 g
s
.966 .687 .452 r
.55934 .52612 m .56157 .52228 L .55509 .50909 L p F P
0 g
s
.966 .687 .452 r
.56157 .52228 m .55934 .52612 L .56502 .53905 L p F P
0 g
s
.966 .687 .452 r
.57169 .56728 m .57499 .56613 L .57025 .55243 L p F P
0 g
s
.966 .687 .452 r
.57499 .56613 m .57169 .56728 L .5756 .58022 L p F P
0 g
s
.966 .687 .452 r
.5756 .58022 m .57919 .58002 L .57499 .56613 L p F P
0 g
s
.966 .687 .452 r
.57919 .58002 m .5756 .58022 L .57897 .59322 L p F P
0 g
s
.966 .687 .452 r
.57897 .59322 m .5828 .59396 L .57919 .58002 L p F P
0 g
s
.966 .687 .452 r
.61288 .68545 m .60856 .68034 L .60804 .69491 L p F P
0 g
s
.966 .687 .452 r
.60804 .69491 m .61236 .70082 L .61288 .68545 L p F P
0 g
s
.966 .687 .452 r
.56727 .55451 m .57025 .55243 L .56502 .53905 L p F P
0 g
s
.966 .687 .452 r
.57025 .55243 m .56727 .55451 L .57169 .56728 L p F P
0 g
s
.966 .687 .452 r
.64928 .8002 m .64527 .7931 L .64067 .81049 L p F P
0 g
s
.966 .687 .452 r
.64067 .81049 m .64457 .81826 L .64928 .8002 L p F P
0 g
s
.966 .687 .452 r
.5984 .64168 m .59412 .6382 L .59516 .65184 L p F P
0 g
s
.966 .687 .452 r
.59516 .65184 m .59952 .6562 L .5984 .64168 L p F P
0 g
s
.966 .687 .452 r
.62094 .71256 m .61666 .70671 L .61512 .7217 L p F P
0 g
s
.966 .687 .452 r
.61512 .7217 m .61936 .72831 L .62094 .71256 L p F P
0 g
s
.966 .687 .452 r
.5828 .59396 m .57897 .59322 L .58176 .60612 L p F P
0 g
s
.966 .687 .452 r
.58176 .60612 m .5858 .60781 L .5828 .59396 L p F P
0 g
s
.966 .687 .452 r
.59233 .62403 m .58815 .62143 L .58981 .6347 L p F P
0 g
s
.966 .687 .452 r
.58981 .6347 m .59412 .6382 L .59233 .62403 L p F P
0 g
s
.966 .687 .452 r
.52632 .42781 m .52632 .43521 L .5357 .44717 L p F P
0 g
s
.966 .687 .452 r
.53523 .45396 m .5357 .44717 L .52632 .43521 L p F P
0 g
s
.966 .687 .452 r
.63194 .74796 m .62776 .74144 L .62494 .75721 L p F P
0 g
s
.966 .687 .452 r
.62494 .75721 m .62904 .76444 L .63194 .74796 L p F P
0 g
s
.966 .687 .452 r
.56239 .54204 m .56502 .53905 L .55934 .52612 L p F P
0 g
s
.966 .687 .452 r
.56502 .53905 m .56239 .54204 L .56727 .55451 L p F P
0 g
s
.966 .687 .452 r
.54302 .47273 m .54209 .4789 L .54965 .4912 L p F P
0 g
s
.966 .687 .452 r
.54827 .49666 m .54965 .4912 L .54209 .4789 L p F P
0 g
s
.966 .687 .452 r
.54965 .4912 m .54827 .49666 L .55509 .50909 L p F P
0 g
s
.966 .687 .452 r
.60386 .66053 m .59952 .6562 L .59984 .67002 L p F P
0 g
s
.966 .687 .452 r
.59984 .67002 m .60421 .67519 L .60386 .66053 L p F P
0 g
s
.966 .687 .452 r
.55327 .51378 m .55509 .50909 L .54827 .49666 L p F P
0 g
s
.966 .687 .452 r
.55509 .50909 m .55327 .51378 L .55934 .52612 L p F P
0 g
s
.966 .687 .452 r
.53523 .45396 m .53476 .46079 L .54302 .47273 L p F P
0 g
s
.966 .687 .452 r
.54209 .4789 m .54302 .47273 L .53476 .46079 L p F P
0 g
s
.966 .687 .452 r
.64527 .7931 m .64123 .78598 L .63675 .80269 L p F P
0 g
s
.966 .687 .452 r
.63675 .80269 m .64067 .81049 L .64527 .7931 L p F P
0 g
s
.966 .687 .452 r
.5858 .60781 m .58176 .60612 L .58393 .61882 L p F P
0 g
s
.966 .687 .452 r
.58393 .61882 m .58815 .62143 L .5858 .60781 L p F P
0 g
s
.966 .687 .452 r
.55709 .52999 m .55934 .52612 L .55327 .51378 L p F P
0 g
s
.966 .687 .452 r
.55934 .52612 m .55709 .52999 L .56239 .54204 L p F P
0 g
s
.966 .687 .452 r
.60856 .68034 m .60421 .67519 L .6037 .68897 L p F P
0 g
s
.966 .687 .452 r
.6037 .68897 m .60804 .69491 L .60856 .68034 L p F P
0 g
s
.966 .687 .452 r
.61666 .70671 m .61236 .70082 L .61087 .71507 L p F P
0 g
s
.966 .687 .452 r
.61087 .71507 m .61512 .7217 L .61666 .70671 L p F P
0 g
s
.966 .687 .452 r
.62776 .74144 m .62357 .73489 L .62083 .74995 L p F P
0 g
s
.966 .687 .452 r
.62083 .74995 m .62494 .75721 L .62776 .74144 L p F P
0 g
s
.966 .687 .452 r
.56836 .56843 m .57169 .56728 L .56727 .55451 L p F P
0 g
s
.966 .687 .452 r
.57169 .56728 m .56836 .56843 L .57199 .58043 L p F P
0 g
s
.966 .687 .452 r
.57199 .58043 m .5756 .58022 L .57169 .56728 L p F P
0 g
s
.966 .687 .452 r
.52632 .43521 m .52632 .44263 L .53523 .45396 L p F P
0 g
s
.966 .687 .452 r
.53476 .46079 m .53523 .45396 L .52632 .44263 L p F P
0 g
s
.966 .687 .452 r
.5756 .58022 m .57199 .58043 L .5751 .59247 L p F P
0 g
s
.966 .687 .452 r
.5751 .59247 m .57897 .59322 L .5756 .58022 L p F P
0 g
s
.966 .687 .452 r
.59412 .6382 m .58981 .6347 L .59078 .64746 L p F P
0 g
s
.966 .687 .452 r
.59078 .64746 m .59516 .65184 L .59412 .6382 L p F P
0 g
s
.966 .687 .452 r
.56427 .5566 m .56727 .55451 L .56239 .54204 L p F P
0 g
s
.966 .687 .452 r
.56727 .55451 m .56427 .5566 L .56836 .56843 L p F P
0 g
s
.966 .687 .452 r
.64123 .78598 m .63718 .77882 L .63282 .79488 L p F P
0 g
s
.966 .687 .452 r
.63282 .79488 m .63675 .80269 L .64123 .78598 L p F P
0 g
s
.966 .687 .452 r
.59952 .6562 m .59516 .65184 L .59545 .66482 L p F P
0 g
s
.966 .687 .452 r
.59545 .66482 m .59984 .67002 L .59952 .6562 L p F P
0 g
s
.966 .687 .452 r
.54209 .4789 m .54115 .4851 L .54827 .49666 L p F P
0 g
s
.966 .687 .452 r
.54687 .50215 m .54827 .49666 L .54115 .4851 L p F P
0 g
s
.966 .687 .452 r
.54827 .49666 m .54687 .50215 L .55327 .51378 L p F P
0 g
s
.966 .687 .452 r
.58815 .62143 m .58393 .61882 L .58548 .63117 L p F P
0 g
s
.966 .687 .452 r
.58548 .63117 m .58981 .6347 L .58815 .62143 L p F P
0 g
s
.966 .687 .452 r
.57897 .59322 m .5751 .59247 L .57768 .60443 L p F P
0 g
s
.966 .687 .452 r
.57768 .60443 m .58176 .60612 L .57897 .59322 L p F P
0 g
s
.966 .687 .452 r
.55974 .54504 m .56239 .54204 L .55709 .52999 L p F P
0 g
s
.966 .687 .452 r
.56239 .54204 m .55974 .54504 L .56427 .5566 L p F P
0 g
s
.966 .687 .452 r
.55143 .5185 m .55327 .51378 L .54687 .50215 L p F P
0 g
s
.966 .687 .452 r
.55327 .51378 m .55143 .5185 L .55709 .52999 L p F P
0 g
s
.966 .687 .452 r
.53476 .46079 m .53428 .46765 L .54209 .4789 L p F P
0 g
s
.966 .687 .452 r
.54115 .4851 m .54209 .4789 L .53428 .46765 L p F P
0 g
s
.966 .687 .452 r
.62357 .73489 m .61936 .72831 L .6167 .74266 L p F P
0 g
s
.966 .687 .452 r
.6167 .74266 m .62083 .74995 L .62357 .73489 L p F P
0 g
s
.966 .687 .452 r
.60421 .67519 m .59984 .67002 L .59934 .683 L p F P
0 g
s
.966 .687 .452 r
.59934 .683 m .6037 .68897 L .60421 .67519 L p F P
0 g
s
.966 .687 .452 r
.61236 .70082 m .60804 .69491 L .6066 .7084 L p F P
0 g
s
.966 .687 .452 r
.6066 .7084 m .61087 .71507 L .61236 .70082 L p F P
0 g
s
.966 .687 .452 r
.63718 .77882 m .63312 .77165 L .62887 .78703 L p F P
0 g
s
.966 .687 .452 r
.62887 .78703 m .63282 .79488 L .63718 .77882 L p F P
0 g
s
.966 .687 .452 r
.58176 .60612 m .57768 .60443 L .57969 .61618 L p F P
0 g
s
.966 .687 .452 r
.57969 .61618 m .58393 .61882 L .58176 .60612 L p F P
0 g
s
.966 .687 .452 r
.55483 .53389 m .55709 .52999 L .55143 .5185 L p F P
0 g
s
.966 .687 .452 r
.55709 .52999 m .55483 .53389 L .55974 .54504 L p F P
0 g
s
.966 .687 .452 r
.52632 .44263 m .52632 .4501 L .53476 .46079 L p F P
0 g
s
.966 .687 .452 r
.53428 .46765 m .53476 .46079 L .52632 .4501 L p F P
0 g
s
.966 .687 .452 r
.58981 .6347 m .58548 .63117 L .58636 .64305 L p F P
0 g
s
.966 .687 .452 r
.58636 .64305 m .59078 .64746 L .58981 .6347 L p F P
0 g
s
.966 .687 .452 r
.59516 .65184 m .59078 .64746 L .59102 .65959 L p F P
0 g
s
.966 .687 .452 r
.59102 .65959 m .59545 .66482 L .59516 .65184 L p F P
0 g
s
.966 .687 .452 r
.56501 .5696 m .56836 .56843 L .56427 .5566 L p F P
0 g
s
.966 .687 .452 r
.56836 .56843 m .56501 .5696 L .56834 .58064 L p F P
0 g
s
.966 .687 .452 r
.56834 .58064 m .57199 .58043 L .56836 .56843 L p F P
0 g
s
.966 .687 .452 r
.61936 .72831 m .61512 .7217 L .61256 .73535 L p F P
0 g
s
.966 .687 .452 r
.61256 .73535 m .6167 .74266 L .61936 .72831 L p F P
0 g
s
.966 .687 .452 r
.57199 .58043 m .56834 .58064 L .57121 .59172 L p F P
0 g
s
.966 .687 .452 r
.57121 .59172 m .5751 .59247 L .57199 .58043 L p F P
0 g
s
.966 .687 .452 r
.54115 .4851 m .5402 .49135 L .54687 .50215 L p F P
0 g
s
.966 .687 .452 r
.54547 .50767 m .54687 .50215 L .5402 .49135 L p F P
0 g
s
.966 .687 .452 r
.54687 .50215 m .54547 .50767 L .55143 .5185 L p F P
0 g
s
.966 .687 .452 r
.63312 .77165 m .62904 .76444 L .62492 .77917 L p F P
0 g
s
.966 .687 .452 r
.62492 .77917 m .62887 .78703 L .63312 .77165 L p F P
0 g
s
.966 .687 .452 r
.56124 .55871 m .56427 .5566 L .55974 .54504 L p F P
0 g
s
.966 .687 .452 r
.56427 .5566 m .56124 .55871 L .56501 .5696 L p F P
0 g
s
.966 .687 .452 r
.53428 .46765 m .53381 .47456 L .54115 .4851 L p F P
0 g
s
.966 .687 .452 r
.5402 .49135 m .54115 .4851 L .53381 .47456 L p F P
0 g
s
.966 .687 .452 r
.58393 .61882 m .57969 .61618 L .58111 .62762 L p F P
0 g
s
.966 .687 .452 r
.58111 .62762 m .58548 .63117 L .58393 .61882 L p F P
0 g
s
.966 .687 .452 r
.60804 .69491 m .6037 .68897 L .60231 .7017 L p F P
0 g
s
.966 .687 .452 r
.60231 .7017 m .6066 .7084 L .60804 .69491 L p F P
0 g
s
.966 .687 .452 r
.54958 .52325 m .55143 .5185 L .54547 .50767 L p F P
0 g
s
.966 .687 .452 r
.55143 .5185 m .54958 .52325 L .55483 .53389 L p F P
0 g
s
.966 .687 .452 r
.5751 .59247 m .57121 .59172 L .57358 .60272 L p F P
0 g
s
.966 .687 .452 r
.57358 .60272 m .57768 .60443 L .5751 .59247 L p F P
0 g
s
.966 .687 .452 r
.59984 .67002 m .59545 .66482 L .59495 .67699 L p F P
0 g
s
.966 .687 .452 r
.59495 .67699 m .59934 .683 L .59984 .67002 L p F P
0 g
s
.966 .687 .452 r
.55707 .54808 m .55974 .54504 L .55483 .53389 L p F P
0 g
s
.966 .687 .452 r
.55974 .54504 m .55707 .54808 L .56124 .55871 L p F P
0 g
s
.966 .687 .452 r
.52632 .4501 m .52632 .4576 L .53428 .46765 L p F P
0 g
s
.966 .687 .452 r
.53381 .47456 m .53428 .46765 L .52632 .4576 L p F P
0 g
s
.966 .687 .452 r
.62904 .76444 m .62494 .75721 L .62095 .77128 L p F P
0 g
s
.966 .687 .452 r
.62095 .77128 m .62492 .77917 L .62904 .76444 L p F P
0 g
s
.966 .687 .452 r
.57768 .60443 m .57358 .60272 L .57542 .61353 L p F P
0 g
s
.966 .687 .452 r
.57542 .61353 m .57969 .61618 L .57768 .60443 L p F P
0 g
s
.966 .687 .452 r
.61512 .7217 m .61087 .71507 L .60841 .72801 L p F P
0 g
s
.966 .687 .452 r
.60841 .72801 m .61256 .73535 L .61512 .7217 L p F P
0 g
s
.966 .687 .452 r
.55255 .53782 m .55483 .53389 L .54958 .52325 L p F P
0 g
s
.966 .687 .452 r
.55483 .53389 m .55255 .53782 L .55707 .54808 L p F P
0 g
s
.966 .687 .452 r
.59078 .64746 m .58636 .64305 L .58658 .65433 L p F P
0 g
s
.966 .687 .452 r
.58658 .65433 m .59102 .65959 L .59078 .64746 L p F P
0 g
s
.966 .687 .452 r
.58548 .63117 m .58111 .62762 L .58192 .63861 L p F P
0 g
s
.966 .687 .452 r
.58192 .63861 m .58636 .64305 L .58548 .63117 L p F P
0 g
s
.966 .687 .452 r
.6037 .68897 m .59934 .683 L .598 .69497 L p F P
0 g
s
.966 .687 .452 r
.598 .69497 m .60231 .7017 L .6037 .68897 L p F P
0 g
s
.966 .687 .452 r
.5402 .49135 m .53925 .49763 L .54547 .50767 L p F P
0 g
s
.966 .687 .452 r
.54405 .51324 m .54547 .50767 L .53925 .49763 L p F P
0 g
s
.966 .687 .452 r
.54547 .50767 m .54405 .51324 L .54958 .52325 L p F P
0 g
s
.966 .687 .452 r
.53381 .47456 m .53333 .4815 L .5402 .49135 L p F P
0 g
s
.966 .687 .452 r
.53925 .49763 m .5402 .49135 L .53333 .4815 L p F P
0 g
s
.966 .687 .452 r
.56163 .57077 m .56501 .5696 L .56124 .55871 L p F P
0 g
s
.966 .687 .452 r
.56501 .5696 m .56163 .57077 L .56467 .58085 L p F P
0 g
s
.966 .687 .452 r
.56467 .58085 m .56834 .58064 L .56501 .5696 L p F P
0 g
s
.966 .687 .452 r
.64457 .81826 m .64067 .81049 L .63466 .82568 L p F P
0 g
s
.966 .687 .452 r
.63466 .82568 m .63841 .83407 L .64457 .81826 L p F P
0 g
s
.966 .687 .452 r
.59545 .66482 m .59102 .65959 L .59054 .67095 L p F P
0 g
s
.966 .687 .452 r
.59054 .67095 m .59495 .67699 L .59545 .66482 L p F P
0 g
s
.966 .687 .452 r
.62494 .75721 m .62083 .74995 L .61698 .76337 L p F P
0 g
s
.966 .687 .452 r
.61698 .76337 m .62095 .77128 L .62494 .75721 L p F P
0 g
s
.966 .687 .452 r
.56834 .58064 m .56467 .58085 L .56729 .59096 L p F P
0 g
s
.966 .687 .452 r
.56729 .59096 m .57121 .59172 L .56834 .58064 L p F P
0 g
s
.966 .687 .452 r
.57969 .61618 m .57542 .61353 L .57672 .62404 L p F P
0 g
s
.966 .687 .452 r
.57672 .62404 m .58111 .62762 L .57969 .61618 L p F P
0 g
s
.966 .687 .452 r
.55819 .56083 m .56124 .55871 L .55707 .54808 L p F P
0 g
s
.966 .687 .452 r
.56124 .55871 m .55819 .56083 L .56163 .57077 L p F P
0 g
s
.966 .687 .452 r
.54772 .52804 m .54958 .52325 L .54405 .51324 L p F P
0 g
s
.966 .687 .452 r
.54958 .52325 m .54772 .52804 L .55255 .53782 L p F P
0 g
s
.966 .687 .452 r
.61087 .71507 m .6066 .7084 L .60423 .72064 L p F P
0 g
s
.966 .687 .452 r
.60423 .72064 m .60841 .72801 L .61087 .71507 L p F P
0 g
s
.966 .687 .452 r
.52632 .4576 m .52632 .46514 L .53381 .47456 L p F P
0 g
s
.966 .687 .452 r
.53333 .4815 m .53381 .47456 L .52632 .46514 L p F P
0 g
s
.966 .687 .452 r
.57121 .59172 m .56729 .59096 L .56944 .601 L p F P
0 g
s
.966 .687 .452 r
.56944 .601 m .57358 .60272 L .57121 .59172 L p F P
0 g
s
.966 .687 .452 r
.55438 .55113 m .55707 .54808 L .55255 .53782 L p F P
0 g
s
.966 .687 .452 r
.55707 .54808 m .55438 .55113 L .55819 .56083 L p F P
0 g
s
.966 .687 .452 r
.64067 .81049 m .63675 .80269 L .63091 .81728 L p F P
0 g
s
.966 .687 .452 r
.63091 .81728 m .63466 .82568 L .64067 .81049 L p F P
0 g
s
.966 .687 .452 r
.62083 .74995 m .6167 .74266 L .61298 .75543 L p F P
0 g
s
.966 .687 .452 r
.61298 .75543 m .61698 .76337 L .62083 .74995 L p F P
0 g
s
.966 .687 .452 r
.59934 .683 m .59495 .67699 L .59368 .68821 L p F P
0 g
s
.966 .687 .452 r
.59368 .68821 m .598 .69497 L .59934 .683 L p F P
0 g
s
.966 .687 .452 r
.57358 .60272 m .56944 .601 L .57112 .61086 L p F P
0 g
s
.966 .687 .452 r
.57112 .61086 m .57542 .61353 L .57358 .60272 L p F P
0 g
s
.966 .687 .452 r
.58636 .64305 m .58192 .63861 L .5821 .64904 L p F P
0 g
s
.966 .687 .452 r
.5821 .64904 m .58658 .65433 L .58636 .64305 L p F P
0 g
s
.966 .687 .452 r
.55026 .54177 m .55255 .53782 L .54772 .52804 L p F P
0 g
s
.966 .687 .452 r
.55255 .53782 m .55026 .54177 L .55438 .55113 L p F P
0 g
s
.966 .687 .452 r
.58111 .62762 m .57672 .62404 L .57745 .63414 L p F P
0 g
s
.966 .687 .452 r
.57745 .63414 m .58192 .63861 L .58111 .62762 L p F P
0 g
s
.966 .687 .452 r
.53333 .4815 m .53285 .48849 L .53925 .49763 L p F P
0 g
s
.966 .687 .452 r
.53829 .50395 m .53925 .49763 L .53285 .48849 L p F P
0 g
s
.966 .687 .452 r
.53925 .49763 m .53829 .50395 L .54405 .51324 L p F P
0 g
s
.966 .687 .452 r
.59102 .65959 m .58658 .65433 L .58611 .66489 L p F P
0 g
s
.966 .687 .452 r
.58611 .66489 m .59054 .67095 L .59102 .65959 L p F P
0 g
s
.966 .687 .452 r
.6066 .7084 m .60231 .7017 L .60004 .71324 L p F P
0 g
s
.966 .687 .452 r
.60004 .71324 m .60423 .72064 L .6066 .7084 L p F P
0 g
s
.966 .687 .452 r
.63675 .80269 m .63282 .79488 L .62715 .80885 L p F P
0 g
s
.966 .687 .452 r
.62715 .80885 m .63091 .81728 L .63675 .80269 L p F P
0 g
s
.966 .687 .452 r
.54263 .51884 m .54405 .51324 L .53829 .50395 L p F P
0 g
s
.966 .687 .452 r
.54405 .51324 m .54263 .51884 L .54772 .52804 L p F P
0 g
s
.966 .687 .452 r
.52632 .46514 m .52632 .47272 L .53333 .4815 L p F P
0 g
s
.966 .687 .452 r
.53285 .48849 m .53333 .4815 L .52632 .47272 L p F P
0 g
s
.966 .687 .452 r
.57542 .61353 m .57112 .61086 L .57229 .62044 L p F P
0 g
s
.966 .687 .452 r
.57229 .62044 m .57672 .62404 L .57542 .61353 L p F P
0 g
s
.966 .687 .452 r
.6167 .74266 m .61256 .73535 L .60898 .74747 L p F P
0 g
s
.966 .687 .452 r
.60898 .74747 m .61298 .75543 L .6167 .74266 L p F P
0 g
s
.966 .687 .452 r
.55823 .57195 m .56163 .57077 L .55819 .56083 L p F P
0 g
s
.966 .687 .452 r
.56163 .57077 m .55823 .57195 L .56097 .58106 L p F P
0 g
s
.966 .687 .452 r
.56097 .58106 m .56467 .58085 L .56163 .57077 L p F P
0 g
s
.966 .687 .452 r
.56467 .58085 m .56097 .58106 L .56333 .59019 L p F P
0 g
s
.966 .687 .452 r
.56333 .59019 m .56729 .59096 L .56467 .58085 L p F P
0 g
s
.966 .687 .452 r
.54585 .53286 m .54772 .52804 L .54263 .51884 L p F P
0 g
s
.966 .687 .452 r
.54772 .52804 m .54585 .53286 L .55026 .54177 L p F P
0 g
s
.966 .687 .452 r
.55511 .56297 m .55819 .56083 L .55438 .55113 L p F P
0 g
s
.966 .687 .452 r
.55819 .56083 m .55511 .56297 L .55823 .57195 L p F P
0 g
s
.966 .687 .452 r
.63282 .79488 m .62887 .78703 L .62338 .8004 L p F P
0 g
s
.966 .687 .452 r
.62338 .8004 m .62715 .80885 L .63282 .79488 L p F P
0 g
s
.966 .687 .452 r
.59495 .67699 m .59054 .67095 L .58933 .68143 L p F P
0 g
s
.966 .687 .452 r
.58933 .68143 m .59368 .68821 L .59495 .67699 L p F P
0 g
s
.966 .687 .452 r
.56729 .59096 m .56333 .59019 L .56528 .59926 L p F P
0 g
s
.966 .687 .452 r
.56528 .59926 m .56944 .601 L .56729 .59096 L p F P
0 g
s
.966 .687 .452 r
.55168 .55421 m .55438 .55113 L .55026 .54177 L p F P
0 g
s
.966 .687 .452 r
.55438 .55113 m .55168 .55421 L .55511 .56297 L p F P
0 g
s
.966 .687 .452 r
.60231 .7017 m .598 .69497 L .59584 .70581 L p F P
0 g
s
.966 .687 .452 r
.59584 .70581 m .60004 .71324 L .60231 .7017 L p F P
0 g
s
.966 .687 .452 r
.58192 .63861 m .57745 .63414 L .5776 .64371 L p F P
0 g
s
.966 .687 .452 r
.5776 .64371 m .5821 .64904 L .58192 .63861 L p F P
0 g
s
.966 .687 .452 r
.61256 .73535 m .60841 .72801 L .60497 .73948 L p F P
0 g
s
.966 .687 .452 r
.60497 .73948 m .60898 .74747 L .61256 .73535 L p F P
0 g
s
.966 .687 .452 r
.58658 .65433 m .5821 .64904 L .58165 .65879 L p F P
0 g
s
.966 .687 .452 r
.58165 .65879 m .58611 .66489 L .58658 .65433 L p F P
0 g
s
.966 .687 .452 r
.56944 .601 m .56528 .59926 L .56678 .60817 L p F P
0 g
s
.966 .687 .452 r
.56678 .60817 m .57112 .61086 L .56944 .601 L p F P
0 g
s
.966 .687 .452 r
.53285 .48849 m .53236 .49551 L .53829 .50395 L p F P
0 g
s
.966 .687 .452 r
.53733 .51032 m .53829 .50395 L .53236 .49551 L p F P
0 g
s
.966 .687 .452 r
.53829 .50395 m .53733 .51032 L .54263 .51884 L p F P
0 g
s
.966 .687 .452 r
.57672 .62404 m .57229 .62044 L .57295 .62964 L p F P
0 g
s
.966 .687 .452 r
.57295 .62964 m .57745 .63414 L .57672 .62404 L p F P
0 g
s
.966 .687 .452 r
.62887 .78703 m .62492 .77917 L .6196 .79194 L p F P
0 g
s
.966 .687 .452 r
.6196 .79194 m .62338 .8004 L .62887 .78703 L p F P
0 g
s
.966 .687 .452 r
.54794 .54576 m .55026 .54177 L .54585 .53286 L p F P
0 g
s
.966 .687 .452 r
.55026 .54177 m .54794 .54576 L .55168 .55421 L p F P
0 g
s
.966 .687 .452 r
.5412 .52448 m .54263 .51884 L .53733 .51032 L p F P
0 g
s
.966 .687 .452 r
.54263 .51884 m .5412 .52448 L .54585 .53286 L p F P
0 g
s
.966 .687 .452 r
.52632 .47272 m .52632 .48034 L .53285 .48849 L p F P
0 g
s
.966 .687 .452 r
.53236 .49551 m .53285 .48849 L .52632 .48034 L p F P
0 g
s
.966 .687 .452 r
.59054 .67095 m .58611 .66489 L .58496 .67461 L p F P
0 g
s
.966 .687 .452 r
.58496 .67461 m .58933 .68143 L .59054 .67095 L p F P
0 g
s
.966 .687 .452 r
.57112 .61086 m .56678 .60817 L .56784 .61682 L p F P
0 g
s
.966 .687 .452 r
.56784 .61682 m .57229 .62044 L .57112 .61086 L p F P
0 g
s
.966 .687 .452 r
.598 .69497 m .59368 .68821 L .59162 .69836 L p F P
0 g
s
.966 .687 .452 r
.59162 .69836 m .59584 .70581 L .598 .69497 L p F P
0 g
s
.966 .687 .452 r
.62492 .77917 m .62095 .77128 L .61581 .78346 L p F P
0 g
s
.966 .687 .452 r
.61581 .78346 m .6196 .79194 L .62492 .77917 L p F P
0 g
s
.966 .687 .452 r
.60841 .72801 m .60423 .72064 L .60094 .73147 L p F P
0 g
s
.966 .687 .452 r
.60094 .73147 m .60497 .73948 L .60841 .72801 L p F P
0 g
s
.966 .687 .452 r
.54396 .53771 m .54585 .53286 L .5412 .52448 L p F P
0 g
s
.966 .687 .452 r
.54585 .53286 m .54396 .53771 L .54794 .54576 L p F P
0 g
s
.637 .548 .738 r
.54459 .5667 m .54656 .57521 L .55565 .57266 L p F P
0 g
s
.642 .571 .76 r
.54241 .55836 m .54459 .5667 L .55279 .56439 L p F P
0 g
s
.966 .687 .452 r
.55823 .57195 m .55511 .56297 L p .5549 .56977 L F P
0 g
s
.642 .571 .76 r
.55192 .56216 m .54241 .55836 L .55279 .56439 L F
.647 .594 .781 r
.54004 .55028 m .54241 .55836 L .54963 .55631 L p F P
0 g
s
.966 .687 .452 r
.55511 .56297 m .55168 .55421 L p .5519 .56147 L F P
0 g
s
.647 .594 .781 r
.54866 .55412 m .54004 .55028 L .54963 .55631 L F
.652 .618 .803 r
.53751 .54256 m .54004 .55028 L .54619 .54853 L p F P
0 g
s
.966 .687 .452 r
.55168 .55421 m .54794 .54576 L p .54861 .5534 L F P
0 g
s
.652 .618 .803 r
.54513 .54637 m .53751 .54256 L .54619 .54853 L F
.966 .687 .452 r
.54794 .54576 m .54396 .53771 L p .5451 .54605 L F P
0 g
s
.647 .594 .781 r
.54619 .54853 m .54004 .55028 L p .54866 .55412 L F P
0 g
s
.966 .687 .452 r
.54626 .54867 m .54794 .54576 L p .5451 .54605 L F P
0 g
s
.642 .571 .76 r
.54963 .55631 m .54241 .55836 L p .55192 .56216 L F P
0 g
s
.966 .687 .452 r
.54794 .54576 m .54561 .54978 L .54895 .55732 L p F P
0 g
s
.652 .618 .803 r
.54253 .54112 m .53751 .54256 L p .54513 .54637 L F P
0 g
s
.966 .687 .452 r
.54396 .53771 m .53976 .53015 L p .54141 .53911 L F P
0 g
s
.656 .643 .825 r
.53485 .53527 m .53751 .54256 L .54253 .54112 L p F P
0 g
s
.656 .643 .825 r
.54135 .539 m .53485 .53527 L .54253 .54112 L F
.966 .687 .452 r
.54205 .5426 m .54259 .54123 L p .54141 .53911 L F P
0 g
s
.966 .687 .452 r
.54259 .54123 m .54396 .53771 L p .54141 .53911 L F P
0 g
s
.966 .687 .452 r
.54205 .5426 m .54561 .54978 L p .54505 .54566 L F P
0 g
s
.966 .687 .452 r
.54396 .53771 m .54259 .54123 L p .54505 .54566 L F P
0 g
s
.966 .687 .452 r
.54259 .54123 m .54205 .5426 L p .54505 .54566 L F P
0 g
s
.656 .643 .825 r
.53866 .53417 m .53485 .53527 L p .54135 .539 L F P
0 g
s
.966 .687 .452 r
.53976 .53015 m .53538 .52316 L p .53748 .53227 L F P
0 g
s
.659 .669 .849 r
.53207 .52849 m .53485 .53527 L .53866 .53417 L p F P
0 g
s
.659 .669 .849 r
.53733 .53204 m .53207 .52849 L .53866 .53417 L F
.966 .687 .452 r
.5383 .53587 m .53871 .53425 L p .53748 .53227 L F P
0 g
s
.966 .687 .452 r
.53871 .53425 m .53976 .53015 L p .53748 .53227 L F P
0 g
s
.966 .687 .452 r
.5383 .53587 m .54205 .5426 L p .54126 .53832 L F P
0 g
s
.966 .687 .452 r
.53976 .53015 m .53871 .53425 L p .54126 .53832 L F P
0 g
s
.966 .687 .452 r
.53871 .53425 m .5383 .53587 L p .54126 .53832 L F P
0 g
s
.659 .669 .849 r
.53465 .52775 m .53207 .52849 L p .53733 .53204 L F P
0 g
s
.966 .687 .452 r
.53538 .52316 m .53089 .51682 L p .5334 .526 L F P
0 g
s
.661 .697 .873 r
.52922 .52231 m .53207 .52849 L .53465 .52775 L p F P
0 g
s
.661 .697 .873 r
.533 .52543 m .52922 .52231 L .53465 .52775 L F
.966 .687 .452 r
.5344 .52965 m .53468 .5278 L p .5334 .526 L F P
0 g
s
.966 .687 .452 r
.53468 .5278 m .53538 .52316 L p .5334 .526 L F P
0 g
s
.966 .687 .452 r
.5344 .52965 m .5383 .53587 L p .53729 .53148 L F P
0 g
s
.966 .687 .452 r
.53538 .52316 m .53468 .5278 L p .53729 .53148 L F P
0 g
s
.966 .687 .452 r
.53468 .5278 m .5344 .52965 L p .53729 .53148 L F P
0 g
s
.661 .697 .873 r
.53052 .52193 m .52922 .52231 L p .533 .52543 L F P
0 g
s
.966 .687 .452 r
.53089 .51682 m .52632 .51121 L p .52923 .52036 L F P
0 g
s
.662 .728 .899 r
.52632 .51679 m .52922 .52231 L .53052 .52193 L p F P
0 g
s
.966 .687 .452 r
.53039 .52401 m .53053 .52196 L p .52923 .52036 L F P
0 g
s
.966 .687 .452 r
.53053 .52196 m .53089 .51682 L p .52923 .52036 L F P
0 g
s
.966 .687 .452 r
.53089 .51682 m .53039 .52401 L .5344 .52965 L p F P
0 g
s
.672 .703 .87 r
.53207 .52849 m .52922 .52231 L .52735 .52257 L p F P
0 g
s
.669 .733 .897 r
.52735 .52257 m .52632 .51679 L .52544 .52258 L closepath p F P
0 g
s
.666 .73 .898 r
.52922 .52231 m .52632 .51679 L .52735 .52257 L closepath p F P
0 g
s
.966 .687 .452 r
.52632 .51121 m .52632 .51903 L .53039 .52401 L p F P
0 g
s
.662 .728 .899 r
.53052 .52193 m .53095 .52181 L .52632 .51679 L p F P
0 g
s
.661 .697 .873 r
.53551 .5275 m .53095 .52181 L .53052 .52193 L p F P
0 g
s
.661 .697 .873 r
.53551 .5275 m .53052 .52193 L .533 .52543 L F
.53465 .52775 m .53551 .5275 L p .533 .52543 L F P
0 g
s
.659 .669 .849 r
.53994 .5338 m .53551 .5275 L .53465 .52775 L p F P
0 g
s
.659 .669 .849 r
.53994 .5338 m .53465 .52775 L .53733 .53204 L F
.53866 .53417 m .53994 .5338 L p .53733 .53204 L F P
0 g
s
.656 .643 .825 r
.54421 .54064 m .53994 .5338 L .53866 .53417 L p F P
0 g
s
.656 .643 .825 r
.54421 .54064 m .53866 .53417 L .54135 .539 L F
.54253 .54112 m .54421 .54064 L p .54135 .539 L F P
0 g
s
.652 .618 .803 r
.54826 .54794 m .54421 .54064 L .54253 .54112 L p F P
0 g
s
.652 .618 .803 r
.54826 .54794 m .54253 .54112 L .54513 .54637 L F
.966 .687 .452 r
.54561 .54978 m .54626 .54867 L p .54619 .54853 L F P
0 g
s
.966 .687 .452 r
.54515 .54643 m .54619 .54853 L .5451 .54605 L F
.54561 .54978 m .54619 .54853 L .54515 .54643 L F
.54881 .55382 m .55168 .55421 L .54861 .5534 L F
.54969 .55647 m .55168 .55421 L p .54864 .5538 L F P
0 g
s
.637 .548 .738 r
.55279 .56439 m .54459 .5667 L p .55488 .57042 L F P
0 g
s
.966 .687 .452 r
.55168 .55421 m .54895 .55732 L .55202 .56513 L p F P
0 g
s
.647 .594 .781 r
.55205 .55563 m .54826 .54794 L .54619 .54853 L p F P
0 g
s
.966 .687 .452 r
.54864 .5538 m .54881 .55382 L .54861 .5534 L F
.54895 .55732 m .54969 .55647 L p .54864 .5538 L F P
0 g
s
.647 .594 .781 r
.55205 .55563 m .54619 .54853 L .54866 .55412 L F
.652 .618 .803 r
.54619 .54853 m .54826 .54794 L p .54513 .54637 L F P
0 g
s
.966 .687 .452 r
.5521 .56192 m .55511 .56297 L .5519 .56147 L F
.55285 .56455 m .55511 .56297 L p .55191 .56185 L F P
0 g
s
.63 .525 .716 r
.55565 .57266 m .54656 .57521 L p .5575 .57882 L F P
0 g
s
.637 .548 .738 r
.55488 .57042 m .54459 .5667 L .55565 .57266 L F
.966 .687 .452 r
.55511 .56297 m .55202 .56513 L .55479 .57315 L p F P
0 g
s
.642 .571 .76 r
.55554 .56361 m .55205 .55563 L .54963 .55631 L p F P
0 g
s
.966 .687 .452 r
.55191 .56185 m .5521 .56192 L .5519 .56147 L F
.55202 .56513 m .55285 .56455 L p .55191 .56185 L F P
0 g
s
.642 .571 .76 r
.55554 .56361 m .54963 .55631 L .55192 .56216 L F
.647 .594 .781 r
.54963 .55631 m .55205 .55563 L p .54866 .55412 L F P
0 g
s
.637 .548 .738 r
.5587 .57181 m .55554 .56361 L .55279 .56439 L p F P
0 g
s
.966 .687 .452 r
.55489 .57014 m .55508 .57024 L .5549 .56977 L F
.55508 .57024 m .55823 .57195 L .5549 .56977 L F
.55488 .57043 m .55499 .57049 L .55489 .57014 L F
.637 .548 .738 r
.5587 .57181 m .55279 .56439 L .55488 .57042 L F
.642 .571 .76 r
.55279 .56439 m .55554 .56361 L p .55192 .56216 L F P
0 g
s
.966 .687 .452 r
.55499 .57049 m .55823 .57195 L .55489 .57014 L F
.55571 .57283 m .55823 .57195 L p .55488 .57043 L F P
0 g
s
.63 .525 .716 r
.54656 .57521 m .5483 .58381 L .55818 .58106 L p F P
0 g
s
.63 .525 .716 r
.5575 .57882 m .54656 .57521 L .55818 .58106 L F
.966 .687 .452 r
.55479 .57315 m .55725 .58127 L p .5575 .57882 L F P
0 g
s
.966 .687 .452 r
.55823 .57195 m .5557 .57283 L p .5575 .57882 L F P
0 g
s
.966 .687 .452 r
.5557 .57283 m .55479 .57315 L p .5575 .57882 L F P
0 g
s
.966 .687 .452 r
.56097 .58106 m .55823 .57195 L p .55753 .57855 L F P
0 g
s
.966 .687 .452 r
.55725 .58127 m .55822 .58122 L p .55753 .57855 L F P
0 g
s
.966 .687 .452 r
.55822 .58122 m .56097 .58106 L p .55753 .57855 L F P
0 g
s
.624 .501 .693 r
.55818 .58106 m .5483 .58381 L p .55977 .58726 L F P
0 g
s
.624 .501 .693 r
.5483 .58381 m .54979 .59241 L .56034 .58948 L p F P
0 g
s
.624 .501 .693 r
.55977 .58726 m .5483 .58381 L .56034 .58948 L F
.966 .687 .452 r
.55725 .58127 m .55935 .58942 L p .55977 .58725 L F P
0 g
s
.966 .687 .452 r
.56097 .58106 m .55822 .58122 L p .55977 .58725 L F P
0 g
s
.966 .687 .452 r
.55822 .58122 m .55725 .58127 L p .55977 .58725 L F P
0 g
s
.966 .687 .452 r
.56333 .59019 m .56097 .58106 L p .55982 .58701 L F P
0 g
s
.966 .687 .452 r
.55935 .58942 m .56037 .58962 L p .55982 .58701 L F P
0 g
s
.966 .687 .452 r
.56037 .58962 m .56333 .59019 L p .55982 .58701 L F P
0 g
s
.616 .476 .669 r
.56034 .58948 m .54979 .59241 L p .56166 .59567 L F P
0 g
s
.616 .476 .669 r
.54979 .59241 m .55102 .60091 L .56213 .59784 L p F P
0 g
s
.616 .476 .669 r
.56166 .59567 m .54979 .59241 L .56213 .59784 L F
.966 .687 .452 r
.55935 .58942 m .56108 .59751 L p .56166 .59564 L F P
0 g
s
.966 .687 .452 r
.56333 .59019 m .56037 .58962 L p .56166 .59564 L F P
0 g
s
.966 .687 .452 r
.56037 .58962 m .55935 .58942 L p .56166 .59564 L F P
0 g
s
.966 .687 .452 r
.56528 .59926 m .56333 .59019 L p .56172 .59543 L F P
0 g
s
.966 .687 .452 r
.56108 .59751 m .56215 .59796 L p .56172 .59543 L F P
0 g
s
.966 .687 .452 r
.56215 .59796 m .56528 .59926 L p .56172 .59543 L F P
0 g
s
.607 .45 .642 r
.56213 .59784 m .55102 .60091 L p .56315 .60394 L F P
0 g
s
.607 .45 .642 r
.56315 .60394 m .55102 .60091 L .56351 .60606 L F
.966 .687 .452 r
.56108 .59751 m .56242 .60546 L p .56314 .60389 L F P
0 g
s
.966 .687 .452 r
.56528 .59926 m .56215 .59796 L p .56314 .60389 L F P
0 g
s
.966 .687 .452 r
.56215 .59796 m .56108 .59751 L p .56314 .60389 L F P
0 g
s
.607 .45 .642 r
.55102 .60091 m .55197 .60922 L .56351 .60606 L p F P
0 g
s
.966 .687 .452 r
.56678 .60817 m .56528 .59926 L p .56323 .60371 L F P
0 g
s
.966 .687 .452 r
.56242 .60546 m .56352 .60614 L p .56323 .60371 L F P
0 g
s
.966 .687 .452 r
.56352 .60614 m .56678 .60817 L p .56323 .60371 L F P
0 g
s
.597 .421 .613 r
.56351 .60606 m .55197 .60922 L p .56423 .61199 L F P
0 g
s
.597 .421 .613 r
.56423 .61199 m .55197 .60922 L .56447 .61403 L F
.966 .687 .452 r
.56242 .60546 m .56335 .61317 L p .56421 .61191 L F P
0 g
s
.966 .687 .452 r
.56678 .60817 m .56352 .60614 L p .56421 .61191 L F P
0 g
s
.966 .687 .452 r
.56352 .60614 m .56242 .60546 L p .56421 .61191 L F P
0 g
s
.597 .421 .613 r
.55197 .60922 m .55264 .61726 L .56447 .61403 L p F P
0 g
s
.966 .687 .452 r
.56784 .61682 m .56678 .60817 L p .56431 .61177 L F P
0 g
s
.966 .687 .452 r
.56335 .61317 m .56447 .61408 L p .56431 .61177 L F P
0 g
s
.966 .687 .452 r
.56447 .61408 m .56784 .61682 L p .56431 .61177 L F P
0 g
s
.966 .687 .452 r
.57229 .62044 m .56784 .61682 L .56842 .62512 L p F P
0 g
s
.585 .388 .581 r
.56447 .61403 m .55264 .61726 L p .56487 .61974 L F P
0 g
s
.585 .388 .581 r
.56487 .61974 m .55264 .61726 L .565 .62168 L F
.966 .687 .452 r
.56335 .61317 m .56386 .62056 L p .56486 .61962 L F P
0 g
s
.966 .687 .452 r
.56784 .61682 m .56447 .61408 L p .56486 .61962 L F P
0 g
s
.966 .687 .452 r
.56447 .61408 m .56335 .61317 L p .56486 .61962 L F P
0 g
s
.585 .388 .581 r
.55264 .61726 m .553 .62494 L .565 .62168 L p F P
0 g
s
.966 .687 .452 r
.56842 .62512 m .56784 .61682 L p .56497 .61951 L F P
0 g
s
.966 .687 .452 r
.56386 .62056 m .565 .6217 L p .56497 .61951 L F P
0 g
s
.966 .687 .452 r
.565 .6217 m .56842 .62512 L p .56497 .61951 L F P
0 g
s
.966 .687 .452 r
.56842 .62512 m .57295 .62964 L .57229 .62044 L p F P
0 g
s
.966 .687 .452 r
.57295 .62964 m .56842 .62512 L .56852 .63297 L p F P
0 g
s
.571 .351 .543 r
.565 .62168 m .553 .62494 L p .56507 .62711 L F P
0 g
s
.571 .351 .543 r
.56507 .62711 m .553 .62494 L .56509 .62892 L F
.966 .687 .452 r
.56386 .62056 m .56395 .62756 L p .56507 .62694 L F P
0 g
s
.966 .687 .452 r
.56842 .62512 m .565 .6217 L p .56507 .62694 L F P
0 g
s
.966 .687 .452 r
.565 .6217 m .56386 .62056 L p .56507 .62694 L F P
0 g
s
.571 .351 .543 r
.553 .62494 m .55306 .63218 L .56509 .62892 L p F P
0 g
s
.966 .687 .452 r
.56852 .63297 m .56842 .62512 L p .5652 .62687 L F P
0 g
s
.966 .687 .452 r
.56395 .62756 m .56509 .62891 L p .5652 .62687 L F P
0 g
s
.966 .687 .452 r
.56509 .62891 m .56852 .63297 L p .5652 .62687 L F P
0 g
s
.966 .687 .452 r
.56852 .63297 m .57308 .63836 L .57295 .62964 L p F P
0 g
s
.966 .687 .452 r
.57308 .63836 m .56852 .63297 L .56815 .6403 L p F P
0 g
s
.553 .307 .498 r
.56509 .62892 m .55306 .63218 L p .56482 .63399 L F P
0 g
s
.553 .307 .498 r
.56482 .63399 m .55306 .63218 L .56473 .63567 L F
.966 .687 .452 r
.56395 .62756 m .5636 .63407 L p .56483 .6338 L F P
0 g
s
.966 .687 .452 r
.56852 .63297 m .56509 .62891 L p .56483 .6338 L F P
0 g
s
.966 .687 .452 r
.56509 .62891 m .56395 .62756 L p .56483 .6338 L F P
0 g
s
.553 .307 .498 r
.55306 .63218 m .55282 .63888 L .56473 .63567 L p F P
0 g
s
.966 .687 .452 r
.56815 .6403 m .56852 .63297 L p .56498 .63376 L F P
0 g
s
.966 .687 .452 r
.5636 .63407 m .56474 .63563 L p .56498 .63376 L F P
0 g
s
.966 .687 .452 r
.56474 .63563 m .56815 .6403 L p .56498 .63376 L F P
0 g
s
.529 .254 .442 r
.56473 .63567 m .55282 .63888 L p .56413 .64033 L F P
0 g
s
.966 .687 .452 r
.56815 .6403 m .5636 .63407 L .56282 .64004 L p F P
0 g
s
.966 .687 .452 r
.56729 .64701 m .56815 .6403 L p .56433 .64011 L F P
0 g
s
.966 .687 .452 r
.56427 .64035 m .56729 .64701 L .56433 .64011 L F
.56394 .64179 m .56729 .64701 L p .56416 .6401 L F P
0 g
s
.497 .188 .373 r
.56394 .64186 m .55227 .64499 L p .563 .64604 L F P
0 g
s
.529 .254 .442 r
.55282 .63888 m .55227 .64499 L .56394 .64186 L p F P
0 g
s
.529 .254 .442 r
.56413 .64033 m .55282 .63888 L .56394 .64186 L F
.966 .687 .452 r
.56282 .64004 m .56161 .64538 L p .56306 .64579 L F P
0 g
s
.966 .687 .452 r
.56729 .64701 m .56439 .64249 L p .56323 .64584 L F P
0 g
s
.497 .188 .373 r
.563 .64604 m .55227 .64499 L .5627 .6474 L F
.966 .687 .452 r
.56161 .64538 m .56595 .65303 L .56729 .64701 L p F P
0 g
s
.453 .103 .281 r
.5627 .6474 m .55142 .65041 L p .56143 .65106 L F P
0 g
s
.497 .188 .373 r
.55227 .64499 m .55142 .65041 L .5627 .6474 L p F P
0 g
s
.966 .687 .452 r
.56161 .64538 m .55999 .65003 L p .56152 .6508 L F P
0 g
s
.966 .687 .452 r
.56595 .65303 m .56315 .64809 L p .56171 .6509 L F P
0 g
s
.453 .103 .281 r
.56143 .65106 m .55142 .65041 L .56103 .65223 L F
.966 .687 .452 r
.55999 .65003 m .56415 .65828 L .56595 .65303 L p F P
0 g
s
.389 0 .157 r
.56103 .65223 m .55027 .6551 L p .55945 .65532 L F P
0 g
s
.453 .103 .281 r
.55142 .65041 m .55027 .6551 L .56103 .65223 L p F P
0 g
s
.966 .687 .452 r
.55999 .65003 m .55797 .65393 L p .55958 .65506 L F P
0 g
s
.966 .687 .452 r
.56415 .65828 m .56148 .65298 L p .55978 .65521 L F P
0 g
s
.389 0 .157 r
.55945 .65532 m .55027 .6551 L .55895 .65629 L F
.966 .687 .452 r
.55797 .65393 m .56189 .6627 L .56415 .65828 L p F P
0 g
s
.293 0 0 r
.55895 .65629 m .54883 .65898 L p .55407 .65884 L F P
0 g
s
.642 .583 .773 r
.54989 .66718 m .548 .66045 L p .55714 .65802 L F P
0 g
s
.293 0 0 r
.55775 .65786 m .55895 .65629 L .55407 .65884 L F
.389 0 .157 r
.55027 .6551 m .54883 .65898 L .55895 .65629 L p F P
0 g
s
.642 .583 .773 r
.56048 .66438 m .54989 .66718 L p .55714 .65802 L F P
0 g
s
.642 .583 .773 r
.55758 .65746 m .55775 .65786 L .55714 .65802 L F
.55775 .65786 m .56048 .66438 L .55714 .65802 L F
.505 .097 .201 r
.53486 .6571 m .53434 .66085 L .54883 .65898 L p F P
0 g
s
.505 .097 .201 r
.54883 .65898 m .55027 .6551 L .53486 .6571 L p F P
0 g
s
.674 .603 .768 r
.54989 .66718 m .53472 .66913 L p .54385 .66099 L F P
0 g
s
.674 .603 .768 r
.548 .66045 m .54989 .66718 L p .54385 .66099 L F P
0 g
s
.43 0 .047 r
.54883 .65898 m .53434 .66085 L p .54056 .66141 L F P
0 g
s
.674 .603 .768 r
.53472 .66913 m .53405 .66225 L p .54385 .66099 L F P
0 g
s
.43 0 .047 r
.54713 .66201 m .548 .66045 L p .54056 .66141 L F P
0 g
s
.43 0 .047 r
.548 .66045 m .54883 .65898 L p .54056 .66141 L F P
0 g
s
.592 .173 .215 r
.53434 .66085 m .53486 .6571 L .51907 .65717 L p F P
0 g
s
.674 .603 .768 r
.5338 .65966 m .54729 .65791 L p .54385 .66099 L F P
0 g
s
.43 0 .047 r
.53434 .66085 m .53405 .66225 L p .54056 .66141 L F P
0 g
s
.592 .173 .215 r
.51907 .65717 m .51951 .66093 L .53434 .66085 L p F P
0 g
s
.529 .052 .067 r
.53434 .66085 m .51951 .66093 L p .52528 .66206 L F P
0 g
s
.529 .052 .067 r
.52643 .66229 m .53418 .66165 L .52528 .66206 L F
.53405 .66225 m .53418 .66165 L p .52643 .66229 L F P
0 g
s
.529 .052 .067 r
.53418 .66165 m .53434 .66085 L p .52528 .66206 L F P
0 g
s
.703 .624 .766 r
.51997 .65973 m .5338 .65966 L p .5298 .66227 L F P
0 g
s
.603 .108 .05 r
.51951 .66093 m .50496 .6592 L p .51016 .66079 L F P
0 g
s
.703 .624 .766 r
.51919 .66921 m .51976 .66232 L p .52776 .66361 L F P
0 g
s
.731 .649 .767 r
.51559 .66183 m .51976 .66232 L .514 .6626 L F
.603 .108 .05 r
.51229 .66144 m .51976 .66232 L .51016 .66079 L F
.51976 .66232 m .51951 .66093 L p .51016 .66079 L F P
0 g
s
.663 .227 .203 r
.51951 .66093 m .51907 .65717 L .5036 .65533 L p F P
0 g
s
.663 .227 .203 r
.5036 .65533 m .50496 .6592 L .51951 .66093 L p F P
0 g
s
.703 .624 .766 r
.5298 .66227 m .52776 .66361 L .51976 .66232 L F
.53472 .66913 m .51919 .66921 L p .5298 .66227 L F P
0 g
s
.703 .624 .766 r
.53405 .66225 m .53472 .66913 L p .5298 .66227 L F P
0 g
s
.529 .052 .067 r
.52002 .6638 m .53374 .66373 L p .52643 .66229 L F P
0 g
s
.529 .052 .067 r
.51951 .66093 m .51976 .66232 L p .52643 .66229 L F P
0 g
s
.529 .052 .067 r
.51976 .66232 m .52002 .6638 L p .52643 .66229 L F P
0 g
s
.703 .624 .766 r
.5338 .65966 m .53405 .66225 L p .5298 .66227 L F P
0 g
s
.731 .649 .767 r
.51997 .65973 m .51976 .66232 L p .51559 .66183 L F P
0 g
s
.731 .649 .767 r
.51976 .66232 m .51919 .66921 L p .514 .6626 L F P
0 g
s
.731 .649 .767 r
.51559 .66183 m .51336 .6629 L .51102 .66129 L F
.50396 .66741 m .50575 .66066 L p .51336 .6629 L F P
0 g
s
.603 .108 .05 r
.51229 .66144 m .51107 .66107 L .50575 .66066 L F
.50496 .6592 m .50575 .66066 L p .51107 .66107 L F P
0 g
s
.758 .677 .772 r
.50396 .66741 m .48971 .66381 L p .50019 .66024 L F P
0 g
s
.656 .137 0 r
.50496 .6592 m .49135 .65574 L p .49662 .65798 L F P
0 g
s
.656 .137 0 r
.49877 .65889 m .50575 .66066 L .49662 .65798 L F
.758 .677 .772 r
.50186 .65968 m .50575 .66066 L .50019 .66024 L F
.50575 .66066 m .50396 .66741 L p .50019 .66024 L F P
0 g
s
.656 .137 0 r
.50575 .66066 m .50496 .6592 L p .49662 .65798 L F P
0 g
s
.722 .264 .162 r
.50496 .6592 m .5036 .65533 L .48912 .65165 L p F P
0 g
s
.722 .264 .162 r
.48912 .65165 m .49135 .65574 L .50496 .6592 L p F P
0 g
s
.758 .677 .772 r
.50186 .65968 m .49953 .66047 L .49758 .65859 L F
.48971 .66381 m .49264 .65734 L p .49953 .66047 L F P
0 g
s
.656 .137 0 r
.49877 .65889 m .49754 .65837 L .49264 .65734 L F
.49135 .65574 m .49264 .65734 L p .49754 .65837 L F P
0 g
s
.783 .709 .781 r
.48971 .66381 m .47705 .65855 L p .48753 .65626 L F P
0 g
s
.678 .134 0 r
.49135 .65574 m .47927 .6507 L p .48437 .65358 L F P
0 g
s
.678 .134 0 r
.48645 .65475 m .49264 .65734 L .48437 .65358 L F
.783 .709 .781 r
.48919 .6559 m .49264 .65734 L .48753 .65626 L F
.49264 .65734 m .48971 .66381 L p .48753 .65626 L F P
0 g
s
.678 .134 0 r
.49264 .65734 m .49135 .65574 L p .48437 .65358 L F P
0 g
s
.766 .281 .079 r
.49135 .65574 m .48912 .65165 L .47626 .64626 L p F P
0 g
s
.766 .281 .079 r
.47626 .64626 m .47927 .6507 L .49135 .65574 L p F P
0 g
s
.783 .709 .781 r
.48919 .6559 m .48686 .6564 L .4854 .65431 L F
.47705 .65855 m .48101 .65248 L p .48686 .6564 L F P
0 g
s
.678 .134 0 r
.48645 .65475 m .48526 .65408 L .48101 .65248 L F
.47927 .6507 m .48101 .65248 L p .48526 .65408 L F P
0 g
s
.807 .745 .794 r
.47705 .65855 m .46657 .65185 L p .47657 .65081 L F P
0 g
s
.634 .083 0 r
.47927 .6507 m .46927 .64426 L p .47397 .64776 L F P
0 g
s
.634 .083 0 r
.47589 .64919 m .48101 .65248 L .47397 .64776 L F
.807 .745 .794 r
.47816 .65065 m .48101 .65248 L .47657 .65081 L F
.48101 .65248 m .47705 .65855 L p .47657 .65081 L F P
0 g
s
.634 .083 0 r
.48101 .65248 m .47927 .6507 L p .47397 .64776 L F P
0 g
s
.812 .383 .227 r
.47385 .64113 m .47626 .64626 L .48912 .65165 L p F P
0 g
s
.848 .394 .118 r
.47626 .64626 m .47385 .64113 L .46267 .63391 L p F P
0 g
s
.848 .394 .118 r
.46267 .63391 m .46561 .6394 L .47626 .64626 L p F P
0 g
s
.771 .263 0 r
.47927 .6507 m .47626 .64626 L .46561 .6394 L p F P
0 g
s
.771 .263 0 r
.46561 .6394 m .46927 .64426 L .47927 .6507 L p F P
0 g
s
.807 .745 .794 r
.47321 .64421 m .4825 .65019 L p .47816 .65065 L F P
0 g
s
.67 .176 0 r
.45766 .63135 m .46183 .63672 L .46927 .64426 L p F P
0 g
s
0 .031 .534 r
.46927 .64426 m .46183 .63672 L p .46592 .64078 L F P
0 g
s
.807 .745 .794 r
.47816 .65065 m .47594 .65088 L .47139 .6463 L F
.634 .083 0 r
.47589 .64919 m .47479 .64837 L .47139 .6463 L F
.46927 .64426 m .47139 .6463 L p .47479 .64837 L F P
0 g
s
.829 .787 .812 r
.46657 .65185 m .45876 .64399 L p .46783 .64412 L F P
0 g
s
.67 .176 0 r
.46927 .64426 m .46561 .6394 L .45766 .63135 L p F P
0 g
s
0 .031 .534 r
.46758 .64244 m .47139 .6463 L .46592 .64078 L F
.829 .787 .812 r
.47321 .64421 m .47139 .6463 L p .46927 .64415 L F P
0 g
s
.807 .745 .794 r
.47816 .65065 m .47139 .6463 L .47321 .64421 L F
.634 .083 0 r
.47139 .6463 m .47363 .64844 L p .47589 .64919 L F P
0 g
s
0 .031 .534 r
.47139 .6463 m .46927 .64426 L p .46592 .64078 L F P
0 g
s
.815 .355 0 r
.46561 .6394 m .46267 .63391 L .45432 .62543 L p F P
0 g
s
.815 .355 0 r
.45432 .62543 m .45766 .63135 L .46561 .6394 L p F P
0 g
s
.829 .787 .812 r
.4663 .63719 m .47321 .64421 L p .46927 .64415 L F P
0 g
s
0 .031 .534 r
.46758 .64244 m .46663 .64149 L .46424 .63905 L F
.46183 .63672 m .46424 .63905 L p .46663 .64149 L F P
0 g
s
.901 .488 .115 r
.45184 .61906 m .45432 .62543 L .46267 .63391 L p F P
0 g
s
.773 .398 0 r
.45432 .62543 m .45184 .61906 L .44656 .60933 L p F P
0 g
s
.773 .398 0 r
.44656 .60933 m .44924 .61607 L .45432 .62543 L p F P
0 g
s
0 0 .558 r
.46183 .63672 m .45766 .63135 L .45283 .62245 L p F P
0 g
s
0 0 .558 r
.45283 .62245 m .45731 .6284 L .46183 .63672 L p F P
0 g
s
0 .174 .708 r
.46183 .63672 m .45731 .6284 L p .46193 .63479 L F P
0 g
s
.847 .834 .834 r
.4663 .63719 m .46424 .63905 L p .46295 .63667 L F P
0 g
s
.829 .787 .812 r
.46424 .63905 m .4663 .63719 L p .46927 .64415 L F P
0 g
s
0 .174 .708 r
.46424 .63905 m .46183 .63672 L p .46193 .63479 L F P
0 g
s
.886 .486 .261 r
.47385 .64113 m .47205 .63535 L .46048 .62786 L p F P
0 g
s
.886 .486 .261 r
.46048 .62786 m .46267 .63391 L .47385 .64113 L p F P
0 g
s
.901 .488 .115 r
.46267 .63391 m .46048 .62786 L .45184 .61906 L p F P
0 g
s
.847 .834 .834 r
.46212 .62944 m .4663 .63719 L p .46295 .63667 L F P
0 g
s
0 .174 .708 r
.46193 .63479 m .46117 .63373 L .4599 .63104 L F
.45731 .6284 m .4599 .63104 L p .46117 .63373 L F P
0 g
s
0 0 .362 r
.45766 .63135 m .45432 .62543 L .44924 .61607 L p F P
0 g
s
0 0 .362 r
.44924 .61607 m .45283 .62245 L .45766 .63135 L p F P
0 g
s
.959 .645 .386 r
.44952 .60522 m .45023 .61229 L .45907 .62132 L p F P
0 g
s
.943 .581 .268 r
.46048 .62786 m .45907 .62132 L .45023 .61229 L p F P
0 g
s
.943 .581 .268 r
.45023 .61229 m .45184 .61906 L .46048 .62786 L p F P
0 g
s
0 .162 .693 r
.45731 .6284 m .45283 .62245 L .45139 .61311 L p F P
0 g
s
0 .162 .693 r
.45139 .61311 m .45598 .61966 L .45731 .6284 L p F P
0 g
s
.078 .286 .771 r
.45731 .6284 m .45598 .61966 L p .45923 .62658 L F P
0 g
s
.855 .886 .86 r
.46212 .62944 m .4599 .63104 L p .45953 .62856 L F P
0 g
s
.847 .834 .834 r
.4599 .63104 m .46212 .62944 L p .46295 .63667 L F P
0 g
s
.078 .286 .771 r
.4599 .63104 m .45731 .6284 L p .45923 .62658 L F P
0 g
s
.905 .596 .451 r
.45844 .61437 m .45907 .62132 L .4709 .629 L p F P
0 g
s
.901 .55 .368 r
.47205 .63535 m .4709 .629 L .45907 .62132 L p F P
0 g
s
.901 .55 .368 r
.45907 .62132 m .46048 .62786 L .47205 .63535 L p F P
0 g
s
.855 .886 .86 r
.4609 .62132 m .46212 .62944 L p .45953 .62856 L F P
0 g
s
.078 .286 .771 r
.45923 .62658 m .45869 .62543 L .45864 .62265 L F
.45598 .61966 m .45864 .62265 L p .45869 .62543 L F P
0 g
s
.959 .645 .386 r
.45907 .62132 m .45844 .61437 L .44952 .60522 L p F P
0 g
s
.96 .688 .476 r
.45844 .61437 m .4586 .6071 L .4497 .59793 L p F P
0 g
s
.96 .688 .476 r
.4497 .59793 m .44952 .60522 L .45844 .61437 L p F P
0 g
s
.187 .278 .726 r
.45598 .61966 m .45139 .61311 L .45345 .60375 L p F P
0 g
s
.187 .278 .726 r
.45345 .60375 m .45795 .61092 L .45598 .61966 L p F P
0 g
s
.902 .63 .515 r
.4586 .6071 m .45844 .61437 L .47038 .62216 L p F P
0 g
s
.905 .596 .451 r
.4709 .629 m .47038 .62216 L .45844 .61437 L p F P
0 g
s
.265 .359 .774 r
.45598 .61966 m .45795 .61092 L p .45965 .61818 L F P
0 g
s
.844 .937 .886 r
.4609 .62132 m .45864 .62265 L p .4592 .62016 L F P
0 g
s
.855 .886 .86 r
.45864 .62265 m .4609 .62132 L p .45953 .62856 L F P
0 g
s
.265 .359 .774 r
.45864 .62265 m .45598 .61966 L p .45965 .61818 L F P
0 g
s
.844 .937 .886 r
.46275 .6132 m .4609 .62132 L p .4592 .62016 L F P
0 g
s
.265 .359 .774 r
.45965 .61818 m .45937 .61698 L .46054 .61426 L F
.45795 .61092 m .46054 .61426 L p .45937 .61698 L F P
0 g
s
.902 .63 .515 r
.47038 .62216 m .47051 .6149 L .4586 .6071 L p F P
0 g
s
.895 .655 .567 r
.47051 .6149 m .47128 .60732 L .45954 .59958 L p F P
0 g
s
.895 .655 .567 r
.45954 .59958 m .4586 .6071 L .47051 .6149 L p F P
0 g
s
.391 .409 .759 r
.45795 .61092 m .46316 .60258 L p .46321 .60877 L F P
0 g
s
.887 .675 .611 r
.47128 .60732 m .47267 .59948 L .46123 .59191 L p F P
0 g
s
.887 .675 .611 r
.46123 .59191 m .45954 .59958 L .47128 .60732 L p F P
0 g
s
.844 .937 .886 r
.46275 .6132 m .47083 .60937 L .46918 .61648 L p F P
0 g
s
.844 .937 .886 r
.46918 .61648 m .4609 .62132 L .46275 .6132 L p F P
0 g
s
.799 .976 .905 r
.47083 .60937 m .46275 .6132 L .46763 .60547 L p F P
0 g
s
.799 .976 .905 r
.46763 .60547 m .46275 .6132 L p .46203 .61188 L F P
0 g
s
.799 .976 .905 r
.46557 .60625 m .46763 .60547 L p .46203 .61188 L F P
0 g
s
.391 .409 .759 r
.46811 .61012 m .46327 .61777 L p .46322 .61 L F P
0 g
s
.391 .409 .759 r
.46316 .60258 m .46557 .60625 L p .46322 .61 L F P
0 g
s
.391 .409 .759 r
.46557 .60625 m .46811 .61012 L p .46322 .61 L F P
0 g
s
.391 .409 .759 r
.46322 .61 m .46183 .61024 L .46321 .60877 L F
.46183 .61024 m .45795 .61092 L .46321 .60877 L F
.46054 .61426 m .45795 .61092 L p .46322 .61 L F P
0 g
s
.799 .976 .905 r
.46009 .60835 m .46557 .60625 L p .46203 .61188 L F P
0 g
s
.876 .691 .648 r
.47267 .59948 m .47467 .59148 L .46367 .58416 L p F P
0 g
s
.876 .691 .648 r
.46367 .58416 m .46123 .59191 L .47267 .59948 L p F P
0 g
s
.48 .446 .743 r
.46316 .60258 m .47143 .59507 L p .47008 .6012 L F P
0 g
s
.823 .654 .673 r
.47725 .5834 m .47467 .59148 L .48794 .59722 L p F P
0 g
s
.83 .639 .645 r
.48646 .60542 m .48794 .59722 L .47467 .59148 L p F P
0 g
s
.83 .639 .645 r
.47467 .59148 m .47267 .59948 L .48646 .60542 L p F P
0 g
s
.836 .622 .613 r
.48543 .61338 m .48646 .60542 L .47267 .59948 L p F P
0 g
s
.836 .622 .613 r
.47267 .59948 m .47128 .60732 L .48543 .61338 L p F P
0 g
s
.799 .976 .905 r
.47512 .60261 m .48256 .59976 L .47887 .60556 L p F P
0 g
s
.842 .602 .577 r
.48487 .62102 m .48543 .61338 L .47128 .60732 L p F P
0 g
s
.842 .602 .577 r
.47128 .60732 m .47051 .6149 L .48487 .62102 L p F P
0 g
s
.799 .976 .905 r
.47887 .60556 m .47083 .60937 L .47512 .60261 L p F P
0 g
s
.799 .976 .905 r
.46763 .60547 m .47512 .60261 L .47083 .60937 L p F P
0 g
s
.701 .98 .9 r
.48256 .59976 m .47512 .60261 L .48186 .59652 L p F P
0 g
s
.701 .98 .9 r
.47533 .5985 m .48186 .59652 L .47512 .60261 L p F P
0 g
s
.701 .98 .9 r
.47512 .60261 m .46763 .60547 L .47533 .5985 L p F P
0 g
s
.701 .98 .9 r
.47533 .5985 m .46763 .60547 L p .46793 .60411 L F P
0 g
s
.701 .98 .9 r
.47353 .59904 m .47533 .5985 L p .46793 .60411 L F P
0 g
s
.48 .446 .743 r
.47575 .60323 m .46811 .61012 L p .46981 .60242 L F P
0 g
s
.48 .446 .743 r
.47143 .59507 m .47353 .59904 L p .46981 .60242 L F P
0 g
s
.48 .446 .743 r
.47353 .59904 m .47575 .60323 L p .46981 .60242 L F P
0 g
s
.48 .446 .743 r
.46981 .60242 m .46806 .60246 L .47008 .6012 L F
.46806 .60246 m .46316 .60258 L .47008 .6012 L F
.46557 .60625 m .46316 .60258 L p .46981 .60242 L F P
0 g
s
.701 .98 .9 r
.46875 .60049 m .47353 .59904 L p .46793 .60411 L F P
0 g
s
.823 .654 .673 r
.48794 .59722 m .48986 .58889 L .47725 .5834 L p F P
0 g
s
.547 .478 .729 r
.47143 .59507 m .48239 .58875 L p .47915 .59581 L F P
0 g
s
.542 .928 .858 r
.47533 .5985 m .47353 .59904 L p .47666 .59724 L F P
0 g
s
.542 .928 .858 r
.48186 .59652 m .47533 .5985 L .48552 .59264 L p F P
0 g
s
.547 .478 .729 r
.47353 .59904 m .47143 .59507 L p .47915 .59581 L F P
0 g
s
.542 .928 .858 r
.48552 .59264 m .47533 .5985 L p .47666 .59724 L F P
0 g
s
.547 .478 .729 r
.47915 .59581 m .47969 .59464 L .48408 .59298 L F
.48239 .58875 m .48408 .59298 L p .47969 .59464 L F P
0 g
s
.779 .627 .693 r
.49218 .5805 m .48986 .58889 L .50405 .59265 L p F P
0 g
s
.783 .612 .668 r
.50289 .60116 m .50405 .59265 L .48986 .58889 L p F P
0 g
s
.783 .612 .668 r
.48986 .58889 m .48794 .59722 L .50289 .60116 L p F P
0 g
s
.815 .667 .699 r
.48986 .58889 m .49218 .5805 L .48039 .57534 L p F P
0 g
s
.815 .667 .699 r
.48039 .57534 m .47725 .5834 L .48986 .58889 L p F P
0 g
s
.6 .507 .72 r
.48239 .58875 m .49552 .58395 L p .49081 .59053 L F P
0 g
s
.347 .822 .785 r
.48552 .59264 m .48408 .59298 L p .48783 .59161 L F P
0 g
s
.542 .928 .858 r
.48408 .59298 m .48552 .59264 L p .47666 .59724 L F P
0 g
s
.787 .596 .642 r
.50199 .60948 m .50289 .60116 L .48794 .59722 L p F P
0 g
s
.787 .596 .642 r
.48794 .59722 m .48646 .60542 L .50199 .60948 L p F P
0 g
s
.701 .98 .9 r
.48996 .59693 m .48256 .59976 L .48834 .59455 L p F P
0 g
s
.701 .98 .9 r
.48186 .59652 m .48834 .59455 L .48256 .59976 L p F P
0 g
s
.542 .928 .858 r
.48834 .59455 m .48186 .59652 L .49076 .59141 L p F P
0 g
s
.542 .928 .858 r
.48552 .59264 m .49076 .59141 L .48186 .59652 L p F P
0 g
s
.347 .822 .785 r
.49076 .59141 m .48552 .59264 L .49772 .5882 L p F P
0 g
s
.6 .507 .72 r
.48408 .59298 m .48239 .58875 L p .49081 .59053 L F P
0 g
s
.347 .822 .785 r
.49772 .5882 m .48552 .59264 L p .48783 .59161 L F P
0 g
s
.6 .507 .72 r
.49081 .59053 m .49159 .58944 L .49671 .58838 L F
.49552 .58395 m .49671 .58838 L p .49159 .58944 L F P
0 g
s
.742 .592 .689 r
.51922 .59452 m .51967 .5858 L .50547 .58404 L p F P
0 g
s
.742 .592 .689 r
.50547 .58404 m .50405 .59265 L .51922 .59452 L p F P
0 g
s
.779 .627 .693 r
.50405 .59265 m .50547 .58404 L .49218 .5805 L p F P
0 g
s
.74 .608 .711 r
.50712 .57542 m .50547 .58404 L .51967 .5858 L p F P
0 g
s
.773 .641 .716 r
.50547 .58404 m .50712 .57542 L .49489 .57215 L p F P
0 g
s
.773 .641 .716 r
.49489 .57215 m .49218 .5805 L .50547 .58404 L p F P
0 g
s
.646 .535 .714 r
.49552 .58395 m .51019 .58094 L p .50423 .58684 L F P
0 g
s
.159 .696 .712 r
.49772 .5882 m .49671 .58838 L p .5009 .58752 L F P
0 g
s
.347 .822 .785 r
.49671 .58838 m .49772 .5882 L p .48783 .59161 L F P
0 g
s
.701 .98 .9 r
.49478 .5926 m .50118 .59066 L .49732 .59412 L p F P
0 g
s
.542 .928 .858 r
.50112 .58897 m .50624 .58776 L .50118 .59066 L p F P
0 g
s
.542 .928 .858 r
.50118 .59066 m .49478 .5926 L .50112 .58897 L p F P
0 g
s
.347 .822 .785 r
.50624 .58776 m .50112 .58897 L .50867 .58622 L p F P
0 g
s
.542 .928 .858 r
.49596 .59018 m .50112 .58897 L .49478 .5926 L p F P
0 g
s
.347 .822 .785 r
.50505 .58688 m .50867 .58622 L .50112 .58897 L p F P
0 g
s
.347 .822 .785 r
.50112 .58897 m .49596 .59018 L .50505 .58688 L p F P
0 g
s
.347 .822 .785 r
.5014 .58753 m .50505 .58688 L .49596 .59018 L p F P
0 g
s
.347 .822 .785 r
.49596 .59018 m .49076 .59141 L .5014 .58753 L p F P
0 g
s
.159 .696 .712 r
.50505 .58688 m .5014 .58753 L .51328 .5851 L p F P
0 g
s
.347 .822 .785 r
.49772 .5882 m .5014 .58753 L .49076 .59141 L p F P
0 g
s
.159 .696 .712 r
.51135 .5854 m .51328 .5851 L .5014 .58753 L p F P
0 g
s
.159 .696 .712 r
.5014 .58753 m .49772 .5882 L .51135 .5854 L p F P
0 g
s
.646 .535 .714 r
.49671 .58838 m .49552 .58395 L p .50423 .58684 L F P
0 g
s
.159 .696 .712 r
.51135 .5854 m .49772 .5882 L p .5009 .58752 L F P
0 g
s
.646 .535 .714 r
.50423 .58684 m .50521 .58586 L .51081 .58549 L F
.51019 .58094 m .51081 .58549 L p .50521 .58586 L F P
0 g
s
.159 .696 .712 r
.5094 .58571 m .51081 .58549 L p .5009 .58752 L F P
0 g
s
.159 .696 .712 r
.51081 .58549 m .51135 .5854 L p .5009 .58752 L F P
0 g
s
.844 .937 .886 r
.51065 .59047 m .5185 .58675 L .51824 .58777 L p F P
0 g
s
.844 .937 .886 r
.51824 .58777 m .51013 .59251 L .51065 .59047 L p F P
0 g
s
.799 .976 .905 r
.5185 .58675 m .51065 .59047 L .5119 .58855 L p F P
0 g
s
.799 .976 .905 r
.50463 .59133 m .5119 .58855 L .51065 .59047 L p F P
0 g
s
.701 .98 .9 r
.50753 .58874 m .51383 .58682 L .5119 .58855 L p F P
0 g
s
.701 .98 .9 r
.5119 .58855 m .50463 .59133 L .50753 .58874 L p F P
0 g
s
.542 .928 .858 r
.51383 .58682 m .50753 .58874 L .51132 .58657 L p F P
0 g
s
.542 .928 .858 r
.50624 .58776 m .51132 .58657 L .50753 .58874 L p F P
0 g
s
.542 .928 .858 r
.50753 .58874 m .50118 .59066 L .50624 .58776 L p F P
0 g
s
.347 .822 .785 r
.51132 .58657 m .50624 .58776 L .51226 .58558 L p F P
0 g
s
.347 .822 .785 r
.50867 .58622 m .51226 .58558 L .50624 .58776 L p F P
0 g
s
.159 .696 .712 r
.51226 .58558 m .50867 .58622 L .51709 .5845 L p F P
0 g
s
.159 .696 .712 r
.51519 .5848 m .51709 .5845 L .50867 .58622 L p F P
0 g
s
.159 .696 .712 r
.50867 .58622 m .50505 .58688 L .51519 .5848 L p F P
0 g
s
.159 .696 .712 r
.51328 .5851 m .51519 .5848 L .50505 .58688 L p F P
0 g
s
.646 .535 .714 r
.51081 .58549 m .51147 .59028 L p .50423 .58684 L F P
0 g
s
.74 .608 .711 r
.51967 .5858 m .52019 .57705 L .50712 .57542 L p F P
0 g
s
.706 .579 .71 r
.52019 .57705 m .51967 .5858 L .53415 .58572 L p F P
0 g
s
.705 .56 .688 r
.51967 .5858 m .51922 .59452 L .53469 .59444 L p F P
0 g
s
.705 .56 .688 r
.53469 .59444 m .53415 .58572 L .51967 .5858 L p F P
0 g
s
.758 .677 .772 r
.52632 .58304 m .52381 .5925 L .52222 .59208 L closepath p F P
0 g
s
.783 .709 .781 r
.52632 .58304 m .52222 .59208 L .52082 .59146 L closepath p F P
0 g
s
.807 .745 .794 r
.52632 .58304 m .52082 .59146 L .51968 .59069 L closepath p F P
0 g
s
.829 .787 .812 r
.52632 .58304 m .51968 .59069 L .51884 .58978 L closepath p F P
0 g
s
.542 .928 .858 r
.52632 .58304 m .5201 .58492 L .52135 .58421 L closepath p F P
0 g
s
.701 .98 .9 r
.52632 .58304 m .51913 .58579 L .5201 .58492 L closepath p F P
0 g
s
.799 .976 .905 r
.52632 .58304 m .5185 .58675 L .51913 .58579 L closepath p F P
0 g
s
.844 .937 .886 r
.52632 .58304 m .51824 .58777 L .5185 .58675 L closepath p F P
0 g
s
.855 .886 .86 r
.52632 .58304 m .51835 .58879 L .51824 .58777 L closepath p F P
0 g
s
.847 .834 .834 r
.52632 .58304 m .51884 .58978 L .51835 .58879 L closepath p F P
0 g
s
.701 .98 .9 r
.51383 .58682 m .5201 .58492 L .51913 .58579 L p F P
0 g
s
.542 .928 .858 r
.51635 .58538 m .52135 .58421 L .5201 .58492 L p F P
0 g
s
.542 .928 .858 r
.5201 .58492 m .51383 .58682 L .51635 .58538 L p F P
0 g
s
.347 .822 .785 r
.52135 .58421 m .51635 .58538 L .51935 .5843 L p F P
0 g
s
.347 .822 .785 r
.51582 .58493 m .51935 .5843 L .51635 .58538 L p F P
0 g
s
.347 .822 .785 r
.51635 .58538 m .51132 .58657 L .51582 .58493 L p F P
0 g
s
.347 .822 .785 r
.51226 .58558 m .51582 .58493 L .51132 .58657 L p F P
0 g
s
.159 .696 .712 r
.51582 .58493 m .51226 .58558 L .51896 .5842 L p F P
0 g
s
.159 .696 .712 r
.51709 .5845 m .51896 .5842 L .51226 .58558 L p F P
0 g
s
.706 .579 .71 r
.53415 .58572 m .53353 .57698 L .52019 .57705 L p F P
0 g
s
.731 .649 .767 r
.52632 .58304 m .52552 .59271 L .52381 .5925 L closepath p F P
0 g
s
0 0 0 r
.52632 .58304 m .5245 .58333 L .52624 .5832 L closepath p F P
0 g
s
.159 .696 .712 r
.52632 .58304 m .52285 .58367 L .5245 .58333 L closepath p F P
0 g
s
.347 .822 .785 r
.52632 .58304 m .52135 .58421 L .52285 .58367 L closepath p F P
0 g
s
.744 .575 .666 r
.51885 .60312 m .51922 .59452 L .50405 .59265 L p F P
0 g
s
.847 .834 .834 r
.51037 .59456 m .51835 .58879 L .51884 .58978 L p F P
0 g
s
.855 .886 .86 r
.51013 .59251 m .51824 .58777 L .51835 .58879 L p F P
0 g
s
.855 .886 .86 r
.51835 .58879 m .51037 .59456 L .51013 .59251 L p F P
0 g
s
.799 .976 .905 r
.5119 .58855 m .51913 .58579 L .5185 .58675 L p F P
0 g
s
.701 .98 .9 r
.51913 .58579 m .5119 .58855 L .51383 .58682 L p F P
0 g
s
.347 .822 .785 r
.51935 .5843 m .52285 .58367 L .52135 .58421 L p F P
0 g
s
.159 .696 .712 r
.52267 .58361 m .5245 .58333 L .52285 .58367 L p F P
0 g
s
.159 .696 .712 r
.52285 .58367 m .51935 .5843 L .52267 .58361 L p F P
0 g
s
0 0 0 r
.52617 .58337 m .52624 .5832 L .5245 .58333 L p F P
0 g
s
0 0 0 r
.5245 .58333 m .52267 .58361 L .52617 .58337 L p F P
0 g
s
.159 .696 .712 r
.52083 .58391 m .52267 .58361 L .51935 .5843 L p F P
0 g
s
.159 .696 .712 r
.51935 .5843 m .51582 .58493 L .52083 .58391 L p F P
0 g
s
0 0 0 r
.5261 .58354 m .52617 .58337 L .52267 .58361 L p F P
0 g
s
0 0 0 r
.52267 .58361 m .52083 .58391 L .5261 .58354 L p F P
0 g
s
.159 .696 .712 r
.51896 .5842 m .52083 .58391 L .51582 .58493 L p F P
0 g
s
0 0 0 r
.52602 .58371 m .5261 .58354 L .52083 .58391 L p F P
0 g
s
0 0 0 r
.52083 .58391 m .51896 .5842 L .52602 .58371 L p F P
0 g
s
0 0 0 r
.52595 .58388 m .52602 .58371 L .51896 .5842 L p F P
0 g
s
0 0 0 r
.51896 .5842 m .51709 .5845 L .52595 .58388 L p F P
0 g
s
0 0 0 r
.52587 .58405 m .52595 .58388 L .51709 .5845 L p F P
0 g
s
0 0 0 r
.51709 .5845 m .51519 .5848 L .52587 .58405 L p F P
0 g
s
0 0 0 r
.52579 .58423 m .52587 .58405 L .51519 .5848 L p F P
0 g
s
0 0 0 r
.51519 .5848 m .51328 .5851 L .52579 .58423 L p F P
0 g
s
0 0 0 r
.52572 .5844 m .52579 .58423 L .51328 .5851 L p F P
0 g
s
0 0 0 r
.51328 .5851 m .51135 .5854 L .52572 .5844 L p F P
0 g
s
.686 .564 .711 r
.52572 .58929 m .51147 .59028 L p .51875 .58494 L F P
0 g
s
0 0 0 r
.52572 .5844 m .51135 .5854 L p .51524 .58518 L F P
0 g
s
0 0 0 r
.5257 .58445 m .52572 .5844 L p .51524 .58518 L F P
0 g
s
.686 .564 .711 r
.52567 .57986 m .5257 .58445 L p .51875 .58494 L F P
0 g
s
.686 .564 .711 r
.5257 .58445 m .52572 .58929 L p .51875 .58494 L F P
0 g
s
.686 .564 .711 r
.51019 .58094 m .52567 .57986 L p .51875 .58494 L F P
0 g
s
.542 .928 .858 r
.51132 .58657 m .51635 .58538 L .51383 .58682 L p F P
0 g
s
.686 .564 .711 r
.51147 .59028 m .51081 .58549 L p .51875 .58494 L F P
0 g
s
0 0 0 r
.51135 .5854 m .51081 .58549 L p .51524 .58518 L F P
0 g
s
.686 .564 .711 r
.51081 .58549 m .51019 .58094 L p .51875 .58494 L F P
0 g
s
0 0 0 r
.51524 .58518 m .51081 .58549 L .51666 .5851 L F
.52564 .58458 m .5257 .58445 L p .51524 .58518 L F P
0 g
s
0 0 0 r
.5094 .58571 m .52564 .58458 L p .51666 .5851 L F P
0 g
s
0 0 0 r
.51081 .58549 m .5094 .58571 L p .51666 .5851 L F P
0 g
s
.744 .575 .666 r
.50405 .59265 m .50289 .60116 L .51885 .60312 L p F P
0 g
s
.799 .976 .905 r
.51065 .59047 m .50276 .59422 L .50463 .59133 L p F P
0 g
s
.799 .976 .905 r
.49732 .59412 m .50463 .59133 L .50276 .59422 L p F P
0 g
s
.701 .98 .9 r
.50118 .59066 m .50753 .58874 L .50463 .59133 L p F P
0 g
s
.701 .98 .9 r
.50463 .59133 m .49732 .59412 L .50118 .59066 L p F P
0 g
s
.646 .535 .714 r
.51147 .59028 m .49796 .59304 L p .50423 .58684 L F P
0 g
s
.646 .535 .714 r
.49796 .59304 m .49671 .58838 L p .50423 .58684 L F P
0 g
s
.159 .696 .712 r
.5009 .58752 m .49671 .58838 L .50206 .58727 L F
.49401 .58887 m .5094 .58571 L p .50206 .58727 L F P
0 g
s
.159 .696 .712 r
.49671 .58838 m .49401 .58887 L p .50206 .58727 L F P
0 g
s
.347 .822 .785 r
.49401 .58887 m .49671 .58838 L p .48783 .59161 L F P
0 g
s
.701 .98 .9 r
.49732 .59412 m .48996 .59693 L .49478 .5926 L p F P
0 g
s
.701 .98 .9 r
.48834 .59455 m .49478 .5926 L .48996 .59693 L p F P
0 g
s
.542 .928 .858 r
.49478 .5926 m .48834 .59455 L .49596 .59018 L p F P
0 g
s
.542 .928 .858 r
.49076 .59141 m .49596 .59018 L .48834 .59455 L p F P
0 g
s
.6 .507 .72 r
.49796 .59304 m .48585 .59744 L p .49081 .59053 L F P
0 g
s
.6 .507 .72 r
.49671 .58838 m .49796 .59304 L p .49081 .59053 L F P
0 g
s
.6 .507 .72 r
.48585 .59744 m .48408 .59298 L p .49081 .59053 L F P
0 g
s
.347 .822 .785 r
.48783 .59161 m .48408 .59298 L .48867 .59124 L F
.48024 .59388 m .49401 .58887 L p .48867 .59124 L F P
0 g
s
.347 .822 .785 r
.48408 .59298 m .48024 .59388 L p .48867 .59124 L F P
0 g
s
.542 .928 .858 r
.48024 .59388 m .48408 .59298 L p .47666 .59724 L F P
0 g
s
.547 .478 .729 r
.48585 .59744 m .47575 .60323 L p .47915 .59581 L F P
0 g
s
.547 .478 .729 r
.48408 .59298 m .48585 .59744 L p .47915 .59581 L F P
0 g
s
.547 .478 .729 r
.47575 .60323 m .47353 .59904 L p .47915 .59581 L F P
0 g
s
.542 .928 .858 r
.47666 .59724 m .47353 .59904 L .47715 .59678 L F
.46875 .60049 m .48024 .59388 L p .47715 .59678 L F P
0 g
s
.542 .928 .858 r
.47353 .59904 m .46875 .60049 L p .47715 .59678 L F P
0 g
s
.701 .98 .9 r
.46763 .60547 m .46557 .60625 L p .46793 .60411 L F P
0 g
s
.48 .446 .743 r
.46811 .61012 m .46557 .60625 L p .46981 .60242 L F P
0 g
s
.701 .98 .9 r
.46793 .60411 m .46557 .60625 L .46804 .60362 L F
.46009 .60835 m .46875 .60049 L p .46804 .60362 L F P
0 g
s
.701 .98 .9 r
.46557 .60625 m .46009 .60835 L p .46804 .60362 L F P
0 g
s
.799 .976 .905 r
.46275 .6132 m .46054 .61426 L p .46203 .61188 L F P
0 g
s
.844 .937 .886 r
.46054 .61426 m .46275 .6132 L p .4592 .62016 L F P
0 g
s
.391 .409 .759 r
.46327 .61777 m .46054 .61426 L p .46322 .61 L F P
0 g
s
.799 .976 .905 r
.46203 .61188 m .46054 .61426 L .46177 .6114 L F
.45464 .61706 m .46009 .60835 L p .46177 .6114 L F P
0 g
s
.799 .976 .905 r
.46054 .61426 m .45464 .61706 L p .46177 .6114 L F P
0 g
s
.844 .937 .886 r
.45464 .61706 m .46054 .61426 L p .4592 .62016 L F P
0 g
s
.855 .886 .86 r
.4609 .62132 m .46918 .61648 L .47021 .6236 L p F P
0 g
s
.855 .886 .86 r
.47021 .6236 m .46212 .62944 L .4609 .62132 L p F P
0 g
s
.265 .359 .774 r
.46327 .61777 m .46143 .6258 L p .45965 .61818 L F P
0 g
s
.265 .359 .774 r
.46054 .61426 m .46327 .61777 L p .45965 .61818 L F P
0 g
s
.265 .359 .774 r
.46143 .6258 m .45864 .62265 L p .45965 .61818 L F P
0 g
s
.844 .937 .886 r
.4592 .62016 m .45864 .62265 L .45858 .61974 L F
.4526 .62618 m .45464 .61706 L p .45858 .61974 L F P
0 g
s
.844 .937 .886 r
.45864 .62265 m .4526 .62618 L p .45858 .61974 L F P
0 g
s
.855 .886 .86 r
.4526 .62618 m .45864 .62265 L p .45953 .62856 L F P
0 g
s
.078 .286 .771 r
.46143 .6258 m .46264 .63384 L p .45923 .62658 L F P
0 g
s
.078 .286 .771 r
.45864 .62265 m .46143 .6258 L p .45923 .62658 L F P
0 g
s
.078 .286 .771 r
.46264 .63384 m .4599 .63104 L p .45923 .62658 L F P
0 g
s
.855 .886 .86 r
.45953 .62856 m .4599 .63104 L .45858 .62823 L F
.45401 .6353 m .4526 .62618 L p .45858 .62823 L F P
0 g
s
.855 .886 .86 r
.4599 .63104 m .45401 .6353 L p .45858 .62823 L F P
0 g
s
.847 .834 .834 r
.45401 .6353 m .4599 .63104 L p .46295 .63667 L F P
0 g
s
0 .174 .708 r
.46264 .63384 m .46678 .6415 L p .46193 .63479 L F P
0 g
s
0 .174 .708 r
.4599 .63104 m .46264 .63384 L p .46193 .63479 L F P
0 g
s
0 .174 .708 r
.46678 .6415 m .46424 .63905 L p .46193 .63479 L F P
0 g
s
.847 .834 .834 r
.46295 .63667 m .46424 .63905 L .46173 .63649 L F
.45876 .64399 m .45401 .6353 L p .46173 .63649 L F P
0 g
s
.847 .834 .834 r
.46424 .63905 m .45876 .64399 L p .46173 .63649 L F P
0 g
s
.829 .787 .812 r
.45876 .64399 m .46424 .63905 L p .46927 .64415 L F P
0 g
s
0 .031 .534 r
.46678 .6415 m .47363 .64844 L p .46758 .64244 L F P
0 g
s
0 .031 .534 r
.46424 .63905 m .46678 .6415 L p .46758 .64244 L F P
0 g
s
0 .031 .534 r
.47363 .64844 m .47139 .6463 L p .46758 .64244 L F P
0 g
s
.829 .787 .812 r
.46927 .64415 m .47139 .6463 L .46783 .64412 L F
.47139 .6463 m .46657 .65185 L p .46783 .64412 L F P
0 g
s
.807 .745 .794 r
.46657 .65185 m .47139 .6463 L p .47594 .65088 L F P
0 g
s
.634 .083 0 r
.47363 .64844 m .48285 .65437 L p .47589 .64919 L F P
0 g
s
.634 .083 0 r
.48285 .65437 m .48101 .65248 L p .47589 .64919 L F P
0 g
s
.807 .745 .794 r
.4825 .65019 m .48101 .65248 L p .47816 .65065 L F P
0 g
s
.783 .709 .781 r
.48101 .65248 m .4825 .65019 L p .48686 .6564 L F P
0 g
s
.678 .134 0 r
.48285 .65437 m .494 .65902 L p .48645 .65475 L F P
0 g
s
.678 .134 0 r
.48101 .65248 m .48285 .65437 L p .48645 .65475 L F P
0 g
s
.783 .709 .781 r
.4825 .65019 m .49375 .6549 L p .48919 .6559 L F P
0 g
s
.783 .709 .781 r
.48919 .6559 m .4854 .65431 L .4825 .65019 L F
.678 .134 0 r
.494 .65902 m .49264 .65734 L p .48645 .65475 L F P
0 g
s
.783 .709 .781 r
.49375 .6549 m .49264 .65734 L p .48919 .6559 L F P
0 g
s
.758 .677 .772 r
.49264 .65734 m .49375 .6549 L p .49953 .66047 L F P
0 g
s
.656 .137 0 r
.494 .65902 m .50658 .66221 L p .49877 .65889 L F P
0 g
s
.656 .137 0 r
.49264 .65734 m .494 .65902 L p .49877 .65889 L F P
0 g
s
.758 .677 .772 r
.49375 .6549 m .50642 .65812 L p .50186 .65968 L F P
0 g
s
.758 .677 .772 r
.50186 .65968 m .49758 .65859 L .49375 .6549 L F
.656 .137 0 r
.50658 .66221 m .50575 .66066 L p .49877 .65889 L F P
0 g
s
.758 .677 .772 r
.50642 .65812 m .50575 .66066 L p .50186 .65968 L F P
0 g
s
.731 .649 .767 r
.50575 .66066 m .50642 .65812 L p .51336 .6629 L F P
0 g
s
.731 .649 .767 r
.51919 .66921 m .50396 .66741 L p .514 .6626 L F P
0 g
s
.603 .108 .05 r
.50658 .66221 m .52002 .6638 L p .51229 .66144 L F P
0 g
s
.603 .108 .05 r
.50575 .66066 m .50658 .66221 L p .51229 .66144 L F P
0 g
s
.731 .649 .767 r
.50642 .65812 m .51997 .65973 L p .51559 .66183 L F P
0 g
s
.731 .649 .767 r
.51559 .66183 m .51102 .66129 L .50642 .65812 L F
.603 .108 .05 r
.52002 .6638 m .51976 .66232 L p .51229 .66144 L F P
0 g
s
.703 .624 .766 r
.51976 .66232 m .51997 .65973 L p .5298 .66227 L F P
0 g
s
.529 .052 .067 r
.53374 .66373 m .53405 .66225 L p .52643 .66229 L F P
0 g
s
.674 .603 .768 r
.53405 .66225 m .5338 .65966 L p .54385 .66099 L F P
0 g
s
.674 .603 .768 r
.54729 .65791 m .548 .66045 L p .54385 .66099 L F P
0 g
s
.43 0 .047 r
.53374 .66373 m .54713 .66201 L p .54056 .66141 L F P
0 g
s
.43 0 .047 r
.53405 .66225 m .53374 .66373 L p .54056 .66141 L F P
0 g
s
.293 0 0 r
.54713 .66201 m .55647 .65952 L p .55255 .65924 L F P
0 g
s
.293 0 0 r
.54883 .65898 m .548 .66045 L p .55255 .65924 L F P
0 g
s
.293 0 0 r
.548 .66045 m .54713 .66201 L p .55255 .65924 L F P
0 g
s
.966 .687 .452 r
.56189 .6627 m .559 .65623 L p .5581 .65739 L F P
0 g
s
.293 0 0 r
.55706 .65876 m .55775 .65786 L .55407 .65884 L F
.966 .687 .452 r
.55797 .65393 m .55675 .6555 L p .5581 .65739 L F P
0 g
s
.966 .687 .452 r
.559 .65623 m .55797 .65393 L p .5581 .65739 L F P
0 g
s
.966 .687 .452 r
.55851 .65967 m .56189 .6627 L .55675 .6555 L F
.55958 .65506 m .55978 .65521 L .56107 .65216 L F
.56107 .65216 m .55999 .65003 L p .55958 .65506 L F P
0 g
s
.966 .687 .452 r
.56148 .65298 m .56107 .65216 L p .55978 .65521 L F P
0 g
s
.389 0 .157 r
.56234 .65539 m .56103 .65223 L .55945 .65532 L F
.642 .583 .773 r
.54729 .65791 m .55671 .6554 L p .55714 .65802 L F P
0 g
s
.642 .583 .773 r
.55758 .65746 m .55714 .65802 L .55671 .6554 L F
.585 .265 .393 r
.53557 .64716 m .53526 .65251 L .55142 .65041 L p F P
0 g
s
.585 .265 .393 r
.55142 .65041 m .55227 .64499 L .53557 .64716 L p F P
0 g
s
.553 .193 .311 r
.53526 .65251 m .53486 .6571 L .55027 .6551 L p F P
0 g
s
.553 .193 .311 r
.55027 .6551 m .55142 .65041 L .53526 .65251 L p F P
0 g
s
.642 .583 .773 r
.54729 .65791 m .54469 .64863 L .55294 .64642 L p F P
0 g
s
.642 .583 .773 r
.55379 .64845 m .54729 .65791 L .55294 .64642 L F
.966 .687 .452 r
.55675 .6555 m .55797 .65393 L p .55471 .65064 L F P
0 g
s
.966 .687 .452 r
.55999 .65003 m .55583 .64174 L .55405 .64514 L p F P
0 g
s
.966 .687 .452 r
.55405 .64514 m .55797 .65393 L .55999 .65003 L p F P
0 g
s
.966 .687 .452 r
.55797 .65393 m .55405 .64514 L .55297 .6465 L p F P
0 g
s
.966 .687 .452 r
.55471 .65064 m .55797 .65393 L .55297 .6465 L F
.642 .583 .773 r
.5557 .64568 m .55987 .65456 L .55671 .6554 L p F P
0 g
s
.642 .583 .773 r
.55671 .6554 m .54729 .65791 L p .55379 .64845 L F P
0 g
s
.642 .583 .773 r
.5557 .64568 m .55671 .6554 L .55379 .64845 L F
.966 .687 .452 r
.55297 .6465 m .55193 .64783 L p .55471 .65064 L F P
0 g
s
.966 .687 .452 r
.55193 .64783 m .55557 .65703 L .55675 .6555 L p F P
0 g
s
.966 .687 .452 r
.55193 .64783 m .55675 .6555 L .55471 .65064 L F
.642 .583 .773 r
.55294 .64642 m .5557 .64568 L p .55379 .64845 L F P
0 g
s
.642 .583 .773 r
.55671 .6554 m .55987 .65456 L p .55758 .65746 L F P
0 g
s
.293 0 0 r
.55706 .65876 m .54883 .65898 L .55647 .65952 L F
.642 .583 .773 r
.548 .66045 m .54729 .65791 L p .55714 .65802 L F P
0 g
s
.966 .687 .452 r
.56053 .66448 m .56189 .6627 L p .55851 .65967 L F P
0 g
s
.966 .687 .452 r
.56828 .66652 m .56415 .65828 L .56189 .6627 L p F P
0 g
s
.966 .687 .452 r
.56189 .6627 m .5658 .67145 L .56828 .66652 L p F P
0 g
s
.642 .583 .773 r
.55248 .67643 m .54989 .66718 L .56048 .66438 L p F P
0 g
s
.966 .687 .452 r
.5658 .67145 m .56189 .6627 L .56053 .66448 L p F P
0 g
s
.966 .687 .452 r
.56229 .66867 m .5658 .67145 L .56053 .66448 L F
.642 .583 .773 r
.56048 .66438 m .56404 .66344 L p .56135 .66645 L F P
0 g
s
.642 .583 .773 r
.56135 .66645 m .55248 .67643 L .56048 .66438 L F
.966 .687 .452 r
.57241 .67472 m .56828 .66652 L .5658 .67145 L p F P
0 g
s
.966 .687 .452 r
.5658 .67145 m .5697 .68019 L .57241 .67472 L p F P
0 g
s
.966 .687 .452 r
.5697 .68019 m .5658 .67145 L .56429 .67345 L p F P
0 g
s
.642 .583 .773 r
.56424 .67333 m .55248 .67643 L p .56135 .66645 L F P
0 g
s
.642 .583 .773 r
.55507 .68565 m .55248 .67643 L .56424 .67333 L p F P
0 g
s
.642 .583 .773 r
.56512 .67542 m .55507 .68565 L .56424 .67333 L F
.966 .687 .452 r
.5592 .66622 m .56283 .6754 L .56429 .67345 L p F P
0 g
s
.966 .687 .452 r
.56429 .67345 m .5658 .67145 L p .56229 .66867 L F P
0 g
s
.966 .687 .452 r
.5592 .66622 m .56429 .67345 L .56229 .66867 L F
.56606 .67765 m .5697 .68019 L .56429 .67345 L F
.642 .583 .773 r
.56424 .67333 m .56819 .67229 L p .56512 .67542 L F P
0 g
s
.642 .583 .773 r
.56404 .66344 m .56819 .67229 L .56424 .67333 L p F P
0 g
s
.642 .583 .773 r
.56404 .66344 m .56424 .67333 L .56135 .66645 L F
.966 .687 .452 r
.57652 .68291 m .57241 .67472 L .5697 .68019 L p F P
0 g
s
.966 .687 .452 r
.5697 .68019 m .57359 .6889 L .57652 .68291 L p F P
0 g
s
.966 .687 .452 r
.57359 .6889 m .5697 .68019 L .56805 .6824 L p F P
0 g
s
.642 .583 .773 r
.568 .68227 m .55507 .68565 L p .56512 .67542 L F P
0 g
s
.642 .583 .773 r
.55764 .69486 m .55507 .68565 L .568 .68227 L p F P
0 g
s
.642 .583 .773 r
.56888 .68437 m .55764 .69486 L .568 .68227 L F
.966 .687 .452 r
.56283 .6754 m .56645 .68457 L .56805 .6824 L p F P
0 g
s
.966 .687 .452 r
.56805 .6824 m .5697 .68019 L p .56606 .67765 L F P
0 g
s
.966 .687 .452 r
.56283 .6754 m .56805 .6824 L .56606 .67765 L F
.56982 .68662 m .57359 .6889 L .56805 .6824 L F
.642 .583 .773 r
.568 .68227 m .57234 .68114 L p .56888 .68437 L F P
0 g
s
.642 .583 .773 r
.56819 .67229 m .57234 .68114 L .568 .68227 L p F P
0 g
s
.642 .583 .773 r
.56819 .67229 m .568 .68227 L .56512 .67542 L F
.966 .687 .452 r
.58062 .69106 m .57652 .68291 L .57359 .6889 L p F P
0 g
s
.966 .687 .452 r
.57359 .6889 m .57747 .69759 L .58062 .69106 L p F P
0 g
s
.966 .687 .452 r
.57747 .69759 m .57359 .6889 L .57181 .69134 L p F P
0 g
s
.642 .583 .773 r
.57175 .69119 m .55764 .69486 L p .56888 .68437 L F P
0 g
s
.642 .583 .773 r
.56022 .70404 m .55764 .69486 L .57175 .69119 L p F P
0 g
s
.642 .583 .773 r
.57263 .6933 m .56022 .70404 L .57175 .69119 L F
.966 .687 .452 r
.56645 .68457 m .57007 .69372 L .57181 .69134 L p F P
0 g
s
.966 .687 .452 r
.57181 .69134 m .57359 .6889 L p .56982 .68662 L F P
0 g
s
.966 .687 .452 r
.56645 .68457 m .57181 .69134 L .56982 .68662 L F
.57358 .69556 m .57747 .69759 L .57181 .69134 L F
.642 .583 .773 r
.57175 .69119 m .57648 .68996 L p .57263 .6933 L F P
0 g
s
.642 .583 .773 r
.57234 .68114 m .57648 .68996 L .57175 .69119 L p F P
0 g
s
.642 .583 .773 r
.57234 .68114 m .57175 .69119 L .56888 .68437 L F
.966 .687 .452 r
.58471 .69919 m .58062 .69106 L .57747 .69759 L p F P
0 g
s
.966 .687 .452 r
.57747 .69759 m .58134 .70626 L .58471 .69919 L p F P
0 g
s
.966 .687 .452 r
.58134 .70626 m .57747 .69759 L .57555 .70025 L p F P
0 g
s
.642 .583 .773 r
.57549 .7001 m .56022 .70404 L p .57263 .6933 L F P
0 g
s
.642 .583 .773 r
.56279 .71321 m .56022 .70404 L .57549 .7001 L p F P
0 g
s
.642 .583 .773 r
.57637 .70221 m .56279 .71321 L .57549 .7001 L F
.966 .687 .452 r
.57007 .69372 m .57368 .70286 L .57555 .70025 L p F P
0 g
s
.966 .687 .452 r
.57555 .70025 m .57747 .69759 L p .57358 .69556 L F P
0 g
s
.966 .687 .452 r
.57007 .69372 m .57555 .70025 L .57358 .69556 L F
.57733 .70448 m .58134 .70626 L .57555 .70025 L F
.642 .583 .773 r
.57549 .7001 m .58062 .69878 L p .57637 .70221 L F P
0 g
s
.642 .583 .773 r
.57648 .68996 m .58062 .69878 L .57549 .7001 L p F P
0 g
s
.642 .583 .773 r
.57648 .68996 m .57549 .7001 L .57263 .6933 L F
.966 .687 .452 r
.58879 .7073 m .58471 .69919 L .58134 .70626 L p F P
0 g
s
.966 .687 .452 r
.58134 .70626 m .5852 .71492 L .58879 .7073 L p F P
0 g
s
.966 .687 .452 r
.5852 .71492 m .58134 .70626 L .57929 .70916 L p F P
0 g
s
.642 .583 .773 r
.57922 .70899 m .56279 .71321 L p .57637 .70221 L F P
0 g
s
.642 .583 .773 r
.56535 .72235 m .56279 .71321 L .57922 .70899 L p F P
0 g
s
.642 .583 .773 r
.58011 .7111 m .56535 .72235 L .57922 .70899 L F
.966 .687 .452 r
.57368 .70286 m .57729 .71199 L .57929 .70916 L p F P
0 g
s
.966 .687 .452 r
.57929 .70916 m .58134 .70626 L p .57733 .70448 L F P
0 g
s
.966 .687 .452 r
.57368 .70286 m .57929 .70916 L .57733 .70448 L F
.58107 .71339 m .5852 .71492 L .57929 .70916 L F
.642 .583 .773 r
.57922 .70899 m .58474 .70758 L p .58011 .7111 L F P
0 g
s
.642 .583 .773 r
.58062 .69878 m .58474 .70758 L .57922 .70899 L p F P
0 g
s
.642 .583 .773 r
.58062 .69878 m .57922 .70899 L .57637 .70221 L F
.966 .687 .452 r
.59285 .71538 m .58879 .7073 L .5852 .71492 L p F P
0 g
s
.966 .687 .452 r
.5852 .71492 m .58906 .72355 L .59285 .71538 L p F P
0 g
s
.966 .687 .452 r
.58906 .72355 m .5852 .71492 L .58303 .71804 L p F P
0 g
s
.642 .583 .773 r
.58295 .71787 m .56535 .72235 L p .58011 .7111 L F P
0 g
s
.642 .583 .773 r
.5679 .73148 m .56535 .72235 L .58295 .71787 L p F P
0 g
s
.642 .583 .773 r
.58384 .71998 m .5679 .73148 L .58295 .71787 L F
.966 .687 .452 r
.57729 .71199 m .58089 .7211 L .58303 .71804 L p F P
0 g
s
.966 .687 .452 r
.58303 .71804 m .5852 .71492 L p .58107 .71339 L F P
0 g
s
.966 .687 .452 r
.57729 .71199 m .58303 .71804 L .58107 .71339 L F
.5848 .72228 m .58906 .72355 L .58303 .71804 L F
.642 .583 .773 r
.58295 .71787 m .58887 .71636 L p .58384 .71998 L F P
0 g
s
.642 .583 .773 r
.58474 .70758 m .58887 .71636 L .58295 .71787 L p F P
0 g
s
.642 .583 .773 r
.58474 .70758 m .58295 .71787 L .58011 .7111 L F
.966 .687 .452 r
.5969 .72344 m .59285 .71538 L .58906 .72355 L p F P
0 g
s
.966 .687 .452 r
.58906 .72355 m .59291 .73217 L .5969 .72344 L p F P
0 g
s
.966 .687 .452 r
.59291 .73217 m .58906 .72355 L .58675 .72691 L p F P
0 g
s
.642 .583 .773 r
.58667 .72672 m .5679 .73148 L p .58384 .71998 L F P
0 g
s
.642 .583 .773 r
.57045 .74058 m .5679 .73148 L .58667 .72672 L p F P
0 g
s
.642 .583 .773 r
.58756 .72884 m .57045 .74058 L .58667 .72672 L F
.966 .687 .452 r
.58089 .7211 m .58449 .7302 L .58675 .72691 L p F P
0 g
s
.966 .687 .452 r
.58675 .72691 m .58906 .72355 L p .5848 .72228 L F P
0 g
s
.966 .687 .452 r
.58089 .7211 m .58675 .72691 L .5848 .72228 L F
.58853 .73115 m .59291 .73217 L .58675 .72691 L F
.642 .583 .773 r
.58667 .72672 m .59298 .72513 L p .58756 .72884 L F P
0 g
s
.642 .583 .773 r
.58887 .71636 m .59298 .72513 L .58667 .72672 L p F P
0 g
s
.642 .583 .773 r
.58887 .71636 m .58667 .72672 L .58384 .71998 L F
.966 .687 .452 r
.60094 .73147 m .5969 .72344 L .59291 .73217 L p F P
0 g
s
.966 .687 .452 r
.59291 .73217 m .59675 .74076 L .60094 .73147 L p F P
0 g
s
.966 .687 .452 r
.59675 .74076 m .59291 .73217 L .59047 .73577 L p F P
0 g
s
.642 .583 .773 r
.59039 .73557 m .57045 .74058 L p .58756 .72884 L F P
0 g
s
.642 .583 .773 r
.573 .74966 m .57045 .74058 L .59039 .73557 L p F P
0 g
s
.642 .583 .773 r
.59128 .73769 m .573 .74966 L .59039 .73557 L F
.966 .687 .452 r
.58449 .7302 m .58808 .73929 L .59047 .73577 L p F P
0 g
s
.966 .687 .452 r
.59047 .73577 m .59291 .73217 L p .58853 .73115 L F P
0 g
s
.966 .687 .452 r
.58449 .7302 m .59047 .73577 L .58853 .73115 L F
.59225 .74 m .59675 .74076 L .59047 .73577 L F
.642 .583 .773 r
.59039 .73557 m .59709 .73388 L p .59128 .73769 L F P
0 g
s
.642 .583 .773 r
.59298 .72513 m .59709 .73388 L .59039 .73557 L p F P
0 g
s
.642 .583 .773 r
.59298 .72513 m .59039 .73557 L .58756 .72884 L F
.966 .687 .452 r
.60497 .73948 m .60094 .73147 L .59675 .74076 L p F P
0 g
s
.966 .687 .452 r
.59675 .74076 m .60058 .74934 L .60497 .73948 L p F P
0 g
s
.966 .687 .452 r
.60058 .74934 m .59675 .74076 L .59418 .7446 L p F P
0 g
s
.642 .583 .773 r
.59409 .74439 m .573 .74966 L p .59128 .73769 L F P
0 g
s
.642 .583 .773 r
.57554 .75873 m .573 .74966 L .59409 .74439 L p F P
0 g
s
.642 .583 .773 r
.59499 .74652 m .57554 .75873 L .59409 .74439 L F
.966 .687 .452 r
.58808 .73929 m .59167 .74837 L .59418 .7446 L p F P
0 g
s
.966 .687 .452 r
.59418 .7446 m .59675 .74076 L p .59225 .74 L F P
0 g
s
.966 .687 .452 r
.58808 .73929 m .59418 .7446 L .59225 .74 L F
.59596 .74884 m .60058 .74934 L .59418 .7446 L F
.642 .583 .773 r
.59409 .74439 m .60119 .74262 L p .59499 .74652 L F P
0 g
s
.642 .583 .773 r
.59709 .73388 m .60119 .74262 L .59409 .74439 L p F P
0 g
s
.642 .583 .773 r
.59709 .73388 m .59409 .74439 L .59128 .73769 L F
.966 .687 .452 r
.60898 .74747 m .60497 .73948 L .60058 .74934 L p F P
0 g
s
.966 .687 .452 r
.60058 .74934 m .6044 .7579 L .60898 .74747 L p F P
0 g
s
.966 .687 .452 r
.6044 .7579 m .60058 .74934 L .59789 .75343 L p F P
0 g
s
.642 .583 .773 r
.5978 .7532 m .57554 .75873 L p .59499 .74652 L F P
0 g
s
.642 .583 .773 r
.57807 .76777 m .57554 .75873 L .5978 .7532 L p F P
0 g
s
.642 .583 .773 r
.59869 .75533 m .57807 .76777 L .5978 .7532 L F
.966 .687 .452 r
.59967 .75766 m .6044 .7579 L .59789 .75343 L F
.61298 .75543 m .60898 .74747 L .6044 .7579 L p F P
0 g
s
.966 .687 .452 r
.6044 .7579 m .60821 .76644 L .61298 .75543 L p F P
0 g
s
.966 .687 .452 r
.60821 .76644 m .6044 .7579 L .60159 .76223 L p F P
0 g
s
.642 .583 .773 r
.60149 .762 m .57807 .76777 L p .59869 .75533 L F P
0 g
s
.642 .583 .773 r
.5806 .7768 m .57807 .76777 L .60149 .762 L p F P
0 g
s
.642 .583 .773 r
.60238 .76412 m .5806 .7768 L .60149 .762 L F
.966 .687 .452 r
.60337 .76646 m .60821 .76644 L .60159 .76223 L F
.61698 .76337 m .61298 .75543 L .60821 .76644 L p F P
0 g
s
.966 .687 .452 r
.60821 .76644 m .61201 .77496 L .61698 .76337 L p F P
0 g
s
.966 .687 .452 r
.61201 .77496 m .60821 .76644 L .60528 .77102 L p F P
0 g
s
.642 .583 .773 r
.60518 .77078 m .5806 .7768 L p .60238 .76412 L F P
0 g
s
.642 .583 .773 r
.58313 .78581 m .5806 .7768 L .60518 .77078 L p F P
0 g
s
.642 .583 .773 r
.60607 .7729 m .58313 .78581 L .60518 .77078 L F
.966 .687 .452 r
.60706 .77525 m .61201 .77496 L .60528 .77102 L F
.62095 .77128 m .61698 .76337 L .61201 .77496 L p F P
0 g
s
.966 .687 .452 r
.61201 .77496 m .61581 .78346 L .62095 .77128 L p F P
0 g
s
.966 .687 .452 r
.61581 .78346 m .61201 .77496 L .60897 .7798 L p F P
0 g
s
.642 .583 .773 r
.60886 .77954 m .58313 .78581 L p .60607 .7729 L F P
0 g
s
.642 .583 .773 r
.58564 .79479 m .58313 .78581 L .60886 .77954 L p F P
0 g
s
.642 .583 .773 r
.60975 .78166 m .58564 .79479 L .60886 .77954 L F
.966 .687 .452 r
.61074 .78402 m .61581 .78346 L .60897 .7798 L F
.6196 .79194 m .61581 .78346 L .61265 .78856 L p F P
0 g
s
.642 .583 .773 r
.61253 .78829 m .58564 .79479 L p .60975 .78166 L F P
0 g
s
.642 .583 .773 r
.58816 .80376 m .58564 .79479 L .61253 .78829 L p F P
0 g
s
.642 .583 .773 r
.61342 .79041 m .58816 .80376 L .61253 .78829 L F
.966 .687 .452 r
.61442 .79278 m .6196 .79194 L .61265 .78856 L F
.62338 .8004 m .6196 .79194 L .61632 .7973 L p F P
0 g
s
.642 .583 .773 r
.6162 .79702 m .58816 .80376 L p .61342 .79041 L F P
0 g
s
.642 .583 .773 r
.59066 .81271 m .58816 .80376 L .6162 .79702 L p F P
0 g
s
.642 .583 .773 r
.61709 .79914 m .59066 .81271 L .6162 .79702 L F
.966 .687 .452 r
.61809 .80151 m .62338 .8004 L .61632 .7973 L F
.62715 .80885 m .62338 .8004 L .61998 .80602 L p F P
0 g
s
.642 .583 .773 r
.61986 .80574 m .59066 .81271 L p .61709 .79914 L F P
0 g
s
.642 .583 .773 r
.59316 .82163 m .59066 .81271 L .61986 .80574 L p F P
0 g
s
.642 .583 .773 r
.62075 .80785 m .59316 .82163 L .61986 .80574 L F
.966 .687 .452 r
.62175 .81024 m .62715 .80885 L .61998 .80602 L F
.63091 .81728 m .62715 .80885 L .62364 .81474 L p F P
0 g
s
.642 .583 .773 r
.62352 .81444 m .59316 .82163 L p .62075 .80785 L F P
0 g
s
.642 .583 .773 r
.59566 .83054 m .59316 .82163 L .62352 .81444 L p F P
0 g
s
.642 .583 .773 r
.62441 .81655 m .59566 .83054 L .62352 .81444 L F
.966 .687 .452 r
.62541 .81894 m .63091 .81728 L .62364 .81474 L F
.63466 .82568 m .63091 .81728 L .6273 .82343 L p F P
0 g
s
.642 .583 .773 r
.62717 .82312 m .59566 .83054 L p .62441 .81655 L F P
0 g
s
.642 .583 .773 r
.59815 .83943 m .59566 .83054 L .62717 .82312 L p F P
0 g
s
.642 .583 .773 r
.62805 .82524 m .59815 .83943 L .62717 .82312 L F
.966 .687 .452 r
.62906 .82764 m .63466 .82568 L .6273 .82343 L F
.63841 .83407 m .63466 .82568 L .63094 .83211 L p F P
0 g
s
.642 .583 .773 r
.63081 .83179 m .59815 .83943 L p .62805 .82524 L F P
0 g
s
.642 .583 .773 r
.60063 .8483 m .59815 .83943 L .63081 .83179 L p F P
0 g
s
.642 .583 .773 r
.6317 .8339 m .60063 .8483 L .63081 .83179 L F
.966 .687 .452 r
.63271 .83631 m .63841 .83407 L .63094 .83211 L F
.63458 .84078 m .63841 .83407 L p .63271 .83631 L F P
0 g
s
.642 .583 .773 r
.64181 .82921 m .64584 .83779 L .63444 .84044 L p F P
0 g
s
.642 .583 .773 r
.63444 .84044 m .60063 .8483 L p .6317 .8339 L F P
0 g
s
.642 .583 .773 r
.64181 .82921 m .63444 .84044 L .6317 .8339 L F
.966 .687 .452 r
.62728 .83844 m .63081 .84738 L .63458 .84078 L p F P
0 g
s
.966 .687 .452 r
.62728 .83844 m .63458 .84078 L .63271 .83631 L F
.62374 .82949 m .62728 .83844 L .63094 .83211 L p F P
0 g
s
.966 .687 .452 r
.63094 .83211 m .63466 .82568 L p .62906 .82764 L F P
0 g
s
.966 .687 .452 r
.62374 .82949 m .63094 .83211 L .62906 .82764 L F
.642 .583 .773 r
.63081 .83179 m .64181 .82921 L p .6317 .8339 L F P
0 g
s
.642 .583 .773 r
.63778 .82062 m .64181 .82921 L .63081 .83179 L p F P
0 g
s
.642 .583 .773 r
.63778 .82062 m .63081 .83179 L .62805 .82524 L F
.966 .687 .452 r
.63094 .83211 m .62728 .83844 L p .63271 .83631 L F P
0 g
s
.966 .687 .452 r
.6202 .82053 m .62374 .82949 L .6273 .82343 L p F P
0 g
s
.966 .687 .452 r
.6273 .82343 m .63091 .81728 L p .62541 .81894 L F P
0 g
s
.966 .687 .452 r
.6202 .82053 m .6273 .82343 L .62541 .81894 L F
.642 .583 .773 r
.62717 .82312 m .63778 .82062 L p .62805 .82524 L F P
0 g
s
.642 .583 .773 r
.63374 .81201 m .63778 .82062 L .62717 .82312 L p F P
0 g
s
.642 .583 .773 r
.63374 .81201 m .62717 .82312 L .62441 .81655 L F
.966 .687 .452 r
.6273 .82343 m .62374 .82949 L p .62906 .82764 L F P
0 g
s
.966 .687 .452 r
.61665 .81155 m .6202 .82053 L .62364 .81474 L p F P
0 g
s
.966 .687 .452 r
.62364 .81474 m .62715 .80885 L p .62175 .81024 L F P
0 g
s
.966 .687 .452 r
.61665 .81155 m .62364 .81474 L .62175 .81024 L F
.642 .583 .773 r
.62352 .81444 m .63374 .81201 L p .62441 .81655 L F P
0 g
s
.642 .583 .773 r
.6297 .80339 m .63374 .81201 L .62352 .81444 L p F P
0 g
s
.642 .583 .773 r
.6297 .80339 m .62352 .81444 L .62075 .80785 L F
.966 .687 .452 r
.62364 .81474 m .6202 .82053 L p .62541 .81894 L F P
0 g
s
.966 .687 .452 r
.61309 .80256 m .61665 .81155 L .61998 .80602 L p F P
0 g
s
.966 .687 .452 r
.61998 .80602 m .62338 .8004 L p .61809 .80151 L F P
0 g
s
.966 .687 .452 r
.61309 .80256 m .61998 .80602 L .61809 .80151 L F
.642 .583 .773 r
.61986 .80574 m .6297 .80339 L p .62075 .80785 L F P
0 g
s
.642 .583 .773 r
.62564 .79475 m .6297 .80339 L .61986 .80574 L p F P
0 g
s
.642 .583 .773 r
.62564 .79475 m .61986 .80574 L .61709 .79914 L F
.966 .687 .452 r
.61998 .80602 m .61665 .81155 L p .62175 .81024 L F P
0 g
s
.966 .687 .452 r
.60954 .79356 m .61309 .80256 L .61632 .7973 L p F P
0 g
s
.966 .687 .452 r
.61632 .7973 m .6196 .79194 L p .61442 .79278 L F P
0 g
s
.966 .687 .452 r
.60954 .79356 m .61632 .7973 L .61442 .79278 L F
.642 .583 .773 r
.6162 .79702 m .62564 .79475 L p .61709 .79914 L F P
0 g
s
.642 .583 .773 r
.62159 .7861 m .62564 .79475 L .6162 .79702 L p F P
0 g
s
.642 .583 .773 r
.62159 .7861 m .6162 .79702 L .61342 .79041 L F
.966 .687 .452 r
.61632 .7973 m .61309 .80256 L p .61809 .80151 L F P
0 g
s
.966 .687 .452 r
.60597 .78455 m .60954 .79356 L .61265 .78856 L p F P
0 g
s
.966 .687 .452 r
.61265 .78856 m .61581 .78346 L p .61074 .78402 L F P
0 g
s
.966 .687 .452 r
.60597 .78455 m .61265 .78856 L .61074 .78402 L F
.642 .583 .773 r
.61253 .78829 m .62159 .7861 L p .61342 .79041 L F P
0 g
s
.642 .583 .773 r
.61752 .77743 m .62159 .7861 L .61253 .78829 L p F P
0 g
s
.642 .583 .773 r
.61752 .77743 m .61253 .78829 L .60975 .78166 L F
.966 .687 .452 r
.61265 .78856 m .60954 .79356 L p .61442 .79278 L F P
0 g
s
.966 .687 .452 r
.6024 .77552 m .60597 .78455 L .60897 .7798 L p F P
0 g
s
.966 .687 .452 r
.60897 .7798 m .61201 .77496 L p .60706 .77525 L F P
0 g
s
.966 .687 .452 r
.6024 .77552 m .60897 .7798 L .60706 .77525 L F
.642 .583 .773 r
.60886 .77954 m .61752 .77743 L p .60975 .78166 L F P
0 g
s
.642 .583 .773 r
.61345 .76875 m .61752 .77743 L .60886 .77954 L p F P
0 g
s
.642 .583 .773 r
.61345 .76875 m .60886 .77954 L .60607 .7729 L F
.966 .687 .452 r
.60897 .7798 m .60597 .78455 L p .61074 .78402 L F P
0 g
s
.966 .687 .452 r
.59883 .76648 m .6024 .77552 L .60528 .77102 L p F P
0 g
s
.966 .687 .452 r
.60528 .77102 m .60821 .76644 L p .60337 .76646 L F P
0 g
s
.966 .687 .452 r
.59883 .76648 m .60528 .77102 L .60337 .76646 L F
.642 .583 .773 r
.60518 .77078 m .61345 .76875 L p .60607 .7729 L F P
0 g
s
.642 .583 .773 r
.60937 .76006 m .61345 .76875 L .60518 .77078 L p F P
0 g
s
.642 .583 .773 r
.60937 .76006 m .60518 .77078 L .60238 .76412 L F
.966 .687 .452 r
.60528 .77102 m .6024 .77552 L p .60706 .77525 L F P
0 g
s
.966 .687 .452 r
.59525 .75743 m .59883 .76648 L .60159 .76223 L p F P
0 g
s
.966 .687 .452 r
.60159 .76223 m .6044 .7579 L p .59967 .75766 L F P
0 g
s
.966 .687 .452 r
.59525 .75743 m .60159 .76223 L .59967 .75766 L F
.642 .583 .773 r
.60149 .762 m .60937 .76006 L p .60238 .76412 L F P
0 g
s
.642 .583 .773 r
.60528 .75135 m .60937 .76006 L .60149 .762 L p F P
0 g
s
.642 .583 .773 r
.60528 .75135 m .60149 .762 L .59869 .75533 L F
.966 .687 .452 r
.60159 .76223 m .59883 .76648 L p .60337 .76646 L F P
0 g
s
.966 .687 .452 r
.59167 .74837 m .59525 .75743 L .59789 .75343 L p F P
0 g
s
.966 .687 .452 r
.59789 .75343 m .60058 .74934 L p .59596 .74884 L F P
0 g
s
.966 .687 .452 r
.59167 .74837 m .59789 .75343 L .59596 .74884 L F
.642 .583 .773 r
.5978 .7532 m .60528 .75135 L p .59869 .75533 L F P
0 g
s
.642 .583 .773 r
.60119 .74262 m .60528 .75135 L .5978 .7532 L p F P
0 g
s
.642 .583 .773 r
.60119 .74262 m .5978 .7532 L .59499 .74652 L F
.966 .687 .452 r
.59789 .75343 m .59525 .75743 L p .59967 .75766 L F P
0 g
s
.966 .687 .452 r
.59418 .7446 m .59167 .74837 L p .59596 .74884 L F P
0 g
s
.966 .687 .452 r
.59047 .73577 m .58808 .73929 L p .59225 .74 L F P
0 g
s
.966 .687 .452 r
.58675 .72691 m .58449 .7302 L p .58853 .73115 L F P
0 g
s
.966 .687 .452 r
.58303 .71804 m .58089 .7211 L p .5848 .72228 L F P
0 g
s
.966 .687 .452 r
.57929 .70916 m .57729 .71199 L p .58107 .71339 L F P
0 g
s
.966 .687 .452 r
.57555 .70025 m .57368 .70286 L p .57733 .70448 L F P
0 g
s
.966 .687 .452 r
.57181 .69134 m .57007 .69372 L p .57358 .69556 L F P
0 g
s
.966 .687 .452 r
.56805 .6824 m .56645 .68457 L p .56982 .68662 L F P
0 g
s
.966 .687 .452 r
.56429 .67345 m .56283 .6754 L p .56606 .67765 L F P
0 g
s
.966 .687 .452 r
.56053 .66448 m .5592 .66622 L p .56229 .66867 L F P
0 g
s
.966 .687 .452 r
.5592 .66622 m .56053 .66448 L p .55696 .65912 L F P
0 g
s
.966 .687 .452 r
.55653 .65947 m .5592 .66622 L p .55696 .65912 L F P
0 g
s
.966 .687 .452 r
.55557 .65703 m .56053 .66448 L .55851 .65967 L F
.55675 .6555 m .55557 .65703 L p .55744 .65872 L F P
0 g
s
.966 .687 .452 r
.55744 .65872 m .55851 .65967 L .55793 .65831 L F
.55744 .65872 m .55793 .65831 L .55675 .6555 L F
.293 0 0 r
.56234 .65539 m .55895 .65629 L p .55925 .65739 L F P
0 g
s
.293 0 0 r
.55927 .65746 m .55944 .65734 L .55925 .65739 L F
.55944 .65734 m .56234 .65539 L .55925 .65739 L F
.389 0 .157 r
.56234 .65539 m .56464 .65127 L .56103 .65223 L p F P
0 g
s
.966 .687 .452 r
.56729 .64701 m .57174 .65396 L .57267 .64649 L p F P
0 g
s
.966 .687 .452 r
.57174 .65396 m .56729 .64701 L .56595 .65303 L p F P
0 g
s
.966 .687 .452 r
.56595 .65303 m .57027 .66066 L .57174 .65396 L p F P
0 g
s
.966 .687 .452 r
.57027 .66066 m .56595 .65303 L .56415 .65828 L p F P
0 g
s
.966 .687 .452 r
.57718 .65266 m .57267 .64649 L .57174 .65396 L p F P
0 g
s
.221 0 .07 r
.56464 .65127 m .56234 .65539 L .57427 .65021 L p F P
0 g
s
.966 .687 .452 r
.57267 .64649 m .57718 .65266 L .5776 .64371 L p F P
0 g
s
.221 0 .07 r
.57427 .65021 m .57734 .64575 L .56464 .65127 L p F P
0 g
s
.607 .566 .782 r
.56907 .6535 m .5681 .65541 L .56532 .65512 L F
.966 .687 .452 r
.56415 .65828 m .56828 .66652 L .57027 .66066 L p F P
0 g
s
.607 .566 .782 r
.56404 .66344 m .56101 .65699 L p .5681 .65541 L F P
0 g
s
.091 0 0 r
.56234 .65539 m .56101 .65699 L p .56636 .65467 L F P
0 g
s
.293 0 0 r
.56101 .65699 m .56234 .65539 L p .55927 .65746 L F P
0 g
s
.389 0 .157 r
.55895 .65629 m .56234 .65539 L p .55945 .65532 L F P
0 g
s
.091 0 0 r
.57427 .65021 m .56234 .65539 L p .56636 .65467 L F P
0 g
s
.607 .566 .782 r
.56101 .65699 m .55987 .65456 L p .56532 .65512 L F P
0 g
s
.607 .566 .782 r
.5681 .65541 m .56101 .65699 L .56532 .65512 L F
.091 0 0 r
.57249 .65202 m .57427 .65021 L p .56783 .65385 L F P
0 g
s
.091 0 0 r
.57249 .65202 m .56783 .65385 L .56636 .65467 L F
.966 .687 .452 r
.5821 .64904 m .5776 .64371 L .57718 .65266 L p F P
0 g
s
.966 .687 .452 r
.5776 .64371 m .57308 .63836 L .57267 .64649 L p F P
0 g
s
.966 .687 .452 r
.56815 .6403 m .57267 .64649 L .57308 .63836 L p F P
0 g
s
.966 .687 .452 r
.57267 .64649 m .56815 .6403 L .56729 .64701 L p F P
0 g
s
.313 0 .22 r
.56648 .64639 m .56464 .65127 L .57734 .64575 L p F P
0 g
s
.966 .687 .452 r
.57308 .63836 m .5776 .64371 L .57745 .63414 L p F P
0 g
s
.313 0 .22 r
.57734 .64575 m .5798 .64059 L .56648 .64639 L p F P
0 g
s
.097 0 .106 r
.5798 .64059 m .57734 .64575 L .58779 .63878 L p F P
0 g
s
0 0 0 r
.57734 .64575 m .57427 .65021 L .58408 .64368 L p F P
0 g
s
0 0 0 r
.58408 .64368 m .58779 .63878 L .57734 .64575 L p F P
0 g
s
.567 .551 .795 r
.57911 .64761 m .57862 .64962 L .57603 .64966 L F
.966 .687 .452 r
.57718 .65266 m .58165 .65879 L .5821 .64904 L p F P
0 g
s
.966 .687 .452 r
.58165 .65879 m .57718 .65266 L .57616 .66087 L p F P
0 g
s
.966 .687 .452 r
.57174 .65396 m .57616 .66087 L .57718 .65266 L p F P
0 g
s
.567 .551 .795 r
.57653 .65805 m .57249 .65202 L p .57862 .64962 L F P
0 g
s
0 0 0 r
.57427 .65021 m .57249 .65202 L p .57689 .64909 L F P
0 g
s
0 0 0 r
.58408 .64368 m .57427 .65021 L p .57689 .64909 L F P
0 g
s
.567 .551 .795 r
.57249 .65202 m .57097 .64975 L p .57603 .64966 L F P
0 g
s
.567 .551 .795 r
.57862 .64962 m .57249 .65202 L .57603 .64966 L F
0 0 0 r
.58193 .64573 m .58408 .64368 L p .57822 .64809 L F P
0 g
s
0 0 0 r
.58193 .64573 m .57822 .64809 L .57689 .64909 L F
.097 0 .106 r
.58779 .63878 m .59077 .63325 L .5798 .64059 L p F P
0 g
s
0 0 0 r
.58779 .63878 m .58408 .64368 L .59129 .63606 L p F P
0 g
s
.522 .538 .813 r
.58679 .6406 m .58453 .64299 L .58009 .64366 L F
.556 .859 .552 r
.58408 .64368 m .58193 .64573 L p .58516 .64232 L F P
0 g
s
.522 .538 .813 r
.58193 .64573 m .58009 .64366 L p .58453 .64299 L F P
0 g
s
.556 .859 .552 r
.59129 .63606 m .58408 .64368 L p .58516 .64232 L F P
0 g
s
.522 .538 .813 r
.5868 .64264 m .58193 .64573 L .58453 .64299 L F
.58009 .64366 m .58679 .63657 L p .58679 .6406 L F P
0 g
s
.556 .859 .552 r
.58886 .63841 m .59129 .63606 L p .58629 .64117 L F P
0 g
s
.556 .859 .552 r
.58886 .63841 m .58629 .64117 L .58516 .64232 L F
.198 0 .252 r
.58163 .63479 m .5798 .64059 L .59077 .63325 L p F P
0 g
s
.198 0 .252 r
.59077 .63325 m .59298 .62717 L .58163 .63479 L p F P
0 g
s
0 0 .098 r
.59298 .62717 m .59077 .63325 L .59886 .62469 L p F P
0 g
s
0 0 0 r
.59077 .63325 m .58779 .63878 L .59549 .63064 L p F P
0 g
s
0 0 0 r
.59549 .63064 m .59886 .62469 L .59077 .63325 L p F P
0 g
s
0 0 0 r
.59129 .63606 m .59549 .63064 L .58779 .63878 L p F P
0 g
s
.768 .931 .575 r
.59549 .63064 m .59129 .63606 L .59555 .62769 L p F P
0 g
s
.466 .527 .836 r
.58679 .63657 m .59073 .62878 L p .59173 .63277 L F P
0 g
s
.466 .527 .836 r
.59173 .63277 m .5904 .63539 L .58679 .63657 L F
.821 .987 .717 r
.59129 .63606 m .58886 .63841 L p .59077 .63466 L F P
0 g
s
.466 .527 .836 r
.58886 .63841 m .58679 .63657 L p .5904 .63539 L F P
0 g
s
.821 .987 .717 r
.59555 .62769 m .59129 .63606 L p .59077 .63466 L F P
0 g
s
.466 .527 .836 r
.59224 .63479 m .58886 .63841 L .5904 .63539 L F
.821 .987 .717 r
.59295 .63036 m .59555 .62769 L p .59165 .63337 L F P
0 g
s
.821 .987 .717 r
.59295 .63036 m .59165 .63337 L .59077 .63466 L F
.334 .13 .447 r
.58333 .62158 m .58281 .62843 L .59441 .62062 L p F P
0 g
s
.334 .13 .447 r
.59441 .62062 m .59504 .61366 L .58333 .62158 L p F P
0 g
s
.275 .038 .362 r
.58281 .62843 m .58163 .63479 L .59298 .62717 L p F P
0 g
s
.275 .038 .362 r
.59298 .62717 m .59441 .62062 L .58281 .62843 L p F P
0 g
s
.03 0 .256 r
.59441 .62062 m .59298 .62717 L .60136 .61828 L p F P
0 g
s
0 0 .098 r
.59886 .62469 m .60136 .61828 L .59298 .62717 L p F P
0 g
s
.399 .518 .862 r
.59073 .62878 m .59169 .62065 L p .59366 .62447 L F P
0 g
s
.399 .518 .862 r
.59366 .62447 m .59333 .62721 L .59073 .62878 L F
.923 .969 .773 r
.59555 .62769 m .59295 .63036 L p .59342 .62645 L F P
0 g
s
.399 .518 .862 r
.59295 .63036 m .59073 .62878 L p .59333 .62721 L F P
0 g
s
.03 0 .256 r
.60136 .61828 m .60298 .6115 L .59441 .62062 L p F P
0 g
s
.923 .969 .773 r
.59661 .61894 m .59555 .62769 L p .59342 .62645 L F P
0 g
s
.399 .518 .862 r
.59466 .62641 m .59295 .63036 L .59333 .62721 L F
.923 .969 .773 r
.59396 .62195 m .59661 .61894 L p .59401 .62506 L F P
0 g
s
.923 .969 .773 r
.59396 .62195 m .59401 .62506 L .59342 .62645 L F
.379 .204 .513 r
.5832 .61432 m .58333 .62158 L .59504 .61366 L p F P
0 g
s
.379 .204 .513 r
.59504 .61366 m .59488 .60639 L .5832 .61432 L p F P
0 g
s
.314 .51 .888 r
.59169 .62065 m .58959 .61255 L p .59244 .61608 L F P
0 g
s
.314 .51 .888 r
.59244 .61608 m .59315 .61881 L .59169 .62065 L F
.13 0 .378 r
.59504 .61366 m .59441 .62062 L .60298 .6115 L p F P
0 g
s
.931 .898 .773 r
.59661 .61894 m .59396 .62195 L p .59295 .61806 L F P
0 g
s
.314 .51 .888 r
.59396 .62195 m .59169 .62065 L p .59315 .61881 L F P
0 g
s
.21 .077 .471 r
.59488 .60639 m .59504 .61366 L .6037 .60442 L p F P
0 g
s
.13 0 .378 r
.60298 .6115 m .6037 .60442 L .59504 .61366 L p F P
0 g
s
.931 .898 .773 r
.59438 .61021 m .59661 .61894 L p .59295 .61806 L F P
0 g
s
.314 .51 .888 r
.59389 .61787 m .59396 .62195 L .59315 .61881 L F
.513 .334 .576 r
.5832 .61432 m .58242 .60674 L .56844 .61295 L p F P
0 g
s
.416 .265 .566 r
.58242 .60674 m .5832 .61432 L .59488 .60639 L p F P
0 g
s
.314 .51 .888 r
.58154 .6088 m .58959 .61255 L .59169 .62065 L p F P
0 g
s
.931 .898 .773 r
.59179 .61358 m .59438 .61021 L p .59322 .61661 L F P
0 g
s
.931 .898 .773 r
.59179 .61358 m .59322 .61661 L .59295 .61806 L F
.447 .317 .61 r
.581 .59891 m .58242 .60674 L .59394 .59888 L p F P
0 g
s
.416 .265 .566 r
.59488 .60639 m .59394 .59888 L .58242 .60674 L p F P
0 g
s
.21 .501 .906 r
.58959 .61255 m .58447 .60486 L p .58809 .608 L F P
0 g
s
.21 .501 .906 r
.58809 .608 m .58981 .61059 L .58959 .61255 L F
.532 .374 .613 r
.56738 .605 m .56844 .61295 L .58242 .60674 L p F P
0 g
s
.532 .374 .613 r
.58242 .60674 m .581 .59891 L .56738 .605 L p F P
0 g
s
.21 .501 .906 r
.58959 .61255 m .58154 .6088 L .57705 .60207 L p F P
0 g
s
.21 .501 .906 r
.57705 .60207 m .58447 .60486 L .58959 .61255 L p F P
0 g
s
.905 .825 .757 r
.58907 .61712 m .584 .60952 L p .58934 .60987 L F P
0 g
s
.905 .825 .757 r
.59438 .61021 m .59179 .61358 L p .58934 .60987 L F P
0 g
s
.21 .501 .906 r
.59179 .61358 m .58959 .61255 L p .58981 .61059 L F P
0 g
s
.905 .825 .757 r
.5889 .60193 m .59438 .61021 L p .5908 .60997 L F P
0 g
s
.905 .825 .757 r
.58934 .60987 m .58925 .60841 L .5908 .60997 L F
.58925 .60841 m .5889 .60193 L .5908 .60997 L F
.548 .41 .645 r
.56585 .59682 m .56738 .605 L .581 .59891 L p F P
0 g
s
.548 .41 .645 r
.581 .59891 m .57896 .59093 L .56585 .59682 L p F P
0 g
s
.091 .489 .898 r
.58447 .60486 m .57655 .59797 L p .58076 .60062 L F P
0 g
s
.091 .489 .898 r
.58076 .60062 m .58344 .60295 L .58447 .60486 L F
.21 .501 .906 r
.56967 .59931 m .57705 .60207 L .58154 .6088 L p F P
0 g
s
.091 .489 .898 r
.58447 .60486 m .57705 .60207 L .57012 .59606 L p F P
0 g
s
.091 .489 .898 r
.57012 .59606 m .57655 .59797 L .58447 .60486 L p F P
0 g
s
.869 .762 .741 r
.584 .60952 m .57614 .6027 L p .5827 .6023 L F P
0 g
s
.869 .762 .741 r
.5889 .60193 m .58651 .60562 L p .5827 .6023 L F P
0 g
s
.091 .489 .898 r
.58651 .60562 m .58447 .60486 L p .58344 .60295 L F P
0 g
s
.473 .362 .648 r
.57896 .59093 m .581 .59891 L .59222 .59122 L p F P
0 g
s
.447 .317 .61 r
.59394 .59888 m .59222 .59122 L .581 .59891 L p F P
0 g
s
.869 .762 .741 r
.58039 .5945 m .5889 .60193 L p .5845 .6022 L F P
0 g
s
.869 .762 .741 r
.5827 .6023 m .58227 .60086 L .5845 .6022 L F
.58227 .60086 m .58039 .5945 L .5845 .6022 L F
.562 .442 .674 r
.56388 .5885 m .56585 .59682 L .57896 .59093 L p F P
0 g
s
0 .472 .853 r
.57655 .59797 m .56617 .59222 L p .57079 .59432 L F P
0 g
s
0 .472 .853 r
.57079 .59432 m .57429 .59626 L .57655 .59797 L F
.607 .45 .642 r
.56738 .605 m .56585 .59682 L .56213 .59784 L p F P
0 g
s
.616 .476 .669 r
.56213 .59784 m .56585 .59682 L p .56166 .59567 L F P
0 g
s
.616 .476 .669 r
.56585 .59682 m .56388 .5885 L .56034 .58948 L p F P
0 g
s
.616 .476 .669 r
.56585 .59682 m .56034 .58948 L .56166 .59567 L F
.966 .687 .452 r
.55935 .58942 m .55533 .58865 L .55685 .59575 L p F P
0 g
s
.966 .687 .452 r
.55685 .59575 m .56108 .59751 L .55935 .58942 L p F P
0 g
s
.091 .489 .898 r
.55738 .59227 m .56373 .59416 L .56967 .59931 L p F P
0 g
s
.091 .489 .898 r
.57705 .60207 m .56967 .59931 L .56373 .59416 L p F P
0 g
s
.091 .489 .898 r
.56373 .59416 m .57012 .59606 L .57705 .60207 L p F P
0 g
s
0 .472 .853 r
.57655 .59797 m .57012 .59606 L .56105 .59104 L p F P
0 g
s
0 .472 .853 r
.56105 .59104 m .56617 .59222 L .57655 .59797 L p F P
0 g
s
.833 .71 .729 r
.57614 .6027 m .56585 .59702 L p .57332 .59572 L F P
0 g
s
.833 .71 .729 r
.58039 .5945 m .57832 .59849 L p .57332 .59572 L F P
0 g
s
0 .472 .853 r
.57832 .59849 m .57655 .59797 L p .57429 .59626 L F P
0 g
s
.562 .442 .674 r
.57896 .59093 m .57633 .58288 L .56388 .5885 L p F P
0 g
s
.833 .71 .729 r
.56923 .58829 m .58039 .5945 L p .57332 .59572 L F P
0 g
s
0 .472 .853 r
.57314 .59539 m .57832 .59849 L .57429 .59626 L F
.57012 .59606 m .56373 .59416 L .55597 .58987 L p F P
0 g
s
0 .472 .853 r
.55597 .58987 m .56105 .59104 L .57012 .59606 L p F P
0 g
s
.833 .71 .729 r
.56758 .59254 m .56923 .58829 L p .57256 .59435 L F P
0 g
s
.833 .71 .729 r
.56758 .59254 m .57256 .59435 L .57332 .59572 L F
.966 .687 .452 r
.55725 .58127 m .55349 .58149 L .55533 .58865 L p F P
0 g
s
.966 .687 .452 r
.55533 .58865 m .55935 .58942 L .55725 .58127 L p F P
0 g
s
.966 .687 .452 r
.55129 .58787 m .55533 .58865 L .55349 .58149 L p F P
0 g
s
0 .46 .779 r
.56617 .59222 m .55383 .5879 L p .55862 .58941 L F P
0 g
s
0 .46 .779 r
.55862 .58941 m .56279 .59087 L .56617 .59222 L F
.966 .687 .452 r
.55259 .59398 m .55685 .59575 L .55533 .58865 L p F P
0 g
s
.666 .531 .689 r
.54979 .59241 m .5483 .58381 L .53415 .58572 L p F P
0 g
s
.966 .687 .452 r
.55533 .58865 m .55129 .58787 L .55259 .59398 L p F P
0 g
s
.666 .531 .689 r
.53415 .58572 m .53469 .59444 L .54979 .59241 L p F P
0 g
s
.966 .687 .452 r
.55129 .58787 m .54721 .58708 L .54829 .59219 L p F P
0 g
s
.662 .509 .666 r
.55102 .60091 m .54979 .59241 L .53469 .59444 L p F P
0 g
s
.966 .687 .452 r
.54829 .59219 m .55259 .59398 L .55129 .58787 L p F P
0 g
s
.966 .687 .452 r
.54721 .58708 m .54309 .58628 L .54397 .59039 L p F P
0 g
s
.966 .687 .452 r
.54397 .59039 m .54829 .59219 L .54721 .58708 L p F P
0 g
s
.091 .489 .898 r
.54482 .58854 m .55108 .5904 L .55505 .59382 L p F P
0 g
s
.091 .489 .898 r
.56234 .59655 m .55505 .59382 L .55108 .5904 L p F P
0 g
s
.091 .489 .898 r
.55108 .5904 m .55738 .59227 L .56234 .59655 L p F P
0 g
s
0 .472 .853 r
.55738 .59227 m .55108 .5904 L .54593 .58756 L p F P
0 g
s
.091 .489 .898 r
.56967 .59931 m .56234 .59655 L .55738 .59227 L p F P
0 g
s
0 .472 .853 r
.54593 .58756 m .55093 .58871 L .55738 .59227 L p F P
0 g
s
0 .472 .853 r
.56373 .59416 m .55738 .59227 L .55093 .58871 L p F P
0 g
s
0 .472 .853 r
.55093 .58871 m .55597 .58987 L .56373 .59416 L p F P
0 g
s
.67 .551 .712 r
.53353 .57698 m .53415 .58572 L .5483 .58381 L p F P
0 g
s
.67 .551 .712 r
.5483 .58381 m .54656 .57521 L .53353 .57698 L p F P
0 g
s
.966 .687 .452 r
.5497 .5817 m .54588 .58192 L .54721 .58708 L p F P
0 g
s
.966 .687 .452 r
.54721 .58708 m .55129 .58787 L .5497 .5817 L p F P
0 g
s
.966 .687 .452 r
.54309 .58628 m .54721 .58708 L .54588 .58192 L p F P
0 g
s
0 .46 .779 r
.56105 .59104 m .55597 .58987 L .54677 .58666 L p F P
0 g
s
.966 .687 .452 r
.55349 .58149 m .5497 .5817 L .55129 .58787 L p F P
0 g
s
0 .46 .779 r
.54677 .58666 m .55029 .58728 L .56105 .59104 L p F P
0 g
s
0 .46 .779 r
.56617 .59222 m .56105 .59104 L .55029 .58728 L p F P
0 g
s
0 .46 .779 r
.55029 .58728 m .55383 .5879 L .56617 .59222 L p F P
0 g
s
.796 .666 .719 r
.56585 .59702 m .5536 .59275 L p .56163 .59046 L F P
0 g
s
.796 .666 .719 r
.56923 .58829 m .56758 .59254 L p .56163 .59046 L F P
0 g
s
0 .46 .779 r
.56758 .59254 m .56617 .59222 L p .56279 .59087 L F P
0 g
s
.624 .501 .693 r
.56034 .58948 m .56388 .5885 L p .55977 .58726 L F P
0 g
s
.624 .501 .693 r
.56388 .5885 m .56149 .58013 L .55818 .58106 L p F P
0 g
s
.624 .501 .693 r
.56388 .5885 m .55818 .58106 L .55977 .58726 L F
.575 .472 .7 r
.56149 .58013 m .56388 .5885 L .57633 .58288 L p F P
0 g
s
.796 .666 .719 r
.55595 .58364 m .56923 .58829 L p .56163 .59046 L F P
0 g
s
.796 .666 .719 r
.55481 .58808 m .55595 .58364 L p .56058 .5892 L F P
0 g
s
.796 .666 .719 r
.55481 .58808 m .56058 .5892 L .56163 .59046 L F
.966 .687 .452 r
.54588 .58192 m .54203 .58214 L .54309 .58628 L p F P
0 g
s
.966 .687 .452 r
.53895 .58548 m .54309 .58628 L .54203 .58214 L p F P
0 g
s
0 .468 .707 r
.55383 .5879 m .54012 .58525 L p .54484 .58615 L F P
0 g
s
0 .468 .707 r
.54484 .58615 m .54947 .58705 L .55383 .5879 L F
.966 .687 .452 r
.54829 .59219 m .54397 .59039 L .54463 .59441 L p F P
0 g
s
.966 .687 .452 r
.5396 .58857 m .54397 .59039 L .54309 .58628 L p F P
0 g
s
.966 .687 .452 r
.54397 .59039 m .5396 .58857 L .54011 .5916 L p F P
0 g
s
.966 .687 .452 r
.54011 .5916 m .54463 .59441 L .54397 .59039 L p F P
0 g
s
.966 .687 .452 r
.5396 .58857 m .53521 .58674 L .53554 .58877 L p F P
0 g
s
.966 .687 .452 r
.53554 .58877 m .54011 .5916 L .5396 .58857 L p F P
0 g
s
.966 .687 .452 r
.53095 .58591 m .53554 .58877 L .53521 .58674 L p F P
0 g
s
.314 .51 .888 r
.53409 .58667 m .54191 .59031 L .54249 .59234 L p F P
0 g
s
.966 .687 .452 r
.53895 .58548 m .53477 .58467 L .53521 .58674 L p F P
0 g
s
.966 .687 .452 r
.53521 .58674 m .5396 .58857 L .53895 .58548 L p F P
0 g
s
.966 .687 .452 r
.53078 .5849 m .53521 .58674 L .53477 .58467 L p F P
0 g
s
.966 .687 .452 r
.53521 .58674 m .53078 .5849 L .53095 .58591 L p F P
0 g
s
.21 .501 .906 r
.54191 .59031 m .53409 .58667 L .53343 .58571 L p F P
0 g
s
.966 .687 .452 r
.54309 .58628 m .53895 .58548 L .5396 .58857 L p F P
0 g
s
.21 .501 .906 r
.53343 .58571 m .5406 .5884 L .54191 .59031 L p F P
0 g
s
.966 .687 .452 r
.55259 .59398 m .54829 .59219 L .54913 .59721 L p F P
0 g
s
.966 .687 .452 r
.54913 .59721 m .55359 .59998 L .55259 .59398 L p F P
0 g
s
.966 .687 .452 r
.54463 .59441 m .54913 .59721 L .54829 .59219 L p F P
0 g
s
.314 .51 .888 r
.55061 .59702 m .54249 .59234 L .54191 .59031 L p F P
0 g
s
.314 .51 .888 r
.54191 .59031 m .54976 .59397 L .55061 .59702 L p F P
0 g
s
.21 .501 .906 r
.54976 .59397 m .54191 .59031 L .5406 .5884 L p F P
0 g
s
.21 .501 .906 r
.5406 .5884 m .5478 .5911 L .54976 .59397 L p F P
0 g
s
.091 .489 .898 r
.5478 .5911 m .5406 .5884 L .53861 .58669 L p F P
0 g
s
.091 .489 .898 r
.53861 .58669 m .54482 .58854 L .5478 .5911 L p F P
0 g
s
0 .472 .853 r
.54482 .58854 m .53861 .58669 L .53605 .58528 L p F P
0 g
s
.966 .687 .452 r
.56108 .59751 m .55685 .59575 L .55802 .60273 L p F P
0 g
s
.966 .687 .452 r
.55685 .59575 m .55259 .59398 L .55359 .59998 L p F P
0 g
s
.966 .687 .452 r
.55359 .59998 m .55802 .60273 L .55685 .59575 L p F P
0 g
s
.21 .501 .906 r
.55765 .59765 m .54976 .59397 L .5478 .5911 L p F P
0 g
s
0 .472 .853 r
.53605 .58528 m .54097 .58641 L .54482 .58854 L p F P
0 g
s
.21 .501 .906 r
.5478 .5911 m .55505 .59382 L .55765 .59765 L p F P
0 g
s
.091 .489 .898 r
.55505 .59382 m .5478 .5911 L .54482 .58854 L p F P
0 g
s
0 .472 .853 r
.55108 .5904 m .54482 .58854 L .54097 .58641 L p F P
0 g
s
0 .472 .853 r
.54097 .58641 m .54593 .58756 L .55108 .5904 L p F P
0 g
s
0 .46 .779 r
.55093 .58871 m .54593 .58756 L .53984 .58543 L p F P
0 g
s
0 .46 .779 r
.53984 .58543 m .54329 .58604 L .55093 .58871 L p F P
0 g
s
0 .46 .779 r
.55597 .58987 m .55093 .58871 L .54329 .58604 L p F P
0 g
s
0 .46 .779 r
.54329 .58604 m .54677 .58666 L .55597 .58987 L p F P
0 g
s
.966 .687 .452 r
.54203 .58214 m .53815 .58236 L .53895 .58548 L p F P
0 g
s
.966 .687 .452 r
.53477 .58467 m .53895 .58548 L .53815 .58236 L p F P
0 g
s
0 .468 .707 r
.55029 .58728 m .54677 .58666 L .53657 .58468 L p F P
0 g
s
0 .468 .707 r
.53657 .58468 m .53834 .58497 L .55029 .58728 L p F P
0 g
s
0 .468 .707 r
.55383 .5879 m .55029 .58728 L .53834 .58497 L p F P
0 g
s
0 .468 .707 r
.53834 .58497 m .54012 .58525 L .55383 .5879 L p F P
0 g
s
.76 .628 .713 r
.5536 .59275 m .54001 .59013 L p .54819 .5868 L F P
0 g
s
.76 .628 .713 r
.55595 .58364 m .55481 .58808 L p .54819 .5868 L F P
0 g
s
0 .468 .707 r
.55481 .58808 m .55383 .5879 L p .54947 .58705 L F P
0 g
s
.966 .687 .452 r
.54785 .57556 m .54433 .57678 L .54588 .58192 L p F P
0 g
s
.966 .687 .452 r
.54588 .58192 m .5497 .5817 L .54785 .57556 L p F P
0 g
s
.966 .687 .452 r
.54433 .57678 m .54078 .57801 L .54203 .58214 L p F P
0 g
s
.966 .687 .452 r
.54203 .58214 m .54588 .58192 L .54433 .57678 L p F P
0 g
s
.966 .687 .452 r
.53815 .58236 m .54203 .58214 L .54078 .57801 L p F P
0 g
s
.76 .628 .713 r
.54118 .58077 m .55595 .58364 L p .54819 .5868 L F P
0 g
s
.76 .628 .713 r
.54061 .58533 m .54118 .58077 L p .54689 .58568 L F P
0 g
s
.76 .628 .713 r
.54061 .58533 m .54689 .58568 L .54819 .5868 L F
.966 .687 .452 r
.53477 .58467 m .53056 .58386 L .53078 .5849 L p F P
0 g
s
.966 .687 .452 r
.52632 .58304 m .53078 .5849 L .53056 .58386 L closepath p F P
0 g
s
.966 .687 .452 r
.52632 .58304 m .53095 .58591 L .53078 .5849 L closepath p F P
0 g
s
.966 .687 .452 r
.52632 .58304 m .53106 .5869 L .53095 .58591 L closepath p F P
0 g
s
.966 .687 .452 r
.52632 .58304 m .53112 .58784 L .53106 .5869 L closepath p F P
0 g
s
.966 .687 .452 r
.52632 .58304 m .53112 .58872 L .53112 .58784 L closepath p F P
0 g
s
.966 .687 .452 r
.52632 .58304 m .53106 .58954 L .53112 .58872 L closepath p F P
0 g
s
.966 .687 .452 r
.52632 .58304 m .53095 .59028 L .53106 .58954 L closepath p F P
0 g
s
.966 .687 .452 r
.52632 .58304 m .53079 .59094 L .53095 .59028 L closepath p F P
0 g
s
.966 .687 .452 r
.52632 .58304 m .53057 .5915 L .53079 .59094 L closepath p F P
0 g
s
.966 .687 .452 r
.52632 .58304 m .5303 .59197 L .53057 .5915 L closepath p F P
0 g
s
.703 .624 .766 r
.52632 .58304 m .52726 .5927 L .52552 .59271 L closepath p F P
0 g
s
.674 .603 .768 r
.52632 .58304 m .52896 .59247 L .52726 .5927 L closepath p F P
0 g
s
.704 .542 .665 r
.51922 .59452 m .51885 .60312 L .53512 .60304 L p F P
0 g
s
.704 .542 .665 r
.53512 .60304 m .53469 .59444 L .51922 .59452 L p F P
0 g
s
.642 .583 .773 r
.5316 .60188 m .52896 .59247 L .53014 .59214 L p F P
0 g
s
.966 .687 .452 r
.53015 .59215 m .5303 .59197 L .52632 .58304 L p F P
0 g
s
.966 .687 .452 r
.53481 .59994 m .53057 .5915 L .5303 .59197 L p F P
0 g
s
.966 .687 .452 r
.5303 .59197 m .53428 .60088 L .53481 .59994 L p F P
0 g
s
.642 .583 .773 r
.52632 .58304 m .53054 .59203 L .53014 .59214 L p F P
0 g
s
.642 .583 .773 r
.53014 .59214 m .52896 .59247 L .52632 .58304 L p F P
0 g
s
.966 .687 .452 r
.53428 .60088 m .5303 .59197 L .53015 .59215 L p F P
0 g
s
.642 .583 .773 r
.53069 .59345 m .5316 .60188 L .53014 .59214 L F
.966 .687 .452 r
.5314 .59513 m .53428 .60088 L .53015 .59215 L F
.662 .509 .666 r
.53469 .59444 m .53512 .60304 L .55102 .60091 L p F P
0 g
s
.657 .486 .641 r
.53512 .60304 m .53546 .61142 L .55197 .60922 L p F P
0 g
s
.657 .486 .641 r
.55197 .60922 m .55102 .60091 L .53512 .60304 L p F P
0 g
s
.966 .687 .452 r
.53904 .60835 m .53481 .59994 L .53428 .60088 L p F P
0 g
s
.966 .687 .452 r
.53428 .60088 m .53825 .60977 L .53904 .60835 L p F P
0 g
s
.642 .583 .773 r
.53396 .60123 m .5316 .60188 L p .53069 .59345 L F P
0 g
s
.702 .521 .64 r
.51885 .60312 m .51856 .61151 L .53546 .61142 L p F P
0 g
s
.702 .521 .64 r
.53546 .61142 m .53512 .60304 L .51885 .60312 L p F P
0 g
s
.642 .583 .773 r
.53423 .61127 m .5316 .60188 L .53396 .60123 L p F P
0 g
s
.966 .687 .452 r
.52999 .59233 m .53366 .60162 L .53397 .60125 L p F P
0 g
s
.966 .687 .452 r
.53397 .60125 m .53428 .60088 L p .5314 .59513 L F P
0 g
s
.966 .687 .452 r
.52999 .59233 m .53397 .60125 L .5314 .59513 L F
.53825 .60977 m .53428 .60088 L .53397 .60125 L p F P
0 g
s
.966 .687 .452 r
.53547 .60483 m .53825 .60977 L .53397 .60125 L F
.642 .583 .773 r
.53396 .60123 m .53475 .60101 L p .53465 .60289 L F P
0 g
s
.642 .583 .773 r
.53465 .60289 m .53423 .61127 L .53396 .60123 L F
.53054 .59203 m .53475 .60101 L .53396 .60123 L p F P
0 g
s
.642 .583 .773 r
.53054 .59203 m .53396 .60123 L .53069 .59345 L F
.652 .461 .613 r
.53546 .61142 m .5357 .61951 L .55264 .61726 L p F P
0 g
s
.652 .461 .613 r
.55264 .61726 m .55197 .60922 L .53546 .61142 L p F P
0 g
s
.966 .687 .452 r
.54326 .61674 m .53904 .60835 L .53825 .60977 L p F P
0 g
s
.644 .433 .583 r
.553 .62494 m .55264 .61726 L .5357 .61951 L p F P
0 g
s
.966 .687 .452 r
.53825 .60977 m .54222 .61865 L .54326 .61674 L p F P
0 g
s
.966 .687 .452 r
.54222 .61865 m .53825 .60977 L .53778 .61034 L p F P
0 g
s
.642 .583 .773 r
.53777 .6103 m .53423 .61127 L p .53465 .60289 L F P
0 g
s
.7 .499 .613 r
.5357 .61951 m .53546 .61142 L .51856 .61151 L p F P
0 g
s
.644 .433 .583 r
.5357 .61951 m .53583 .62721 L .553 .62494 L p F P
0 g
s
.642 .583 .773 r
.53685 .62064 m .53423 .61127 L .53777 .6103 L p F P
0 g
s
.966 .687 .452 r
.53366 .60162 m .53732 .61088 L .53778 .61034 L p F P
0 g
s
.966 .687 .452 r
.53778 .61034 m .53825 .60977 L p .53547 .60483 L F P
0 g
s
.966 .687 .452 r
.53366 .60162 m .53778 .61034 L .53547 .60483 L F
.53939 .61416 m .54222 .61865 L .53778 .61034 L F
.642 .583 .773 r
.53777 .6103 m .53895 .60997 L p .53853 .61212 L F P
0 g
s
.642 .583 .773 r
.53853 .61212 m .53685 .62064 L .53777 .6103 L F
.53475 .60101 m .53895 .60997 L .53777 .6103 L p F P
0 g
s
.642 .583 .773 r
.53475 .60101 m .53777 .6103 L .53465 .60289 L F
.966 .687 .452 r
.54746 .6251 m .54326 .61674 L .54222 .61865 L p F P
0 g
s
.635 .402 .547 r
.55306 .63218 m .553 .62494 L .53583 .62721 L p F P
0 g
s
.966 .687 .452 r
.54222 .61865 m .54617 .6275 L .54746 .6251 L p F P
0 g
s
.966 .687 .452 r
.54617 .6275 m .54222 .61865 L .54159 .6194 L p F P
0 g
s
.642 .583 .773 r
.54157 .61935 m .53685 .62064 L p .53853 .61212 L F P
0 g
s
.635 .402 .547 r
.53583 .62721 m .53585 .63444 L .55306 .63218 L p F P
0 g
s
.642 .583 .773 r
.53947 .62999 m .53685 .62064 L .54157 .61935 L p F P
0 g
s
.642 .583 .773 r
.54237 .62126 m .53947 .62999 L .54157 .61935 L F
.966 .687 .452 r
.53732 .61088 m .54098 .62014 L .54159 .6194 L p F P
0 g
s
.966 .687 .452 r
.54159 .6194 m .54222 .61865 L p .53939 .61416 L F P
0 g
s
.966 .687 .452 r
.53732 .61088 m .54159 .6194 L .53939 .61416 L F
.54326 .62337 m .54617 .6275 L .54159 .6194 L F
.642 .583 .773 r
.54157 .61935 m .54315 .61892 L p .54237 .62126 L F P
0 g
s
.642 .583 .773 r
.53895 .60997 m .54315 .61892 L .54157 .61935 L p F P
0 g
s
.642 .583 .773 r
.53895 .60997 m .54157 .61935 L .53853 .61212 L F
.623 .365 .506 r
.55282 .63888 m .55306 .63218 L .53585 .63444 L p F P
0 g
s
.966 .687 .452 r
.55165 .63344 m .54746 .6251 L .54617 .6275 L p F P
0 g
s
.966 .687 .452 r
.54617 .6275 m .55011 .63633 L .55165 .63344 L p F P
0 g
s
.966 .687 .452 r
.55011 .63633 m .54617 .6275 L .54539 .62845 L p F P
0 g
s
.642 .583 .773 r
.54537 .62839 m .53947 .62999 L p .54237 .62126 L F P
0 g
s
.623 .365 .506 r
.53585 .63444 m .53576 .64112 L .55282 .63888 L p F P
0 g
s
.642 .583 .773 r
.54208 .63932 m .53947 .62999 L .54537 .62839 L p F P
0 g
s
.642 .583 .773 r
.54619 .63036 m .54208 .63932 L .54537 .62839 L F
.966 .687 .452 r
.54098 .62014 m .54464 .62938 L .54539 .62845 L p F P
0 g
s
.966 .687 .452 r
.54539 .62845 m .54617 .6275 L p .54326 .62337 L F P
0 g
s
.966 .687 .452 r
.54098 .62014 m .54539 .62845 L .54326 .62337 L F
.54709 .6325 m .55011 .63633 L .54539 .62845 L F
.642 .583 .773 r
.54537 .62839 m .54734 .62786 L p .54619 .63036 L F P
0 g
s
.642 .583 .773 r
.54315 .61892 m .54734 .62786 L .54537 .62839 L p F P
0 g
s
.642 .583 .773 r
.54315 .61892 m .54537 .62839 L .54237 .62126 L F
.607 .32 .456 r
.55227 .64499 m .55282 .63888 L .53576 .64112 L p F P
0 g
s
.966 .687 .452 r
.55583 .64174 m .55165 .63344 L .55011 .63633 L p F P
0 g
s
.966 .687 .452 r
.55011 .63633 m .55405 .64514 L .55583 .64174 L p F P
0 g
s
.966 .687 .452 r
.55405 .64514 m .55011 .63633 L .54919 .63748 L p F P
0 g
s
.642 .583 .773 r
.54916 .63741 m .54208 .63932 L p .54619 .63036 L F P
0 g
s
.607 .32 .456 r
.53576 .64112 m .53557 .64716 L .55227 .64499 L p F P
0 g
s
.642 .583 .773 r
.54469 .64863 m .54208 .63932 L .54916 .63741 L p F P
0 g
s
.642 .583 .773 r
.55 .63942 m .54469 .64863 L .54916 .63741 L F
.966 .687 .452 r
.54464 .62938 m .54828 .63861 L .54919 .63748 L p F P
0 g
s
.966 .687 .452 r
.54919 .63748 m .55011 .63633 L p .54709 .6325 L F P
0 g
s
.966 .687 .452 r
.54464 .62938 m .54919 .63748 L .54709 .6325 L F
.55091 .64159 m .55405 .64514 L .54919 .63748 L F
.642 .583 .773 r
.54916 .63741 m .55153 .63677 L p .55 .63942 L F P
0 g
s
.642 .583 .773 r
.54734 .62786 m .55153 .63677 L .54916 .63741 L p F P
0 g
s
.642 .583 .773 r
.54734 .62786 m .54916 .63741 L .54619 .63036 L F
.966 .687 .452 r
.55297 .6465 m .55405 .64514 L p .55091 .64159 L F P
0 g
s
.642 .583 .773 r
.55153 .63677 m .5557 .64568 L .55294 .64642 L p F P
0 g
s
.642 .583 .773 r
.55294 .64642 m .54469 .64863 L p .55 .63942 L F P
0 g
s
.642 .583 .773 r
.55153 .63677 m .55294 .64642 L .55 .63942 L F
.966 .687 .452 r
.54828 .63861 m .55193 .64783 L .55297 .6465 L p F P
0 g
s
.966 .687 .452 r
.54828 .63861 m .55297 .6465 L .55091 .64159 L F
.54919 .63748 m .54828 .63861 L p .55091 .64159 L F P
0 g
s
.966 .687 .452 r
.54539 .62845 m .54464 .62938 L p .54709 .6325 L F P
0 g
s
.966 .687 .452 r
.54159 .6194 m .54098 .62014 L p .54326 .62337 L F P
0 g
s
.966 .687 .452 r
.53778 .61034 m .53732 .61088 L p .53939 .61416 L F P
0 g
s
.966 .687 .452 r
.53397 .60125 m .53366 .60162 L p .53547 .60483 L F P
0 g
s
.966 .687 .452 r
.53015 .59215 m .52999 .59233 L p .5314 .59513 L F P
0 g
s
.966 .687 .452 r
.52632 .58304 m .52999 .59233 L .53015 .59215 L p F P
0 g
s
.642 .583 .773 r
.53014 .59214 m .53054 .59203 L p .53069 .59345 L F P
0 g
s
.966 .687 .452 r
.53579 .596 m .53106 .58954 L .53095 .59028 L p F P
0 g
s
.966 .687 .452 r
.53095 .59028 m .53557 .59749 L .53579 .596 L p F P
0 g
s
.966 .687 .452 r
.53557 .59749 m .53095 .59028 L .53079 .59094 L p F P
0 g
s
.966 .687 .452 r
.53079 .59094 m .53524 .59881 L .53557 .59749 L p F P
0 g
s
.966 .687 .452 r
.53524 .59881 m .53079 .59094 L .53057 .5915 L p F P
0 g
s
.966 .687 .452 r
.53057 .5915 m .53481 .59994 L .53524 .59881 L p F P
0 g
s
.607 .566 .782 r
.52632 .58304 m .53192 .5914 L .53054 .59203 L closepath p F P
0 g
s
.966 .687 .452 r
.52632 .58304 m .52963 .59259 L .52999 .59233 L closepath p F P
0 g
s
.966 .687 .452 r
.53589 .5926 m .53112 .58784 L .53112 .58872 L p F P
0 g
s
.966 .687 .452 r
.53112 .58872 m .53589 .59437 L .53589 .5926 L p F P
0 g
s
.966 .687 .452 r
.53589 .59437 m .53112 .58872 L .53106 .58954 L p F P
0 g
s
.966 .687 .452 r
.53106 .58954 m .53579 .596 L .53589 .59437 L p F P
0 g
s
.567 .551 .795 r
.52632 .58304 m .53304 .59062 L .53192 .5914 L closepath p F P
0 g
s
.966 .687 .452 r
.52632 .58304 m .52924 .59273 L .52963 .59259 L closepath p F P
0 g
s
.674 .603 .768 r
.5282 .60234 m .52726 .5927 L .52896 .59247 L p F P
0 g
s
.966 .687 .452 r
.52632 .58304 m .5288 .59276 L .52924 .59273 L closepath p F P
0 g
s
.966 .687 .452 r
.52632 .58304 m .52834 .59267 L .5288 .59276 L closepath p F P
0 g
s
.966 .687 .452 r
.52632 .58304 m .52786 .59248 L .52834 .59267 L closepath p F P
0 g
s
.966 .687 .452 r
.52632 .58304 m .52735 .59217 L .52786 .59248 L closepath p F P
0 g
s
.966 .687 .452 r
.52632 .58304 m .52684 .59175 L .52735 .59217 L closepath p F P
0 g
s
.966 .687 .452 r
.52632 .58304 m .52632 .59123 L .52684 .59175 L closepath p F P
0 g
s
.091 .489 .898 r
.52632 .58304 m .53244 .58486 L .53343 .58571 L closepath p F P
0 g
s
0 .472 .853 r
.52632 .58304 m .53116 .58416 L .53244 .58486 L closepath p F P
0 g
s
.966 .687 .452 r
.53577 .59073 m .53106 .5869 L .53112 .58784 L p F P
0 g
s
.966 .687 .452 r
.53112 .58784 m .53589 .5926 L .53577 .59073 L p F P
0 g
s
.522 .538 .813 r
.52632 .58304 m .53385 .5897 L .53304 .59062 L closepath p F P
0 g
s
.966 .687 .452 r
.53554 .58877 m .53095 .58591 L .53106 .5869 L p F P
0 g
s
.966 .687 .452 r
.53106 .5869 m .53577 .59073 L .53554 .58877 L p F P
0 g
s
.466 .527 .836 r
.52632 .58304 m .5343 .58871 L .53385 .5897 L closepath p F P
0 g
s
.399 .518 .862 r
.52632 .58304 m .53439 .58768 L .5343 .58871 L closepath p F P
0 g
s
.314 .51 .888 r
.52632 .58304 m .53409 .58667 L .53439 .58768 L closepath p F P
0 g
s
.21 .501 .906 r
.52632 .58304 m .53343 .58571 L .53409 .58667 L closepath p F P
0 g
s
.091 .489 .898 r
.5406 .5884 m .53343 .58571 L .53244 .58486 L p F P
0 g
s
.091 .489 .898 r
.53244 .58486 m .53861 .58669 L .5406 .5884 L p F P
0 g
s
0 .472 .853 r
.53861 .58669 m .53244 .58486 L .53116 .58416 L p F P
0 g
s
0 .472 .853 r
.53116 .58416 m .53605 .58528 L .53861 .58669 L p F P
0 g
s
0 .46 .779 r
.53605 .58528 m .53116 .58416 L .52965 .58363 L p F P
0 g
s
0 .46 .779 r
.52965 .58363 m .53302 .58422 L .53605 .58528 L p F P
0 g
s
0 .46 .779 r
.54097 .58641 m .53605 .58528 L .53302 .58422 L p F P
0 g
s
.966 .687 .452 r
.53815 .58236 m .53424 .58259 L .53477 .58467 L p F P
0 g
s
.966 .687 .452 r
.53056 .58386 m .53477 .58467 L .53424 .58259 L p F P
0 g
s
0 .46 .779 r
.53302 .58422 m .53641 .58482 L .54097 .58641 L p F P
0 g
s
0 .46 .779 r
.54593 .58756 m .54097 .58641 L .53641 .58482 L p F P
0 g
s
0 .46 .779 r
.53641 .58482 m .53984 .58543 L .54593 .58756 L p F P
0 g
s
0 .468 .707 r
.53984 .58543 m .53641 .58482 L .53138 .58385 L p F P
0 g
s
0 .468 .707 r
.53138 .58385 m .53309 .58413 L .53984 .58543 L p F P
0 g
s
0 .468 .707 r
.54329 .58604 m .53984 .58543 L .53309 .58413 L p F P
0 g
s
0 .468 .707 r
.53309 .58413 m .53483 .5844 L .54329 .58604 L p F P
0 g
s
0 .468 .707 r
.54677 .58666 m .54329 .58604 L .53483 .5844 L p F P
0 g
s
0 .468 .707 r
.53483 .5844 m .53657 .58468 L .54677 .58666 L p F P
0 g
s
.966 .687 .452 r
.54011 .5916 m .53554 .58877 L .53577 .59073 L p F P
0 g
s
.966 .687 .452 r
.54063 .59734 m .53589 .5926 L .53589 .59437 L p F P
0 g
s
.966 .687 .452 r
.53589 .59437 m .54064 .59998 L .54063 .59734 L p F P
0 g
s
.522 .538 .813 r
.53976 .59819 m .53304 .59062 L .53385 .5897 L p F P
0 g
s
.966 .687 .452 r
.54509 .59831 m .54045 .59454 L .54063 .59734 L p F P
0 g
s
.966 .687 .452 r
.54045 .59454 m .53577 .59073 L .53589 .5926 L p F P
0 g
s
.966 .687 .452 r
.53589 .5926 m .54063 .59734 L .54045 .59454 L p F P
0 g
s
.522 .538 .813 r
.53385 .5897 m .54138 .59638 L .53976 .59819 L p F P
0 g
s
.966 .687 .452 r
.53577 .59073 m .54045 .59454 L .54011 .5916 L p F P
0 g
s
.466 .527 .836 r
.54138 .59638 m .53385 .5897 L .5343 .58871 L p F P
0 g
s
.966 .687 .452 r
.54463 .59441 m .54011 .5916 L .54045 .59454 L p F P
0 g
s
.966 .687 .452 r
.54045 .59454 m .54509 .59831 L .54463 .59441 L p F P
0 g
s
.466 .527 .836 r
.5343 .58871 m .54231 .5944 L .54138 .59638 L p F P
0 g
s
.399 .518 .862 r
.54231 .5944 m .5343 .58871 L .53439 .58768 L p F P
0 g
s
.399 .518 .862 r
.53439 .58768 m .54249 .59234 L .54231 .5944 L p F P
0 g
s
.314 .51 .888 r
.54249 .59234 m .53439 .58768 L .53409 .58667 L p F P
0 g
s
.724 .594 .711 r
.54001 .59013 m .52572 .58929 L p .53365 .58492 L F P
0 g
s
.082 0 0 r
.54012 .58525 m .52572 .5844 L p .53014 .58471 L F P
0 g
s
.082 0 0 r
.53014 .58471 m .535 .585 L .54012 .58525 L F
0 .468 .707 r
.54192 .58554 m .55741 .58854 L p .54656 .58648 L F P
0 g
s
0 .468 .707 r
.54012 .58525 m .54061 .58533 L p .54656 .58648 L F P
0 g
s
0 .468 .707 r
.54061 .58533 m .54192 .58554 L p .54656 .58648 L F P
0 g
s
.082 0 0 r
.54061 .58533 m .54012 .58525 L p .535 .585 L F P
0 g
s
.724 .594 .711 r
.535 .585 m .53367 .58494 L p .53365 .58492 L F P
0 g
s
.724 .594 .711 r
.54061 .58533 m .54001 .59013 L p .53368 .58494 L F P
0 g
s
.966 .687 .452 r
.54078 .57801 m .53721 .57925 L .53815 .58236 L p F P
0 g
s
.672 .571 .733 r
.53283 .5683 m .53353 .57698 L .54656 .57521 L p F P
0 g
s
.966 .687 .452 r
.53361 .58051 m .53721 .57925 L .53615 .57619 L p F P
0 g
s
.966 .687 .452 r
.53721 .57925 m .53361 .58051 L .53424 .58259 L p F P
0 g
s
.966 .687 .452 r
.53424 .58259 m .53815 .58236 L .53721 .57925 L p F P
0 g
s
.966 .687 .452 r
.53615 .57619 m .5329 .57845 L .53361 .58051 L p F P
0 g
s
.966 .687 .452 r
.52998 .58177 m .53361 .58051 L .5329 .57845 L p F P
0 g
s
.966 .687 .452 r
.53361 .58051 m .52998 .58177 L .53029 .58281 L p F P
0 g
s
.966 .687 .452 r
.53029 .58281 m .53424 .58259 L .53361 .58051 L p F P
0 g
s
.966 .687 .452 r
.53424 .58259 m .53029 .58281 L .53056 .58386 L p F P
0 g
s
.705 .596 .732 r
.52079 .56837 m .52019 .57705 L .53353 .57698 L p F P
0 g
s
.966 .687 .452 r
.52962 .58074 m .5329 .57845 L .53211 .57645 L p F P
0 g
s
.966 .687 .452 r
.5329 .57845 m .52962 .58074 L .52998 .58177 L p F P
0 g
s
.966 .687 .452 r
.53211 .57645 m .52922 .57973 L .52962 .58074 L p F P
0 g
s
.966 .687 .452 r
.52632 .58304 m .52998 .58177 L .52962 .58074 L closepath p F P
0 g
s
.966 .687 .452 r
.52632 .58304 m .53029 .58281 L .52998 .58177 L closepath p F P
0 g
s
.966 .687 .452 r
.52632 .58304 m .53056 .58386 L .53029 .58281 L closepath p F P
0 g
s
.966 .687 .452 r
.52632 .58304 m .52962 .58074 L .52922 .57973 L closepath p F P
0 g
s
.966 .687 .452 r
.52632 .58304 m .52922 .57973 L .52879 .57877 L closepath p F P
0 g
s
.966 .687 .452 r
.52632 .58304 m .52879 .57877 L .52833 .57785 L closepath p F P
0 g
s
.966 .687 .452 r
.52632 .58304 m .52833 .57785 L .52785 .577 L closepath p F P
0 g
s
.966 .687 .452 r
.52632 .58304 m .52785 .577 L .52735 .57621 L closepath p F P
0 g
s
.966 .687 .452 r
.52632 .58304 m .52735 .57621 L .52684 .57551 L closepath p F P
0 g
s
.966 .687 .452 r
.52632 .58304 m .52684 .57551 L .52632 .57489 L closepath p F P
0 g
s
0 .46 .779 r
.52632 .58304 m .52965 .58363 L .53116 .58416 L closepath p F P
0 g
s
0 .468 .707 r
.52632 .58304 m .52799 .58331 L .52965 .58363 L closepath p F P
0 g
s
.082 0 0 r
.52632 .58304 m .52624 .5832 L .52799 .58331 L closepath p F P
0 g
s
0 .468 .707 r
.53302 .58422 m .52965 .58363 L .52799 .58331 L p F P
0 g
s
0 .468 .707 r
.52799 .58331 m .52967 .58358 L .53302 .58422 L p F P
0 g
s
.082 0 0 r
.52967 .58358 m .52799 .58331 L .52624 .5832 L p F P
0 g
s
.082 0 0 r
.52624 .5832 m .52617 .58337 L .52967 .58358 L p F P
0 g
s
0 .468 .707 r
.53641 .58482 m .53302 .58422 L .52967 .58358 L p F P
0 g
s
0 .468 .707 r
.52967 .58358 m .53138 .58385 L .53641 .58482 L p F P
0 g
s
.082 0 0 r
.53138 .58385 m .52967 .58358 L .52617 .58337 L p F P
0 g
s
.082 0 0 r
.52617 .58337 m .5261 .58354 L .53138 .58385 L p F P
0 g
s
.082 0 0 r
.53309 .58413 m .53138 .58385 L .5261 .58354 L p F P
0 g
s
.082 0 0 r
.5261 .58354 m .52602 .58371 L .53309 .58413 L p F P
0 g
s
.082 0 0 r
.53483 .5844 m .53309 .58413 L .52602 .58371 L p F P
0 g
s
.082 0 0 r
.52602 .58371 m .52595 .58388 L .53483 .5844 L p F P
0 g
s
.082 0 0 r
.53657 .58468 m .53483 .5844 L .52595 .58388 L p F P
0 g
s
.082 0 0 r
.52595 .58388 m .52587 .58405 L .53657 .58468 L p F P
0 g
s
.082 0 0 r
.53834 .58497 m .53657 .58468 L .52587 .58405 L p F P
0 g
s
.082 0 0 r
.52587 .58405 m .52579 .58423 L .53834 .58497 L p F P
0 g
s
.082 0 0 r
.54012 .58525 m .53834 .58497 L .52579 .58423 L p F P
0 g
s
.082 0 0 r
.52579 .58423 m .52572 .5844 L .54012 .58525 L p F P
0 g
s
.724 .594 .711 r
.52567 .57986 m .54118 .58077 L p .53365 .58492 L F P
0 g
s
.724 .594 .711 r
.52572 .58929 m .5257 .58445 L p .53365 .58492 L F P
0 g
s
.082 0 0 r
.52572 .5844 m .5257 .58445 L p .53014 .58471 L F P
0 g
s
.724 .594 .711 r
.5257 .58445 m .52567 .57986 L p .53365 .58492 L F P
0 g
s
.76 .628 .713 r
.54001 .59013 m .54061 .58533 L p .54819 .5868 L F P
0 g
s
.082 0 0 r
.52564 .58458 m .54192 .58554 L p .53014 .58471 L F P
0 g
s
.082 0 0 r
.5257 .58445 m .52564 .58458 L p .53014 .58471 L F P
0 g
s
.082 0 0 r
.53239 .58487 m .54061 .58533 L .535 .585 L F
.724 .594 .711 r
.53365 .58492 m .5349 .58423 L .54061 .58533 L F
.54118 .58077 m .54061 .58533 L p .5349 .58423 L F P
0 g
s
.082 0 0 r
.53014 .58471 m .53239 .58487 L .535 .585 L F
.54192 .58554 m .54061 .58533 L p .53239 .58487 L F P
0 g
s
0 .468 .707 r
.54725 .58661 m .55481 .58808 L .54947 .58705 L F
0 .46 .779 r
.55383 .5879 m .55741 .58854 L .57134 .59341 L p F P
0 g
s
.76 .628 .713 r
.55481 .58808 m .5536 .59275 L p .54819 .5868 L F P
0 g
s
0 .468 .707 r
.54484 .58615 m .54725 .58661 L .54947 .58705 L F
.55741 .58854 m .55481 .58808 L p .54725 .58661 L F P
0 g
s
0 .46 .779 r
.56105 .59017 m .56758 .59254 L .56279 .59087 L F
.796 .666 .719 r
.5536 .59275 m .55481 .58808 L p .56163 .59046 L F P
0 g
s
.869 .762 .741 r
.57832 .59849 m .58039 .5945 L p .5827 .6023 L F P
0 g
s
0 .472 .853 r
.57134 .59341 m .58303 .59989 L p .57247 .59508 L F P
0 g
s
0 .472 .853 r
.56617 .59222 m .56758 .59254 L p .57247 .59508 L F P
0 g
s
0 .472 .853 r
.56758 .59254 m .57134 .59341 L p .57247 .59508 L F P
0 g
s
.796 .666 .719 r
.56758 .59254 m .56585 .59702 L p .56163 .59046 L F P
0 g
s
0 .46 .779 r
.55862 .58941 m .56105 .59017 L .56279 .59087 L F
.57134 .59341 m .56758 .59254 L p .56105 .59017 L F P
0 g
s
.833 .71 .729 r
.56585 .59702 m .56758 .59254 L p .57332 .59572 L F P
0 g
s
.905 .825 .757 r
.58651 .60562 m .5889 .60193 L p .58934 .60987 L F P
0 g
s
.091 .489 .898 r
.57655 .59797 m .58303 .59989 L .59194 .60766 L p F P
0 g
s
.833 .71 .729 r
.57832 .59849 m .57614 .6027 L p .57332 .59572 L F P
0 g
s
0 .472 .853 r
.57079 .59432 m .57314 .59539 L .57429 .59626 L F
.58303 .59989 m .57832 .59849 L p .57314 .59539 L F P
0 g
s
.091 .489 .898 r
.58291 .60197 m .58651 .60562 L .58344 .60295 L F
.869 .762 .741 r
.57614 .6027 m .57832 .59849 L p .5827 .6023 L F P
0 g
s
.957 .901 .726 r
.60121 .61233 m .59661 .61894 L .59438 .61021 L p F P
0 g
s
.21 .501 .906 r
.58447 .60486 m .59194 .60766 L .59767 .61632 L p F P
0 g
s
.869 .762 .741 r
.58651 .60562 m .584 .60952 L p .5827 .6023 L F P
0 g
s
.091 .489 .898 r
.58076 .60062 m .58291 .60197 L .58344 .60295 L F
.59194 .60766 m .58651 .60562 L p .58291 .60197 L F P
0 g
s
.21 .501 .906 r
.58993 .6096 m .59179 .61358 L .58981 .61059 L F
.905 .825 .757 r
.584 .60952 m .58651 .60562 L p .58934 .60987 L F P
0 g
s
0 0 0 r
.60136 .61828 m .59886 .62469 L .60366 .61527 L p F P
0 g
s
.669 .821 .385 r
.59886 .62469 m .59549 .63064 L .60005 .62169 L p F P
0 g
s
.669 .821 .385 r
.60005 .62169 m .60366 .61527 L .59886 .62469 L p F P
0 g
s
.768 .931 .575 r
.59555 .62769 m .60005 .62169 L .59549 .63064 L p F P
0 g
s
.936 .966 .698 r
.60005 .62169 m .59555 .62769 L .59661 .61894 L p F P
0 g
s
.936 .966 .698 r
.59661 .61894 m .60121 .61233 L .60005 .62169 L p F P
0 g
s
.314 .51 .888 r
.59767 .61632 m .59999 .62543 L p .59348 .61736 L F P
0 g
s
.314 .51 .888 r
.58959 .61255 m .59179 .61358 L p .59348 .61736 L F P
0 g
s
.314 .51 .888 r
.59179 .61358 m .59767 .61632 L p .59348 .61736 L F P
0 g
s
.905 .825 .757 r
.59179 .61358 m .58907 .61712 L p .58934 .60987 L F P
0 g
s
.21 .501 .906 r
.58809 .608 m .58993 .6096 L .58981 .61059 L F
.59767 .61632 m .59179 .61358 L p .58993 .6096 L F P
0 g
s
.931 .898 .773 r
.58907 .61712 m .59179 .61358 L p .59295 .61806 L F P
0 g
s
.399 .518 .862 r
.59999 .62543 m .59886 .63456 L p .59437 .62585 L F P
0 g
s
.399 .518 .862 r
.59169 .62065 m .59396 .62195 L p .59437 .62585 L F P
0 g
s
.399 .518 .862 r
.59396 .62195 m .59999 .62543 L p .59437 .62585 L F P
0 g
s
.399 .518 .862 r
.58342 .61589 m .59169 .62065 L .59073 .62878 L p F P
0 g
s
.513 .334 .576 r
.56844 .61295 m .56903 .62059 L .5832 .61432 L p F P
0 g
s
.49 .288 .533 r
.58333 .62158 m .5832 .61432 L .56903 .62059 L p F P
0 g
s
.314 .51 .888 r
.59169 .62065 m .58342 .61589 L .58154 .6088 L p F P
0 g
s
.931 .898 .773 r
.59116 .62514 m .58907 .61712 L p .59295 .61806 L F P
0 g
s
.931 .898 .773 r
.59396 .62195 m .59116 .62514 L p .59295 .61806 L F P
0 g
s
.314 .51 .888 r
.59244 .61608 m .59389 .61787 L .59315 .61881 L F
.59999 .62543 m .59396 .62195 L p .59389 .61787 L F P
0 g
s
.923 .969 .773 r
.59116 .62514 m .59396 .62195 L p .59342 .62645 L F P
0 g
s
.466 .527 .836 r
.59886 .63456 m .59438 .6433 L p .59209 .63421 L F P
0 g
s
.466 .527 .836 r
.59073 .62878 m .59295 .63036 L p .59209 .63421 L F P
0 g
s
.466 .527 .836 r
.59295 .63036 m .59886 .63456 L p .59209 .63421 L F P
0 g
s
.923 .969 .773 r
.59021 .63318 m .59116 .62514 L p .59342 .62645 L F P
0 g
s
.923 .969 .773 r
.59295 .63036 m .59021 .63318 L p .59342 .62645 L F P
0 g
s
.399 .518 .862 r
.59366 .62447 m .59466 .62641 L .59333 .62721 L F
.59886 .63456 m .59295 .63036 L p .59466 .62641 L F P
0 g
s
.821 .987 .717 r
.59021 .63318 m .59295 .63036 L p .59077 .63466 L F P
0 g
s
.522 .538 .813 r
.59438 .6433 m .58681 .65124 L p .58679 .64206 L F P
0 g
s
.522 .538 .813 r
.58679 .63657 m .58886 .63841 L p .58679 .64206 L F P
0 g
s
.522 .538 .813 r
.58886 .63841 m .59438 .6433 L p .58679 .64206 L F P
0 g
s
.821 .987 .717 r
.5863 .64089 m .59021 .63318 L p .59077 .63466 L F P
0 g
s
.821 .987 .717 r
.58886 .63841 m .5863 .64089 L p .59077 .63466 L F P
0 g
s
.466 .527 .836 r
.59173 .63277 m .59224 .63479 L .5904 .63539 L F
.59438 .6433 m .58886 .63841 L p .59224 .63479 L F P
0 g
s
.556 .859 .552 r
.5863 .64089 m .58886 .63841 L p .58516 .64232 L F P
0 g
s
.567 .551 .795 r
.58681 .65124 m .57653 .65805 L p .57876 .64905 L F P
0 g
s
.567 .551 .795 r
.58009 .64366 m .58193 .64573 L p .57876 .64905 L F P
0 g
s
.567 .551 .795 r
.58193 .64573 m .58681 .65124 L p .57876 .64905 L F P
0 g
s
0 0 0 r
.57966 .6479 m .58193 .64573 L p .57689 .64909 L F P
0 g
s
.556 .859 .552 r
.57966 .6479 m .5863 .64089 L p .58516 .64232 L F P
0 g
s
.556 .859 .552 r
.58193 .64573 m .57966 .6479 L p .58516 .64232 L F P
0 g
s
.522 .538 .813 r
.58679 .6406 m .5868 .64264 L .58453 .64299 L F
.58681 .65124 m .58193 .64573 L p .5868 .64264 L F P
0 g
s
.966 .687 .452 r
.57616 .66087 m .57174 .65396 L .57027 .66066 L p F P
0 g
s
.966 .687 .452 r
.57027 .66066 m .57457 .66826 L .57616 .66087 L p F P
0 g
s
.966 .687 .452 r
.57457 .66826 m .57027 .66066 L .56828 .66652 L p F P
0 g
s
.607 .566 .782 r
.57653 .65805 m .56404 .66344 L p .56838 .65487 L F P
0 g
s
.607 .566 .782 r
.57097 .64975 m .57249 .65202 L p .56838 .65487 L F P
0 g
s
.607 .566 .782 r
.57249 .65202 m .57653 .65805 L p .56838 .65487 L F P
0 g
s
0 0 0 r
.57062 .65392 m .57966 .6479 L p .57689 .64909 L F P
0 g
s
0 0 0 r
.57249 .65202 m .57062 .65392 L p .57689 .64909 L F P
0 g
s
.567 .551 .795 r
.57097 .64975 m .58009 .64366 L p .57911 .64761 L F P
0 g
s
.567 .551 .795 r
.57911 .64761 m .57603 .64966 L .57097 .64975 L F
.091 0 0 r
.57062 .65392 m .57249 .65202 L p .56636 .65467 L F P
0 g
s
.642 .583 .773 r
.56004 .65725 m .56048 .66438 L .55775 .65786 L F
.55987 .65456 m .56404 .66344 L .56048 .66438 L p F P
0 g
s
.091 0 0 r
.55961 .65869 m .57062 .65392 L p .56636 .65467 L F P
0 g
s
.091 0 0 r
.56101 .65699 m .55961 .65869 L p .56636 .65467 L F P
0 g
s
.607 .566 .782 r
.55987 .65456 m .57097 .64975 L p .56907 .6535 L F P
0 g
s
.607 .566 .782 r
.56907 .6535 m .56532 .65512 L .55987 .65456 L F
.293 0 0 r
.55961 .65869 m .55895 .65629 L .55706 .65876 L F
.642 .583 .773 r
.55987 .65456 m .56004 .65725 L .55758 .65746 L F
.56004 .65725 m .55775 .65786 L .55758 .65746 L F
.293 0 0 r
.55961 .65869 m .56101 .65699 L p .55927 .65746 L F P
0 g
s
.148 0 0 r
.55647 .65952 m .54713 .66201 L p .55429 .66134 L F P
0 g
s
.966 .687 .452 r
.55557 .65703 m .5528 .65929 L p .55451 .66115 L F P
0 g
s
.966 .687 .452 r
.5592 .66622 m .55689 .66039 L p .55473 .66138 L F P
0 g
s
.148 0 0 r
.55429 .66134 m .54713 .66201 L .55363 .66189 L F
.966 .687 .452 r
.5528 .65929 m .5561 .6688 L .5592 .66622 L p F P
0 g
s
0 0 0 r
.55363 .66189 m .54517 .66413 L p .55117 .66301 L F P
0 g
s
.148 0 0 r
.54713 .66201 m .54517 .66413 L .55363 .66189 L p F P
0 g
s
.966 .687 .452 r
.5528 .65929 m .54971 .66067 L p .55144 .66288 L F P
0 g
s
.966 .687 .452 r
.55144 .66288 m .55166 .66316 L .55369 .66186 L F
.55402 .66281 m .55369 .66186 L p .55166 .66316 L F P
0 g
s
0 0 0 r
.55117 .66301 m .54517 .66413 L .55044 .66334 L F
.966 .687 .452 r
.54971 .66067 m .55263 .67039 L .5561 .6688 L p F P
0 g
s
0 0 0 r
.54517 .66413 m .54297 .66532 L .55044 .66334 L p F P
0 g
s
.266 .772 .776 r
.55044 .66334 m .54297 .66532 L p .54772 .66374 L F P
0 g
s
.31 0 0 r
.54517 .66413 m .54713 .66201 L .53374 .66373 L p F P
0 g
s
.966 .687 .452 r
.54971 .66067 m .54631 .66115 L p .54805 .66369 L F P
0 g
s
.966 .687 .452 r
.55263 .67039 m .55051 .66333 L p .54805 .66369 L F P
0 g
s
.966 .687 .452 r
.55051 .66333 m .54971 .66067 L p .54805 .66369 L F P
0 g
s
.126 0 0 r
.53304 .66569 m .53225 .6667 L .54297 .66532 L p F P
0 g
s
.126 0 0 r
.54297 .66532 m .54517 .66413 L .53304 .66569 L p F P
0 g
s
.266 .772 .776 r
.54297 .66532 m .54056 .66555 L .54694 .66386 L p F P
0 g
s
.266 .772 .776 r
.54772 .66374 m .54297 .66532 L .54694 .66386 L F
.674 .603 .768 r
.53564 .67858 m .53472 .66913 L .54989 .66718 L p F P
0 g
s
.674 .603 .768 r
.54989 .66718 m .55248 .67643 L .53564 .67858 L p F P
0 g
s
.966 .687 .452 r
.54883 .67097 m .55263 .67039 L p .54827 .66401 L F P
0 g
s
.966 .687 .452 r
.54631 .66115 m .54701 .66387 L p .54827 .66401 L F P
0 g
s
.966 .687 .452 r
.54701 .66387 m .54883 .67097 L p .54827 .66401 L F P
0 g
s
.31 0 0 r
.53374 .66373 m .53304 .66569 L .54517 .66413 L p F P
0 g
s
.44 .867 .932 r
.54694 .66386 m .54056 .66555 L p .54398 .66352 L F P
0 g
s
.966 .687 .452 r
.54631 .66115 m .54266 .6607 L p .54438 .66356 L F P
0 g
s
.966 .687 .452 r
.54883 .67097 m .54701 .66387 L p .54438 .66356 L F P
0 g
s
.966 .687 .452 r
.54701 .66387 m .54631 .66115 L p .54438 .66356 L F P
0 g
s
.44 .867 .932 r
.54056 .66555 m .53796 .66481 L .54318 .66343 L p F P
0 g
s
.44 .867 .932 r
.54398 .66352 m .54056 .66555 L .54318 .66343 L F
.966 .687 .452 r
.54472 .67051 m .54883 .67097 L p .54459 .66392 L F P
0 g
s
.966 .687 .452 r
.54266 .6607 m .54324 .66345 L p .54459 .66392 L F P
0 g
s
.966 .687 .452 r
.54324 .66345 m .54472 .67051 L p .54459 .66392 L F P
0 g
s
.547 .881 .989 r
.54318 .66343 m .53796 .66481 L p .53999 .66232 L F P
0 g
s
.11 .662 .722 r
.54056 .66555 m .54297 .66532 L .53225 .6667 L p F P
0 g
s
.966 .687 .452 r
.54266 .6607 m .53879 .65933 L p .54046 .66248 L F P
0 g
s
.966 .687 .452 r
.54472 .67051 m .54324 .66345 L p .54046 .66248 L F P
0 g
s
.966 .687 .452 r
.54324 .66345 m .54266 .6607 L p .54046 .66248 L F P
0 g
s
.547 .881 .989 r
.53796 .66481 m .5352 .66309 L .53918 .66203 L p F P
0 g
s
.547 .881 .989 r
.53999 .66232 m .53796 .66481 L .53918 .66203 L F
.246 0 0 r
.52061 .66576 m .52128 .66676 L .53225 .6667 L p F P
0 g
s
.246 0 0 r
.53225 .6667 m .53304 .66569 L .52061 .66576 L p F P
0 g
s
.004 0 0 r
.5314 .66673 m .53225 .6667 L .52128 .66676 L p F P
0 g
s
.11 .662 .722 r
.53225 .6667 m .5314 .66673 L .54056 .66555 L p F P
0 g
s
.329 .803 .913 r
.53796 .66481 m .54056 .66555 L .5314 .66673 L p F P
0 g
s
.966 .687 .452 r
.54037 .669 m .54472 .67051 L p .54066 .66287 L F P
0 g
s
.966 .687 .452 r
.53879 .65933 m .53923 .66206 L p .54066 .66287 L F P
0 g
s
.966 .687 .452 r
.53923 .66206 m .54037 .669 L p .54066 .66287 L F P
0 g
s
.603 .855 .991 r
.53918 .66203 m .5352 .66309 L p .53578 .66012 L F P
0 g
s
.631 .259 .321 r
.51873 .6526 m .51907 .65717 L .53486 .6571 L p F P
0 g
s
.631 .259 .321 r
.53486 .6571 m .53526 .65251 L .51873 .6526 L p F P
0 g
s
.655 .324 .399 r
.51847 .64725 m .51873 .6526 L .53526 .65251 L p F P
0 g
s
.655 .324 .399 r
.53526 .65251 m .53557 .64716 L .51847 .64725 L p F P
0 g
s
.674 .603 .768 r
.5338 .65966 m .53287 .65017 L .54469 .64863 L p F P
0 g
s
.674 .603 .768 r
.54469 .64863 m .54729 .65791 L .5338 .65966 L p F P
0 g
s
.966 .687 .452 r
.53879 .65933 m .53474 .65705 L p .53634 .66044 L F P
0 g
s
.966 .687 .452 r
.54037 .669 m .53923 .66206 L p .53634 .66044 L F P
0 g
s
.966 .687 .452 r
.53923 .66206 m .53879 .65933 L p .53634 .66044 L F P
0 g
s
.603 .855 .991 r
.5352 .66309 m .53232 .66041 L .53501 .65969 L p F P
0 g
s
.603 .855 .991 r
.53578 .66012 m .5352 .66309 L .53501 .65969 L F
.422 0 0 r
.52002 .6638 m .52061 .66576 L .53304 .66569 L p F P
0 g
s
.422 0 0 r
.53304 .66569 m .53374 .66373 L .52002 .6638 L p F P
0 g
s
.329 .803 .913 r
.5314 .66673 m .53047 .66578 L .53796 .66481 L p F P
0 g
s
.479 .847 .989 r
.5352 .66309 m .53796 .66481 L .53047 .66578 L p F P
0 g
s
.966 .687 .452 r
.53581 .66646 m .54037 .669 L p .53653 .66085 L F P
0 g
s
.966 .687 .452 r
.53474 .65705 m .53504 .65972 L p .53653 .66085 L F P
0 g
s
.966 .687 .452 r
.53504 .65972 m .53581 .66646 L p .53653 .66085 L F P
0 g
s
.703 .624 .766 r
.53287 .65017 m .5338 .65966 L .51997 .65973 L p F P
0 g
s
.632 .817 .971 r
.53501 .65969 m .53232 .66041 L p .53132 .65689 L F P
0 g
s
.479 .847 .989 r
.53047 .66578 m .52949 .66383 L .5352 .66309 L p F P
0 g
s
.566 .838 .996 r
.53232 .66041 m .5352 .66309 L .52949 .66383 L p F P
0 g
s
.966 .687 .452 r
.53581 .66646 m .53474 .65705 L .53057 .65386 L p F P
0 g
s
.566 .838 .996 r
.52949 .66383 m .52846 .66091 L .53232 .66041 L p F P
0 g
s
.614 .808 .975 r
.52935 .65678 m .53232 .66041 L .52846 .66091 L p F P
0 g
s
.632 .817 .971 r
.53232 .66041 m .52935 .65678 L .5307 .65642 L p F P
0 g
s
.632 .817 .971 r
.53132 .65689 m .53232 .66041 L .5307 .65642 L F
.966 .687 .452 r
.53111 .6629 m .53581 .66646 L p .53206 .65745 L F P
0 g
s
.966 .687 .452 r
.53057 .65386 m .53072 .65643 L p .53206 .65745 L F P
0 g
s
.966 .687 .452 r
.53072 .65643 m .53111 .6629 L p .53206 .65745 L F P
0 g
s
.632 .817 .971 r
.5307 .65642 m .53115 .6563 L p .53132 .65689 L F P
0 g
s
.632 .817 .971 r
.53115 .6563 m .53591 .65945 L .53501 .65969 L p F P
0 g
s
.632 .817 .971 r
.53115 .6563 m .53501 .65969 L .53132 .65689 L F
.603 .855 .991 r
.53501 .65969 m .53591 .65945 L p .53578 .66012 L F P
0 g
s
.603 .855 .991 r
.53591 .65945 m .54051 .66168 L .53918 .66203 L p F P
0 g
s
.603 .855 .991 r
.53591 .65945 m .53918 .66203 L .53578 .66012 L F
.547 .881 .989 r
.53918 .66203 m .54051 .66168 L p .53999 .66232 L F P
0 g
s
.547 .881 .989 r
.54051 .66168 m .54492 .66296 L .54318 .66343 L p F P
0 g
s
.547 .881 .989 r
.54051 .66168 m .54318 .66343 L .53999 .66232 L F
.44 .867 .932 r
.54318 .66343 m .54492 .66296 L p .54398 .66352 L F P
0 g
s
.44 .867 .932 r
.54492 .66296 m .54908 .66329 L .54694 .66386 L p F P
0 g
s
.44 .867 .932 r
.54492 .66296 m .54694 .66386 L .54398 .66352 L F
.266 .772 .776 r
.54694 .66386 m .54908 .66329 L p .54772 .66374 L F P
0 g
s
0 0 0 r
.55044 .66334 m .55294 .66268 L p .55117 .66301 L F P
0 g
s
.266 .772 .776 r
.54908 .66329 m .55294 .66268 L .55044 .66334 L p F P
0 g
s
.266 .772 .776 r
.54908 .66329 m .55044 .66334 L .54772 .66374 L F
.966 .687 .452 r
.5561 .6688 m .55402 .66281 L p .55166 .66316 L F P
0 g
s
.966 .687 .452 r
.55369 .66186 m .5528 .65929 L p .55144 .66288 L F P
0 g
s
0 0 0 r
.55294 .66268 m .55646 .66113 L .55363 .66189 L p F P
0 g
s
0 0 0 r
.55294 .66268 m .55363 .66189 L .55117 .66301 L F
.966 .687 .452 r
.55451 .66115 m .55473 .66138 L .55653 .65947 L F
.55689 .66039 m .55653 .65947 L p .55473 .66138 L F P
0 g
s
.966 .687 .452 r
.55653 .65947 m .55557 .65703 L p .55451 .66115 L F P
0 g
s
.148 0 0 r
.55363 .66189 m .55646 .66113 L p .55429 .66134 L F P
0 g
s
.148 0 0 r
.55646 .66113 m .55961 .65869 L .55647 .65952 L p F P
0 g
s
.148 0 0 r
.55646 .66113 m .55647 .65952 L .55429 .66134 L F
.966 .687 .452 r
.55557 .65703 m .55653 .65947 L p .55696 .65912 L F P
0 g
s
.293 0 0 r
.55647 .65952 m .55961 .65869 L p .55706 .65876 L F P
0 g
s
.966 .687 .452 r
.56152 .6508 m .56171 .6509 L .56272 .64733 L F
.56315 .64809 m .56272 .64733 L p .56171 .6509 L F P
0 g
s
.966 .687 .452 r
.56272 .64733 m .56161 .64538 L p .56152 .6508 L F P
0 g
s
.453 .103 .281 r
.56103 .65223 m .56464 .65127 L p .56143 .65106 L F P
0 g
s
.453 .103 .281 r
.56464 .65127 m .56648 .64639 L .5627 .6474 L p F P
0 g
s
.453 .103 .281 r
.56464 .65127 m .5627 .6474 L .56143 .65106 L F
.966 .687 .452 r
.56306 .64579 m .56323 .64584 L .56395 .6418 L F
.56439 .64249 m .56395 .6418 L p .56323 .64584 L F P
0 g
s
.966 .687 .452 r
.56395 .6418 m .56282 .64004 L p .56306 .64579 L F P
0 g
s
.497 .188 .373 r
.5627 .6474 m .56648 .64639 L p .563 .64604 L F P
0 g
s
.497 .188 .373 r
.56648 .64639 m .56785 .64081 L .56394 .64186 L p F P
0 g
s
.497 .188 .373 r
.56648 .64639 m .56394 .64186 L .563 .64604 L F
.966 .687 .452 r
.56416 .6401 m .56427 .64035 L .56433 .64011 L F
.56282 .64004 m .56394 .64179 L p .56416 .6401 L F P
0 g
s
.529 .254 .442 r
.56394 .64186 m .56785 .64081 L p .56413 .64033 L F P
0 g
s
.529 .254 .442 r
.56785 .64081 m .56873 .6346 L .56473 .63567 L p F P
0 g
s
.529 .254 .442 r
.56785 .64081 m .56473 .63567 L .56413 .64033 L F
.553 .307 .498 r
.56473 .63567 m .56873 .6346 L p .56482 .63399 L F P
0 g
s
.553 .307 .498 r
.56873 .6346 m .56913 .62783 L .56509 .62892 L p F P
0 g
s
.553 .307 .498 r
.56873 .6346 m .56509 .62892 L .56482 .63399 L F
.571 .351 .543 r
.56509 .62892 m .56913 .62783 L p .56507 .62711 L F P
0 g
s
.571 .351 .543 r
.56913 .62783 m .56903 .62059 L .565 .62168 L p F P
0 g
s
.571 .351 .543 r
.56913 .62783 m .565 .62168 L .56507 .62711 L F
.585 .388 .581 r
.565 .62168 m .56903 .62059 L p .56487 .61974 L F P
0 g
s
.585 .388 .581 r
.56903 .62059 m .56844 .61295 L .56447 .61403 L p F P
0 g
s
.585 .388 .581 r
.56903 .62059 m .56447 .61403 L .56487 .61974 L F
.597 .421 .613 r
.56447 .61403 m .56844 .61295 L p .56423 .61199 L F P
0 g
s
.597 .421 .613 r
.56844 .61295 m .56738 .605 L .56351 .60606 L p F P
0 g
s
.597 .421 .613 r
.56844 .61295 m .56351 .60606 L .56423 .61199 L F
.607 .45 .642 r
.56351 .60606 m .56738 .605 L p .56315 .60394 L F P
0 g
s
.607 .45 .642 r
.56738 .605 m .56213 .59784 L .56315 .60394 L F
.63 .525 .716 r
.55818 .58106 m .56149 .58013 L p .5575 .57882 L F P
0 g
s
.63 .525 .716 r
.56149 .58013 m .5587 .57181 L .55565 .57266 L p F P
0 g
s
.63 .525 .716 r
.56149 .58013 m .55565 .57266 L .5575 .57882 L F
.637 .548 .738 r
.55565 .57266 m .5587 .57181 L p .55488 .57042 L F P
0 g
s
.966 .687 .452 r
.55479 .57315 m .55571 .57283 L p .55488 .57043 L F P
0 g
s
.01 w
.34771 .38815 m
.40743 .45332 L
s
.56902 .62964 m
.57132 .63215 L
s
.57916 .6407 m
.57927 .64082 L
s
.58783 .65017 m
.67104 .74096 L
s
.65623 .54145 m
.83926 .48285 L
s
.44683 .60849 m
.44975 .60755 L
s
.38796 .62733 m
.44683 .60849 L
s
.24699 .67247 m
.38796 .62733 L
s
.52632 .334 m
.52632 .47522 L
s
.5 Mabswid
.737 .624 .733 r
.50899 .56689 m .50712 .57542 L .52019 .57705 L p F P
0 g
s
.737 .624 .733 r
.52019 .57705 m .52079 .56837 L .50899 .56689 L p F P
0 g
s
.705 .596 .732 r
.53353 .57698 m .53283 .5683 L .52079 .56837 L p F P
0 g
s
.731 .649 .767 r
.50465 .84492 m .50391 .85394 L .45587 .84894 L p F P
0 g
s
.703 .624 .766 r
.50391 .85394 m .50465 .84492 L .55186 .84471 L p F P
0 g
s
.703 .624 .766 r
.55186 .84471 m .55274 .85373 L .50391 .85394 L p F P
0 g
s
.674 .603 .768 r
.55274 .85373 m .55186 .84471 L .59815 .83943 L p F P
0 g
s
.674 .603 .768 r
.59815 .83943 m .60063 .8483 L .55274 .85373 L p F P
0 g
s
.966 .687 .452 r
.57745 .63414 m .57295 .62964 L .57308 .63836 L p F P
0 g
s
.01 w
.57465 .63578 m
.57916 .6407 L
s
.57132 .63215 m
.57465 .63578 L
s
.5 Mabswid
.733 .639 .754 r
.51106 .55852 m .50899 .56689 L .52079 .56837 L p F P
0 g
s
.733 .639 .754 r
.52079 .56837 m .52145 .55984 L .51106 .55852 L p F P
0 g
s
.704 .614 .753 r
.52145 .55984 m .52079 .56837 L .53283 .5683 L p F P
0 g
s
.704 .614 .753 r
.53283 .5683 m .53206 .55978 L .52145 .55984 L p F P
0 g
s
.674 .591 .755 r
.53206 .55978 m .53283 .5683 L .54459 .5667 L p F P
0 g
s
.672 .571 .733 r
.54656 .57521 m .54459 .5667 L .53283 .5683 L p F P
0 g
s
.966 .687 .452 r
.53236 .49551 m .53187 .50257 L .53733 .51032 L p F P
0 g
s
.966 .687 .452 r
.53636 .51672 m .53733 .51032 L .53187 .50257 L p F P
0 g
s
.966 .687 .452 r
.53733 .51032 m .53636 .51672 L .5412 .52448 L p F P
0 g
s
.767 .654 .738 r
.49795 .56392 m .49489 .57215 L .50712 .57542 L p F P
0 g
s
.767 .654 .738 r
.50712 .57542 m .50899 .56689 L .49795 .56392 L p F P
0 g
s
.745 .557 .641 r
.51856 .61151 m .51885 .60312 L .50289 .60116 L p F P
0 g
s
.966 .687 .452 r
.52632 .48034 m .52632 .488 L .53236 .49551 L p F P
0 g
s
.966 .687 .452 r
.53187 .50257 m .53236 .49551 L .52632 .488 L p F P
0 g
s
.76 .667 .759 r
.50134 .5559 m .49795 .56392 L .50899 .56689 L p F P
0 g
s
.76 .667 .759 r
.50899 .56689 m .51106 .55852 L .50134 .5559 L p F P
0 g
s
.728 .654 .776 r
.5133 .55043 m .51106 .55852 L .52145 .55984 L p F P
0 g
s
.728 .654 .776 r
.52145 .55984 m .52216 .55155 L .5133 .55043 L p F P
0 g
s
.702 .631 .774 r
.52216 .55155 m .52145 .55984 L .53206 .55978 L p F P
0 g
s
.966 .687 .452 r
.60423 .72064 m .60004 .71324 L .5969 .72344 L p F P
0 g
s
.966 .687 .452 r
.5969 .72344 m .60094 .73147 L .60423 .72064 L p F P
0 g
s
.702 .631 .774 r
.53206 .55978 m .53121 .5515 L .52216 .55155 L p F P
0 g
s
.676 .612 .776 r
.53121 .5515 m .53206 .55978 L .54241 .55836 L p F P
0 g
s
.674 .591 .755 r
.54459 .5667 m .54241 .55836 L .53206 .55978 L p F P
0 g
s
.731 .649 .767 r
.45587 .84894 m .45822 .84005 L .50465 .84492 L p F P
0 g
s
.731 .649 .767 r
.5054 .83588 m .50465 .84492 L .45822 .84005 L p F P
0 g
s
.703 .624 .766 r
.50465 .84492 m .5054 .83588 L .55098 .83567 L p F P
0 g
s
.703 .624 .766 r
.55098 .83567 m .55186 .84471 L .50465 .84492 L p F P
0 g
s
.966 .687 .452 r
.59368 .68821 m .58933 .68143 L .58738 .69088 L p F P
0 g
s
.966 .687 .452 r
.58738 .69088 m .59162 .69836 L .59368 .68821 L p F P
0 g
s
.674 .603 .768 r
.55186 .84471 m .55098 .83567 L .59566 .83054 L p F P
0 g
s
.674 .603 .768 r
.59566 .83054 m .59815 .83943 L .55186 .84471 L p F P
0 g
s
.966 .687 .452 r
.53976 .53015 m .5412 .52448 L .53636 .51672 L p F P
0 g
s
.966 .687 .452 r
.5412 .52448 m .53976 .53015 L .54396 .53771 L p F P
0 g
s
.966 .687 .452 r
.58611 .66489 m .58165 .65879 L .58057 .66775 L p F P
0 g
s
.966 .687 .452 r
.58057 .66775 m .58496 .67461 L .58611 .66489 L p F P
0 g
s
.752 .679 .781 r
.50502 .54818 m .50134 .5559 L .51106 .55852 L p F P
0 g
s
.752 .679 .781 r
.51106 .55852 m .5133 .55043 L .50502 .54818 L p F P
0 g
s
.676 .612 .776 r
.54241 .55836 m .54004 .55028 L .53121 .5515 L p F P
0 g
s
.745 .557 .641 r
.50289 .60116 m .50199 .60948 L .51856 .61151 L p F P
0 g
s
.745 .537 .613 r
.51836 .6196 m .51856 .61151 L .50199 .60948 L p F P
0 g
s
.7 .499 .613 r
.51856 .61151 m .51836 .6196 L .5357 .61951 L p F P
0 g
s
.731 .649 .767 r
.45822 .84005 m .46058 .83115 L .5054 .83588 L p F P
0 g
s
.731 .649 .767 r
.50615 .82681 m .5054 .83588 L .46058 .83115 L p F P
0 g
s
.703 .624 .766 r
.5054 .83588 m .50615 .82681 L .55009 .82661 L p F P
0 g
s
.703 .624 .766 r
.55009 .82661 m .55098 .83567 L .5054 .83588 L p F P
0 g
s
.722 .669 .798 r
.5157 .54268 m .5133 .55043 L .52216 .55155 L p F P
0 g
s
.722 .669 .798 r
.52216 .55155 m .52293 .5436 L .5157 .54268 L p F P
0 g
s
.7 .649 .796 r
.52293 .5436 m .52216 .55155 L .53121 .5515 L p F P
0 g
s
.7 .649 .796 r
.53121 .5515 m .53031 .54356 L .52293 .5436 L p F P
0 g
s
.676 .632 .798 r
.53031 .54356 m .53121 .5515 L .54004 .55028 L p F P
0 g
s
.674 .603 .768 r
.55098 .83567 m .55009 .82661 L .59316 .82163 L p F P
0 g
s
.674 .603 .768 r
.59316 .82163 m .59566 .83054 L .55098 .83567 L p F P
0 g
s
.797 .689 .746 r
.48818 .55959 m .48404 .56737 L .49489 .57215 L p F P
0 g
s
.797 .689 .746 r
.49489 .57215 m .49795 .56392 L .48818 .55959 L p F P
0 g
s
.807 .679 .723 r
.49218 .5805 m .49489 .57215 L .48404 .56737 L p F P
0 g
s
.787 .699 .768 r
.49275 .55207 m .48818 .55959 L .49795 .56392 L p F P
0 g
s
.787 .699 .768 r
.49795 .56392 m .50134 .5559 L .49275 .55207 L p F P
0 g
s
.807 .679 .723 r
.48404 .56737 m .48039 .57534 L .49218 .5805 L p F P
0 g
s
.597 .527 .747 r
.55554 .56361 m .5587 .57181 L .5694 .56692 L p F P
0 g
s
.586 .5 .724 r
.5587 .57181 m .56149 .58013 L .57313 .57485 L p F P
0 g
s
.586 .5 .724 r
.57313 .57485 m .5694 .56692 L .5587 .57181 L p F P
0 g
s
.966 .687 .452 r
.60004 .71324 m .59584 .70581 L .59285 .71538 L p F P
0 g
s
.966 .687 .452 r
.59285 .71538 m .5969 .72344 L .60004 .71324 L p F P
0 g
s
.607 .553 .769 r
.55205 .55563 m .55554 .56361 L .56519 .55918 L p F P
0 g
s
.597 .527 .747 r
.5694 .56692 m .56519 .55918 L .55554 .56361 L p F P
0 g
s
.742 .691 .802 r
.50895 .54083 m .50502 .54818 L .5133 .55043 L p F P
0 g
s
.742 .691 .802 r
.5133 .55043 m .5157 .54268 L .50895 .54083 L p F P
0 g
s
.575 .472 .7 r
.57633 .58288 m .57313 .57485 L .56149 .58013 L p F P
0 g
s
.676 .632 .798 r
.54004 .55028 m .53751 .54256 L .53031 .54356 L p F P
0 g
s
.79 .577 .613 r
.50136 .61753 m .50199 .60948 L .48646 .60542 L p F P
0 g
s
.745 .537 .613 r
.50199 .60948 m .50136 .61753 L .51836 .6196 L p F P
0 g
s
.966 .687 .452 r
.55133 .57435 m .55479 .57315 L .55202 .56513 L p F P
0 g
s
.966 .687 .452 r
.55479 .57315 m .55133 .57435 L .55349 .58149 L p F P
0 g
s
.966 .687 .452 r
.55349 .58149 m .55725 .58127 L .55479 .57315 L p F P
0 g
s
.775 .708 .789 r
.4977 .5449 m .49275 .55207 L .50134 .5559 L p F P
0 g
s
.775 .708 .789 r
.50134 .5559 m .50502 .54818 L .4977 .5449 L p F P
0 g
s
.758 .677 .772 r
.45822 .84005 m .45587 .84894 L .41038 .83885 L p F P
0 g
s
.744 .515 .583 r
.51825 .6273 m .51836 .6196 L .50136 .61753 L p F P
0 g
s
.696 .475 .583 r
.51836 .6196 m .51825 .6273 L .53583 .62721 L p F P
0 g
s
.696 .475 .583 r
.53583 .62721 m .5357 .61951 L .51836 .6196 L p F P
0 g
s
.966 .687 .452 r
.58933 .68143 m .58496 .67461 L .58313 .68337 L p F P
0 g
s
.966 .687 .452 r
.58313 .68337 m .58738 .69088 L .58933 .68143 L p F P
0 g
s
.731 .649 .767 r
.46058 .83115 m .46295 .82222 L .50615 .82681 L p F P
0 g
s
.731 .649 .767 r
.5069 .81772 m .50615 .82681 L .46295 .82222 L p F P
0 g
s
.703 .624 .766 r
.50615 .82681 m .5069 .81772 L .54921 .81753 L p F P
0 g
s
.703 .624 .766 r
.54921 .81753 m .55009 .82661 L .50615 .82681 L p F P
0 g
s
.616 .58 .79 r
.54826 .54794 m .55205 .55563 L .56053 .55171 L p F P
0 g
s
.607 .553 .769 r
.56519 .55918 m .56053 .55171 L .55205 .55563 L p F P
0 g
s
.966 .687 .452 r
.54889 .56731 m .55202 .56513 L .54895 .55732 L p F P
0 g
s
.966 .687 .452 r
.55202 .56513 m .54889 .56731 L .55133 .57435 L p F P
0 g
s
.674 .603 .768 r
.55009 .82661 m .54921 .81753 L .59066 .81271 L p F P
0 g
s
.674 .603 .768 r
.59066 .81271 m .59316 .82163 L .55009 .82661 L p F P
0 g
s
.966 .687 .452 r
.52632 .488 m .52632 .4957 L .53187 .50257 L p F P
0 g
s
.966 .687 .452 r
.53138 .50968 m .53187 .50257 L .52632 .4957 L p F P
0 g
s
.966 .687 .452 r
.53187 .50257 m .53138 .50968 L .53636 .51672 L p F P
0 g
s
.966 .687 .452 r
.53538 .52316 m .53636 .51672 L .53138 .50968 L p F P
0 g
s
.966 .687 .452 r
.53636 .51672 m .53538 .52316 L .53976 .53015 L p F P
0 g
s
.966 .687 .452 r
.57616 .66087 m .58057 .66775 L .58165 .65879 L p F P
0 g
s
.714 .685 .821 r
.51823 .53536 m .5157 .54268 L .52293 .5436 L p F P
0 g
s
.714 .685 .821 r
.52293 .5436 m .52373 .53606 L .51823 .53536 L p F P
0 g
s
.696 .668 .819 r
.52373 .53606 m .52293 .5436 L .53031 .54356 L p F P
0 g
s
.696 .668 .819 r
.53031 .54356 m .52936 .53603 L .52373 .53606 L p F P
0 g
s
.676 .654 .821 r
.52936 .53603 m .53031 .54356 L .53751 .54256 L p F P
0 g
s
.966 .687 .452 r
.54619 .56044 m .54895 .55732 L .54561 .54978 L p F P
0 g
s
.966 .687 .452 r
.54895 .55732 m .54619 .56044 L .54889 .56731 L p F P
0 g
s
.761 .716 .811 r
.50299 .53815 m .4977 .5449 L .50502 .54818 L p F P
0 g
s
.761 .716 .811 r
.50502 .54818 m .50895 .54083 L .50299 .53815 L p F P
0 g
s
.625 .606 .811 r
.54421 .54064 m .54826 .54794 L .55548 .54459 L p F P
0 g
s
.616 .58 .79 r
.56053 .55171 m .55548 .54459 L .54826 .54794 L p F P
0 g
s
.73 .703 .825 r
.51309 .53395 m .50895 .54083 L .5157 .54268 L p F P
0 g
s
.73 .703 .825 r
.5157 .54268 m .51823 .53536 L .51309 .53395 L p F P
0 g
s
.758 .677 .772 r
.41038 .83885 m .41428 .83024 L .45822 .84005 L p F P
0 g
s
.758 .677 .772 r
.46058 .83115 m .45822 .84005 L .41428 .83024 L p F P
0 g
s
.676 .654 .821 r
.53751 .54256 m .53485 .53527 L .52936 .53603 L p F P
0 g
s
.731 .649 .767 r
.46295 .82222 m .46532 .81328 L .5069 .81772 L p F P
0 g
s
.731 .649 .767 r
.50766 .80861 m .5069 .81772 L .46532 .81328 L p F P
0 g
s
.703 .624 .766 r
.5069 .81772 m .50766 .80861 L .54832 .80842 L p F P
0 g
s
.703 .624 .766 r
.54832 .80842 m .54921 .81753 L .5069 .81772 L p F P
0 g
s
.79 .577 .613 r
.48646 .60542 m .48543 .61338 L .50136 .61753 L p F P
0 g
s
.792 .556 .581 r
.50101 .62521 m .50136 .61753 L .48543 .61338 L p F P
0 g
s
.744 .515 .583 r
.50136 .61753 m .50101 .62521 L .51825 .6273 L p F P
0 g
s
.966 .687 .452 r
.59584 .70581 m .59162 .69836 L .58879 .7073 L p F P
0 g
s
.966 .687 .452 r
.58879 .7073 m .59285 .71538 L .59584 .70581 L p F P
0 g
s
.674 .603 .768 r
.54921 .81753 m .54832 .80842 L .58816 .80376 L p F P
0 g
s
.674 .603 .768 r
.58816 .80376 m .59066 .81271 L .54921 .81753 L p F P
0 g
s
.966 .687 .452 r
.55802 .60273 m .56242 .60546 L .56108 .59751 L p F P
0 g
s
.966 .687 .452 r
.54326 .55383 m .54561 .54978 L .54205 .5426 L p F P
0 g
s
.966 .687 .452 r
.54561 .54978 m .54326 .55383 L .54619 .56044 L p F P
0 g
s
.812 .736 .78 r
.48566 .5472 m .48011 .55408 L .48818 .55959 L p F P
0 g
s
.812 .736 .78 r
.48818 .55959 m .49275 .55207 L .48566 .5472 L p F P
0 g
s
.827 .73 .758 r
.48404 .56737 m .48818 .55959 L .48011 .55408 L p F P
0 g
s
.742 .489 .548 r
.51823 .63453 m .51825 .6273 L .50101 .62521 L p F P
0 g
s
.69 .446 .549 r
.51825 .6273 m .51823 .63453 L .53585 .63444 L p F P
0 g
s
.69 .446 .549 r
.53585 .63444 m .53583 .62721 L .51825 .6273 L p F P
0 g
s
.827 .73 .758 r
.48011 .55408 m .47508 .5613 L .48404 .56737 L p F P
0 g
s
.84 .722 .734 r
.48039 .57534 m .48404 .56737 L .47508 .5613 L p F P
0 g
s
.566 .537 .781 r
.56053 .55171 m .56519 .55918 L .5731 .55358 L p F P
0 g
s
.55 .506 .759 r
.56519 .55918 m .5694 .56692 L .57819 .56074 L p F P
0 g
s
.55 .506 .759 r
.57819 .56074 m .5731 .55358 L .56519 .55918 L p F P
0 g
s
.746 .724 .832 r
.50855 .5319 m .50299 .53815 L .50895 .54083 L p F P
0 g
s
.746 .724 .832 r
.50895 .54083 m .51309 .53395 L .50855 .5319 L p F P
0 g
s
.796 .741 .802 r
.49167 .54073 m .48566 .5472 L .49275 .55207 L p F P
0 g
s
.796 .741 .802 r
.49275 .55207 m .4977 .5449 L .49167 .54073 L p F P
0 g
s
.758 .677 .772 r
.41428 .83024 m .41819 .82161 L .46058 .83115 L p F P
0 g
s
.758 .677 .772 r
.46295 .82222 m .46058 .83115 L .41819 .82161 L p F P
0 g
s
.534 .474 .735 r
.5694 .56692 m .57313 .57485 L .5827 .56817 L p F P
0 g
s
.534 .474 .735 r
.5827 .56817 m .57819 .56074 L .5694 .56692 L p F P
0 g
s
.634 .634 .833 r
.53994 .5338 m .54421 .54064 L .55009 .53789 L p F P
0 g
s
.625 .606 .811 r
.55548 .54459 m .55009 .53789 L .54421 .54064 L p F P
0 g
s
.966 .687 .452 r
.58496 .67461 m .58057 .66775 L .57886 .67583 L p F P
0 g
s
.966 .687 .452 r
.57886 .67583 m .58313 .68337 L .58496 .67461 L p F P
0 g
s
.582 .567 .803 r
.55548 .54459 m .56053 .55171 L .56748 .54676 L p F P
0 g
s
.566 .537 .781 r
.5731 .55358 m .56748 .54676 L .56053 .55171 L p F P
0 g
s
.84 .722 .734 r
.47508 .5613 m .47063 .56877 L .48039 .57534 L p F P
0 g
s
.853 .714 .708 r
.47725 .5834 m .48039 .57534 L .47063 .56877 L p F P
0 g
s
.731 .649 .767 r
.46532 .81328 m .46769 .80431 L .50766 .80861 L p F P
0 g
s
.731 .649 .767 r
.50841 .79947 m .50766 .80861 L .46769 .80431 L p F P
0 g
s
.703 .624 .766 r
.50766 .80861 m .50841 .79947 L .54743 .79929 L p F P
0 g
s
.703 .624 .766 r
.54743 .79929 m .54832 .80842 L .50766 .80861 L p F P
0 g
s
.704 .701 .845 r
.52086 .52855 m .51823 .53536 L .52373 .53606 L p F P
0 g
s
.704 .701 .845 r
.52373 .53606 m .52457 .52903 L .52086 .52855 L p F P
0 g
s
.69 .688 .843 r
.52457 .52903 m .52373 .53606 L .52936 .53603 L p F P
0 g
s
.69 .688 .843 r
.52936 .53603 m .52837 .52901 L .52457 .52903 L p F P
0 g
s
.675 .678 .845 r
.52837 .52901 m .52936 .53603 L .53485 .53527 L p F P
0 g
s
.674 .603 .768 r
.54832 .80842 m .54743 .79929 L .58564 .79479 L p F P
0 g
s
.674 .603 .768 r
.58564 .79479 m .58816 .80376 L .54832 .80842 L p F P
0 g
s
.966 .687 .452 r
.56242 .60546 m .55802 .60273 L .55883 .60949 L p F P
0 g
s
.966 .687 .452 r
.55883 .60949 m .56335 .61317 L .56242 .60546 L p F P
0 g
s
.515 .44 .709 r
.57313 .57485 m .57633 .58288 L .58656 .57578 L p F P
0 g
s
.515 .44 .709 r
.58656 .57578 m .5827 .56817 L .57313 .57485 L p F P
0 g
s
.778 .745 .822 r
.49809 .53474 m .49167 .54073 L .4977 .5449 L p F P
0 g
s
.778 .745 .822 r
.4977 .5449 m .50299 .53815 L .49809 .53474 L p F P
0 g
s
.596 .597 .823 r
.55009 .53789 m .55548 .54459 L .56139 .54036 L p F P
0 g
s
.582 .567 .803 r
.56748 .54676 m .56139 .54036 L .55548 .54459 L p F P
0 g
s
.966 .687 .452 r
.54014 .54753 m .54205 .5426 L .5383 .53587 L p F P
0 g
s
.966 .687 .452 r
.54205 .5426 m .54014 .54753 L .54326 .55383 L p F P
0 g
s
.716 .715 .848 r
.51739 .5276 m .51309 .53395 L .51823 .53536 L p F P
0 g
s
.716 .715 .848 r
.51823 .53536 m .52086 .52855 L .51739 .5276 L p F P
0 g
s
.675 .678 .845 r
.53485 .53527 m .53207 .52849 L .52837 .52901 L p F P
0 g
s
.966 .687 .452 r
.52632 .4957 m .52632 .50343 L .53138 .50968 L p F P
0 g
s
.966 .687 .452 r
.53089 .51682 m .53138 .50968 L .52632 .50343 L p F P
0 g
s
.966 .687 .452 r
.53138 .50968 m .53089 .51682 L .53538 .52316 L p F P
0 g
s
.853 .714 .708 r
.47063 .56877 m .46682 .57641 L .47725 .5834 L p F P
0 g
s
.865 .703 .68 r
.47467 .59148 m .47725 .5834 L .46682 .57641 L p F P
0 g
s
.792 .556 .581 r
.48543 .61338 m .48487 .62102 L .50101 .62521 L p F P
0 g
s
.792 .532 .543 r
.50096 .63244 m .50101 .62521 L .48487 .62102 L p F P
0 g
s
.742 .489 .548 r
.50101 .62521 m .50096 .63244 L .51823 .63453 L p F P
0 g
s
.758 .677 .772 r
.41819 .82161 m .4221 .81297 L .46295 .82222 L p F P
0 g
s
.758 .677 .772 r
.46532 .81328 m .46295 .82222 L .4221 .81297 L p F P
0 g
s
.966 .687 .452 r
.59162 .69836 m .58738 .69088 L .58471 .69919 L p F P
0 g
s
.966 .687 .452 r
.58471 .69919 m .58879 .7073 L .59162 .69836 L p F P
0 g
s
.495 .403 .68 r
.57633 .58288 m .57896 .59093 L .58975 .58349 L p F P
0 g
s
.495 .403 .68 r
.58975 .58349 m .58656 .57578 L .57633 .58288 L p F P
0 g
s
.731 .649 .767 r
.46769 .80431 m .47007 .79532 L .50841 .79947 L p F P
0 g
s
.731 .649 .767 r
.50917 .79032 m .50841 .79947 L .47007 .79532 L p F P
0 g
s
.703 .624 .766 r
.50841 .79947 m .50917 .79032 L .54653 .79014 L p F P
0 g
s
.703 .624 .766 r
.54653 .79014 m .54743 .79929 L .50841 .79947 L p F P
0 g
s
.759 .747 .842 r
.50483 .52929 m .49809 .53474 L .50299 .53815 L p F P
0 g
s
.759 .747 .842 r
.50299 .53815 m .50855 .5319 L .50483 .52929 L p F P
0 g
s
.727 .731 .854 r
.51434 .52621 m .50855 .5319 L .51309 .53395 L p F P
0 g
s
.727 .731 .854 r
.51309 .53395 m .51739 .5276 L .51434 .52621 L p F P
0 g
s
.674 .603 .768 r
.54743 .79929 m .54653 .79014 L .58313 .78581 L p F P
0 g
s
.674 .603 .768 r
.58313 .78581 m .58564 .79479 L .54743 .79929 L p F P
0 g
s
.634 .634 .833 r
.55009 .53789 m .54442 .5317 L .53994 .5338 L p F P
0 g
s
.611 .628 .843 r
.54442 .5317 m .55009 .53789 L .55489 .53443 L p F P
0 g
s
.596 .597 .823 r
.56139 .54036 m .55489 .53443 L .55009 .53789 L p F P
0 g
s
.966 .687 .452 r
.54785 .57556 m .55133 .57435 L .54889 .56731 L p F P
0 g
s
.966 .687 .452 r
.55133 .57435 m .54785 .57556 L .5497 .5817 L p F P
0 g
s
.966 .687 .452 r
.5497 .5817 m .55349 .58149 L .55133 .57435 L p F P
0 g
s
.642 .663 .855 r
.53551 .5275 m .53994 .5338 L .54442 .5317 L p F P
0 g
s
.966 .687 .452 r
.54574 .5695 m .54889 .56731 L .54619 .56044 L p F P
0 g
s
.966 .687 .452 r
.54889 .56731 m .54574 .5695 L .54785 .57556 L p F P
0 g
s
.737 .458 .506 r
.5183 .6412 m .51823 .63453 L .50096 .63244 L p F P
0 g
s
.683 .414 .509 r
.51823 .63453 m .5183 .6412 L .53576 .64112 L p F P
0 g
s
.683 .414 .509 r
.53576 .64112 m .53585 .63444 L .51823 .63453 L p F P
0 g
s
.966 .687 .452 r
.56335 .61317 m .55883 .60949 L .55927 .61598 L p F P
0 g
s
.966 .687 .452 r
.55927 .61598 m .56386 .62056 L .56335 .61317 L p F P
0 g
s
.865 .703 .68 r
.46682 .57641 m .46367 .58416 L .47467 .59148 L p F P
0 g
s
.758 .677 .772 r
.4221 .81297 m .42602 .80432 L .46532 .81328 L p F P
0 g
s
.758 .677 .772 r
.46769 .80431 m .46532 .81328 L .42602 .80432 L p F P
0 g
s
.966 .687 .452 r
.58057 .66775 m .57616 .66087 L .57457 .66826 L p F P
0 g
s
.966 .687 .452 r
.57457 .66826 m .57886 .67583 L .58057 .66775 L p F P
0 g
s
.966 .687 .452 r
.54342 .5636 m .54619 .56044 L .54326 .55383 L p F P
0 g
s
.966 .687 .452 r
.54619 .56044 m .54342 .5636 L .54574 .5695 L p F P
0 g
s
.966 .687 .452 r
.53684 .54162 m .5383 .53587 L .5344 .52965 L p F P
0 g
s
.966 .687 .452 r
.5383 .53587 m .53684 .54162 L .54014 .54753 L p F P
0 g
s
.473 .362 .648 r
.59222 .59122 m .58975 .58349 L .57896 .59093 L p F P
0 g
s
.731 .649 .767 r
.47007 .79532 m .47246 .78632 L .50917 .79032 L p F P
0 g
s
.731 .649 .767 r
.50993 .78114 m .50917 .79032 L .47246 .78632 L p F P
0 g
s
.703 .624 .766 r
.50917 .79032 m .50993 .78114 L .54564 .78097 L p F P
0 g
s
.703 .624 .766 r
.54564 .78097 m .54653 .79014 L .50917 .79032 L p F P
0 g
s
.69 .718 .87 r
.52356 .52234 m .52086 .52855 L .52457 .52903 L p F P
0 g
s
.69 .718 .87 r
.52457 .52903 m .52544 .52258 L .52356 .52234 L p F P
0 g
s
.681 .71 .869 r
.52544 .52258 m .52457 .52903 L .52837 .52901 L p F P
0 g
s
.681 .71 .869 r
.52837 .52901 m .52735 .52257 L .52544 .52258 L p F P
0 g
s
.672 .703 .87 r
.52735 .52257 m .52837 .52901 L .53207 .52849 L p F P
0 g
s
.736 .749 .862 r
.51184 .52445 m .50483 .52929 L .50855 .5319 L p F P
0 g
s
.736 .749 .862 r
.50855 .5319 m .51434 .52621 L .51184 .52445 L p F P
0 g
s
.815 .778 .818 r
.48722 .53587 m .48041 .54151 L .48566 .5472 L p F P
0 g
s
.815 .778 .818 r
.48566 .5472 m .49167 .54073 L .48722 .53587 L p F P
0 g
s
.836 .778 .797 r
.48011 .55408 m .48566 .5472 L .48041 .54151 L p F P
0 g
s
.674 .603 .768 r
.54653 .79014 m .54564 .78097 L .5806 .7768 L p F P
0 g
s
.674 .603 .768 r
.5806 .7768 m .58313 .78581 L .54653 .79014 L p F P
0 g
s
.642 .663 .855 r
.54442 .5317 m .53852 .52608 L .53551 .5275 L p F P
0 g
s
.625 .659 .863 r
.53852 .52608 m .54442 .5317 L .54806 .52906 L p F P
0 g
s
.611 .628 .843 r
.55489 .53443 m .54806 .52906 L .54442 .5317 L p F P
0 g
s
.836 .778 .797 r
.48041 .54151 m .47412 .54764 L .48011 .55408 L p F P
0 g
s
.855 .777 .774 r
.47508 .5613 m .48011 .55408 L .47412 .54764 L p F P
0 g
s
.966 .687 .452 r
.58738 .69088 m .58313 .68337 L .58062 .69106 L p F P
0 g
s
.966 .687 .452 r
.58062 .69106 m .58471 .69919 L .58738 .69088 L p F P
0 g
s
.793 .776 .838 r
.49448 .53076 m .48722 .53587 L .49167 .54073 L p F P
0 g
s
.793 .776 .838 r
.49167 .54073 m .49809 .53474 L .49448 .53076 L p F P
0 g
s
.698 .727 .873 r
.52182 .52186 m .51739 .5276 L .52086 .52855 L p F P
0 g
s
.698 .727 .873 r
.52086 .52855 m .52356 .52234 L .52182 .52186 L p F P
0 g
s
.543 .558 .82 r
.56139 .54036 m .56748 .54676 L .57256 .54101 L p F P
0 g
s
.52 .522 .799 r
.56748 .54676 m .5731 .55358 L .5789 .54707 L p F P
0 g
s
.52 .522 .799 r
.5789 .54707 m .57256 .54101 L .56748 .54676 L p F P
0 g
s
.966 .687 .452 r
.5409 .5579 m .54326 .55383 L .54014 .54753 L p F P
0 g
s
.966 .687 .452 r
.54326 .55383 m .5409 .5579 L .54342 .5636 L p F P
0 g
s
.565 .592 .839 r
.55489 .53443 m .56139 .54036 L .5657 .53544 L p F P
0 g
s
.543 .558 .82 r
.57256 .54101 m .5657 .53544 L .56139 .54036 L p F P
0 g
s
.495 .485 .776 r
.5731 .55358 m .57819 .56074 L .58464 .55355 L p F P
0 g
s
.495 .485 .776 r
.58464 .55355 m .5789 .54707 L .5731 .55358 L p F P
0 g
s
.758 .677 .772 r
.42602 .80432 m .42995 .79565 L .46769 .80431 L p F P
0 g
s
.758 .677 .772 r
.47007 .79532 m .46769 .80431 L .42995 .79565 L p F P
0 g
s
.792 .532 .543 r
.48487 .62102 m .48477 .62827 L .50096 .63244 L p F P
0 g
s
.791 .502 .499 r
.50119 .63915 m .50096 .63244 L .48477 .62827 L p F P
0 g
s
.737 .458 .506 r
.50096 .63244 m .50119 .63915 L .5183 .6412 L p F P
0 g
s
.855 .777 .774 r
.47412 .54764 m .46842 .55418 L .47508 .5613 L p F P
0 g
s
.874 .774 .749 r
.47063 .56877 m .47508 .5613 L .46842 .55418 L p F P
0 g
s
.769 .772 .856 r
.5021 .52626 m .49448 .53076 L .49809 .53474 L p F P
0 g
s
.769 .772 .856 r
.49809 .53474 m .50483 .52929 L .5021 .52626 L p F P
0 g
s
.705 .738 .877 r
.52028 .52115 m .51434 .52621 L .51739 .5276 L p F P
0 g
s
.705 .738 .877 r
.51739 .5276 m .52182 .52186 L .52028 .52115 L p F P
0 g
s
.845 .578 .534 r
.48477 .62827 m .48487 .62102 L .47051 .6149 L p F P
0 g
s
.65 .694 .877 r
.53095 .52181 m .53551 .5275 L .53852 .52608 L p F P
0 g
s
.586 .625 .857 r
.54806 .52906 m .55489 .53443 L .55839 .53042 L p F P
0 g
s
.565 .592 .839 r
.5657 .53544 m .55839 .53042 L .55489 .53443 L p F P
0 g
s
.468 .446 .75 r
.57819 .56074 m .5827 .56817 L .58973 .56038 L p F P
0 g
s
.468 .446 .75 r
.58973 .56038 m .58464 .55355 L .57819 .56074 L p F P
0 g
s
.966 .687 .452 r
.52632 .50343 m .52632 .51121 L .53089 .51682 L p F P
0 g
s
.49 .288 .533 r
.56903 .62059 m .56913 .62783 L .58333 .62158 L p F P
0 g
s
.731 .649 .767 r
.47246 .78632 m .47485 .77729 L .50993 .78114 L p F P
0 g
s
.731 .649 .767 r
.51069 .77194 m .50993 .78114 L .47485 .77729 L p F P
0 g
s
.703 .624 .766 r
.50993 .78114 m .51069 .77194 L .54474 .77178 L p F P
0 g
s
.703 .624 .766 r
.54474 .77178 m .54564 .78097 L .50993 .78114 L p F P
0 g
s
.966 .687 .452 r
.56386 .62056 m .55927 .61598 L .55934 .62211 L p F P
0 g
s
.966 .687 .452 r
.55934 .62211 m .56395 .62756 L .56386 .62056 L p F P
0 g
s
.674 .603 .768 r
.54564 .78097 m .54474 .77178 L .57807 .76777 L p F P
0 g
s
.674 .603 .768 r
.57807 .76777 m .5806 .7768 L .54564 .78097 L p F P
0 g
s
.874 .774 .749 r
.46842 .55418 m .46338 .56106 L .47063 .56877 L p F P
0 g
s
.892 .77 .72 r
.46682 .57641 m .47063 .56877 L .46338 .56106 L p F P
0 g
s
.966 .687 .452 r
.55802 .60273 m .55359 .59998 L .55428 .60579 L p F P
0 g
s
.966 .687 .452 r
.55428 .60579 m .55883 .60949 L .55802 .60273 L p F P
0 g
s
.742 .767 .873 r
.51 .5224 m .5021 .52626 L .50483 .52929 L p F P
0 g
s
.742 .767 .873 r
.50483 .52929 m .51184 .52445 L .51 .5224 L p F P
0 g
s
.758 .677 .772 r
.42995 .79565 m .43389 .78697 L .47007 .79532 L p F P
0 g
s
.758 .677 .772 r
.47246 .78632 m .47007 .79532 L .43389 .78697 L p F P
0 g
s
.966 .687 .452 r
.5382 .55249 m .54014 .54753 L .53684 .54162 L p F P
0 g
s
.966 .687 .452 r
.54014 .54753 m .5382 .55249 L .5409 .5579 L p F P
0 g
s
.966 .687 .452 r
.53341 .53617 m .5344 .52965 L .53039 .52401 L p F P
0 g
s
.966 .687 .452 r
.5344 .52965 m .53341 .53617 L .53684 .54162 L p F P
0 g
s
.71 .749 .882 r
.51902 .52027 m .51184 .52445 L .51434 .52621 L p F P
0 g
s
.71 .749 .882 r
.51434 .52621 m .52028 .52115 L .51902 .52027 L p F P
0 g
s
.625 .659 .863 r
.54806 .52906 m .54097 .52429 L .53852 .52608 L p F P
0 g
s
.608 .659 .874 r
.54097 .52429 m .54806 .52906 L .55071 .52599 L p F P
0 g
s
.586 .625 .857 r
.55839 .53042 m .55071 .52599 L .54806 .52906 L p F P
0 g
s
.65 .694 .877 r
.53852 .52608 m .53247 .52109 L .53095 .52181 L p F P
0 g
s
.64 .692 .883 r
.53247 .52109 m .53852 .52608 L .54097 .52429 L p F P
0 g
s
.439 .403 .721 r
.5827 .56817 m .58656 .57578 L .5941 .56749 L p F P
0 g
s
.439 .403 .721 r
.5941 .56749 m .58973 .56038 L .5827 .56817 L p F P
0 g
s
.73 .421 .457 r
.51847 .64725 m .5183 .6412 L .50119 .63915 L p F P
0 g
s
.671 .374 .46 r
.5183 .6412 m .51847 .64725 L .53557 .64716 L p F P
0 g
s
.671 .374 .46 r
.53557 .64716 m .53576 .64112 L .5183 .6412 L p F P
0 g
s
.966 .687 .452 r
.58313 .68337 m .57886 .67583 L .57652 .68291 L p F P
0 g
s
.966 .687 .452 r
.57652 .68291 m .58062 .69106 L .58313 .68337 L p F P
0 g
s
.783 .709 .781 r
.41428 .83024 m .41038 .83885 L .36917 .82392 L p F P
0 g
s
.731 .649 .767 r
.47485 .77729 m .47725 .76825 L .51069 .77194 L p F P
0 g
s
.731 .649 .767 r
.51145 .76271 m .51069 .77194 L .47725 .76825 L p F P
0 g
s
.703 .624 .766 r
.51069 .77194 m .51145 .76271 L .54384 .76256 L p F P
0 g
s
.703 .624 .766 r
.54384 .76256 m .54474 .77178 L .51069 .77194 L p F P
0 g
s
.892 .77 .72 r
.46338 .56106 m .45904 .56821 L .46682 .57641 L p F P
0 g
s
.909 .763 .687 r
.46367 .58416 m .46682 .57641 L .45904 .56821 L p F P
0 g
s
.674 .603 .768 r
.54474 .77178 m .54384 .76256 L .57554 .75873 L p F P
0 g
s
.674 .603 .768 r
.57554 .75873 m .57807 .76777 L .54474 .77178 L p F P
0 g
s
.713 .76 .889 r
.5181 .51923 m .51 .5224 L .51184 .52445 L p F P
0 g
s
.713 .76 .889 r
.51184 .52445 m .51902 .52027 L .5181 .51923 L p F P
0 g
s
.673 .736 .898 r
.52544 .52258 m .52632 .51679 L .52356 .52234 L closepath p F P
0 g
s
.758 .677 .772 r
.43389 .78697 m .43783 .77827 L .47246 .78632 L p F P
0 g
s
.758 .677 .772 r
.47485 .77729 m .47246 .78632 L .43783 .77827 L p F P
0 g
s
.64 .692 .883 r
.54097 .52429 m .5337 .52019 L .53247 .52109 L p F P
0 g
s
.629 .692 .89 r
.5337 .52019 m .54097 .52429 L .54275 .52222 L p F P
0 g
s
.608 .659 .874 r
.55071 .52599 m .54275 .52222 L .54097 .52429 L p F P
0 g
s
.966 .687 .452 r
.55883 .60949 m .55428 .60579 L .55466 .61136 L p F P
0 g
s
.966 .687 .452 r
.55466 .61136 m .55927 .61598 L .55883 .60949 L p F P
0 g
s
.407 .355 .688 r
.58656 .57578 m .58975 .58349 L .59771 .5748 L p F P
0 g
s
.407 .355 .688 r
.59771 .5748 m .5941 .56749 L .58656 .57578 L p F P
0 g
s
.675 .739 .899 r
.52356 .52234 m .52632 .51679 L .52182 .52186 L closepath p F P
0 g
s
.966 .687 .452 r
.54433 .57678 m .54785 .57556 L .54574 .5695 L p F P
0 g
s
.607 .566 .782 r
.64584 .83779 m .64181 .82921 L .68116 .81434 L p F P
0 g
s
.607 .566 .782 r
.68116 .81434 m .68662 .82249 L .64584 .83779 L p F P
0 g
s
.783 .709 .781 r
.36917 .82392 m .37451 .81573 L .41428 .83024 L p F P
0 g
s
.783 .709 .781 r
.41819 .82161 m .41428 .83024 L .37451 .81573 L p F P
0 g
s
.775 .799 .872 r
.50049 .52293 m .49234 .5264 L .49448 .53076 L p F P
0 g
s
.775 .799 .872 r
.49448 .53076 m .5021 .52626 L .50049 .52293 L p F P
0 g
s
.803 .81 .857 r
.48722 .53587 m .49448 .53076 L .49234 .5264 L p F P
0 g
s
.966 .687 .452 r
.53537 .54742 m .53684 .54162 L .53341 .53617 L p F P
0 g
s
.966 .687 .452 r
.53684 .54162 m .53537 .54742 L .5382 .55249 L p F P
0 g
s
.966 .687 .452 r
.54257 .57171 m .54574 .5695 L .54342 .5636 L p F P
0 g
s
.966 .687 .452 r
.54574 .5695 m .54257 .57171 L .54433 .57678 L p F P
0 g
s
.803 .81 .857 r
.49234 .5264 m .48457 .53052 L .48722 .53587 L p F P
0 g
s
.829 .819 .839 r
.48041 .54151 m .48722 .53587 L .48457 .53052 L p F P
0 g
s
.677 .743 .9 r
.52182 .52186 m .52632 .51679 L .52028 .52115 L closepath p F P
0 g
s
.658 .727 .9 r
.53247 .52109 m .52632 .51679 L .53095 .52181 L closepath p F P
0 g
s
.845 .578 .534 r
.47051 .6149 m .47038 .62216 L .48477 .62827 L p F P
0 g
s
.846 .547 .482 r
.48515 .63503 m .48477 .62827 L .47038 .62216 L p F P
0 g
s
.791 .502 .499 r
.48477 .62827 m .48515 .63503 L .50119 .63915 L p F P
0 g
s
.786 .465 .444 r
.50171 .64524 m .50119 .63915 L .48515 .63503 L p F P
0 g
s
.73 .421 .457 r
.50119 .63915 m .50171 .64524 L .51847 .64725 L p F P
0 g
s
.561 .626 .874 r
.55071 .52599 m .55839 .53042 L .5604 .52602 L p F P
0 g
s
.53 .59 .859 r
.55839 .53042 m .5657 .53544 L .56819 .53006 L p F P
0 g
s
.53 .59 .859 r
.56819 .53006 m .5604 .52602 L .55839 .53042 L p F P
0 g
s
.745 .786 .886 r
.50893 .52015 m .50049 .52293 L .5021 .52626 L p F P
0 g
s
.745 .786 .886 r
.5021 .52626 m .51 .5224 L .50893 .52015 L p F P
0 g
s
.498 .551 .841 r
.5657 .53544 m .57256 .54101 L .57552 .53471 L p F P
0 g
s
.498 .551 .841 r
.57552 .53471 m .56819 .53006 L .5657 .53544 L p F P
0 g
s
.829 .819 .839 r
.48457 .53052 m .47727 .53525 L .48041 .54151 L p F P
0 g
s
.855 .827 .819 r
.47412 .54764 m .48041 .54151 L .47727 .53525 L p F P
0 g
s
.462 .233 .48 r
.56913 .62783 m .56873 .6346 L .58281 .62843 L p F P
0 g
s
.462 .233 .48 r
.58281 .62843 m .58333 .62158 L .56913 .62783 L p F P
0 g
s
.59 .661 .887 r
.54275 .52222 m .55071 .52599 L .55222 .52265 L p F P
0 g
s
.561 .626 .874 r
.5604 .52602 m .55222 .52265 L .55071 .52599 L p F P
0 g
s
.966 .687 .452 r
.56395 .62756 m .55934 .62211 L .55902 .62781 L p F P
0 g
s
.966 .687 .452 r
.55902 .62781 m .5636 .63407 L .56395 .62756 L p F P
0 g
s
.966 .687 .452 r
.54063 .56677 m .54342 .5636 L .5409 .5579 L p F P
0 g
s
.966 .687 .452 r
.54342 .5636 m .54063 .56677 L .54257 .57171 L p F P
0 g
s
.679 .747 .902 r
.52028 .52115 m .52632 .51679 L .51902 .52027 L closepath p F P
0 g
s
.654 .727 .902 r
.5337 .52019 m .52632 .51679 L .53247 .52109 L closepath p F P
0 g
s
.731 .649 .767 r
.47725 .76825 m .47965 .75918 L .51145 .76271 L p F P
0 g
s
.731 .649 .767 r
.51222 .75347 m .51145 .76271 L .47965 .75918 L p F P
0 g
s
.703 .624 .766 r
.51145 .76271 m .51222 .75347 L .54294 .75332 L p F P
0 g
s
.703 .624 .766 r
.54294 .75332 m .54384 .76256 L .51145 .76271 L p F P
0 g
s
.463 .51 .821 r
.57256 .54101 m .5789 .54707 L .58229 .53993 L p F P
0 g
s
.463 .51 .821 r
.58229 .53993 m .57552 .53471 L .57256 .54101 L p F P
0 g
s
.674 .603 .768 r
.54384 .76256 m .54294 .75332 L .573 .74966 L p F P
0 g
s
.674 .603 .768 r
.573 .74966 m .57554 .75873 L .54384 .76256 L p F P
0 g
s
.909 .763 .687 r
.45904 .56821 m .45546 .57556 L .46367 .58416 L p F P
0 g
s
.925 .753 .649 r
.46123 .59191 m .46367 .58416 L .45546 .57556 L p F P
0 g
s
.607 .566 .782 r
.64181 .82921 m .63778 .82062 L .6757 .80618 L p F P
0 g
s
.607 .566 .782 r
.6757 .80618 m .68116 .81434 L .64181 .82921 L p F P
0 g
s
.758 .677 .772 r
.43783 .77827 m .44178 .76956 L .47485 .77729 L p F P
0 g
s
.758 .677 .772 r
.47725 .76825 m .47485 .77729 L .44178 .76956 L p F P
0 g
s
.714 .771 .898 r
.51757 .5181 m .50893 .52015 L .51 .5224 L p F P
0 g
s
.714 .771 .898 r
.51 .5224 m .5181 .51923 L .51757 .5181 L p F P
0 g
s
.966 .687 .452 r
.52989 .53124 m .53039 .52401 L .52632 .51903 L p F P
0 g
s
.966 .687 .452 r
.53039 .52401 m .52989 .53124 L .53341 .53617 L p F P
0 g
s
.783 .709 .781 r
.37451 .81573 m .37986 .80753 L .41819 .82161 L p F P
0 g
s
.783 .709 .781 r
.4221 .81297 m .41819 .82161 L .37986 .80753 L p F P
0 g
s
.629 .692 .89 r
.54275 .52222 m .53459 .51914 L .5337 .52019 L p F P
0 g
s
.619 .695 .898 r
.53459 .51914 m .54275 .52222 L .54376 .51996 L p F P
0 g
s
.59 .661 .887 r
.55222 .52265 m .54376 .51996 L .54275 .52222 L p F P
0 g
s
.855 .827 .819 r
.47727 .53525 m .47053 .54053 L .47412 .54764 L p F P
0 g
s
.88 .833 .795 r
.46842 .55418 m .47412 .54764 L .47053 .54053 L p F P
0 g
s
.966 .687 .452 r
.57886 .67583 m .57457 .66826 L .57241 .67472 L p F P
0 g
s
.966 .687 .452 r
.57241 .67472 m .57652 .68291 L .57886 .67583 L p F P
0 g
s
.68 .751 .905 r
.51902 .52027 m .52632 .51679 L .5181 .51923 L closepath p F P
0 g
s
.65 .727 .905 r
.53459 .51914 m .52632 .51679 L .5337 .52019 L closepath p F P
0 g
s
.369 .301 .649 r
.58975 .58349 m .59222 .59122 L .6005 .58224 L p F P
0 g
s
.369 .301 .649 r
.6005 .58224 m .59771 .5748 L .58975 .58349 L p F P
0 g
s
.966 .687 .452 r
.53851 .56201 m .5409 .5579 L .5382 .55249 L p F P
0 g
s
.966 .687 .452 r
.5409 .5579 m .53851 .56201 L .54063 .56677 L p F P
0 g
s
.425 .464 .797 r
.5789 .54707 m .58464 .55355 L .58843 .54565 L p F P
0 g
s
.425 .464 .797 r
.58843 .54565 m .58229 .53993 L .5789 .54707 L p F P
0 g
s
.966 .687 .452 r
.55927 .61598 m .55466 .61136 L .55471 .61662 L p F P
0 g
s
.966 .687 .452 r
.55471 .61662 m .55934 .62211 L .55927 .61598 L p F P
0 g
s
.607 .566 .782 r
.63778 .82062 m .63374 .81201 L .67024 .79802 L p F P
0 g
s
.607 .566 .782 r
.67024 .79802 m .6757 .80618 L .63778 .82062 L p F P
0 g
s
.679 .754 .908 r
.5181 .51923 m .52632 .51679 L .51757 .5181 L closepath p F P
0 g
s
.647 .728 .908 r
.53509 .518 m .52632 .51679 L .53459 .51914 L closepath p F P
0 g
s
.619 .695 .898 r
.54376 .51996 m .53509 .518 L .53459 .51914 L p F P
0 g
s
.783 .709 .781 r
.37986 .80753 m .38521 .79933 L .4221 .81297 L p F P
0 g
s
.783 .709 .781 r
.42602 .80432 m .4221 .81297 L .38521 .79933 L p F P
0 g
s
.966 .687 .452 r
.53242 .54274 m .53341 .53617 L .52989 .53124 L p F P
0 g
s
.966 .687 .452 r
.53341 .53617 m .53242 .54274 L .53537 .54742 L p F P
0 g
s
.88 .833 .795 r
.47053 .54053 m .4644 .54632 L .46842 .55418 L p F P
0 g
s
.905 .836 .767 r
.46338 .56106 m .46842 .55418 L .4644 .54632 L p F P
0 g
s
.718 .373 .394 r
.51873 .6526 m .51847 .64725 L .50171 .64524 L p F P
0 g
s
.731 .649 .767 r
.47965 .75918 m .48206 .7501 L .51222 .75347 L p F P
0 g
s
.731 .649 .767 r
.51298 .7442 m .51222 .75347 L .48206 .7501 L p F P
0 g
s
.703 .624 .766 r
.51222 .75347 m .51298 .7442 L .54204 .74406 L p F P
0 g
s
.703 .624 .766 r
.54204 .74406 m .54294 .75332 L .51222 .75347 L p F P
0 g
s
.758 .677 .772 r
.44178 .76956 m .44574 .76083 L .47725 .76825 L p F P
0 g
s
.758 .677 .772 r
.47965 .75918 m .47725 .76825 L .44574 .76083 L p F P
0 g
s
.674 .603 .768 r
.54294 .75332 m .54204 .74406 L .57045 .74058 L p F P
0 g
s
.674 .603 .768 r
.57045 .74058 m .573 .74966 L .54294 .75332 L p F P
0 g
s
.966 .687 .452 r
.55359 .59998 m .54913 .59721 L .5497 .60207 L p F P
0 g
s
.966 .687 .452 r
.5497 .60207 m .55428 .60579 L .55359 .59998 L p F P
0 g
s
.712 .782 .907 r
.51744 .51692 m .50866 .51781 L .50893 .52015 L p F P
0 g
s
.712 .782 .907 r
.50893 .52015 m .51757 .5181 L .51744 .51692 L p F P
0 g
s
.744 .804 .9 r
.50049 .52293 m .50893 .52015 L .50866 .51781 L p F P
0 g
s
.382 .414 .769 r
.58464 .55355 m .58973 .56038 L .59388 .55183 L p F P
0 g
s
.382 .414 .769 r
.59388 .55183 m .58843 .54565 L .58464 .55355 L p F P
0 g
s
.966 .687 .452 r
.53626 .55749 m .5382 .55249 L .53537 .54742 L p F P
0 g
s
.966 .687 .452 r
.5382 .55249 m .53626 .55749 L .53851 .56201 L p F P
0 g
s
.744 .804 .9 r
.50866 .51781 m .50008 .51946 L .50049 .52293 L p F P
0 g
s
.775 .825 .892 r
.49234 .5264 m .50049 .52293 L .50008 .51946 L p F P
0 g
s
.61 .7 .908 r
.53509 .518 m .54376 .51996 L .54395 .51762 L p F P
0 g
s
.574 .667 .902 r
.54376 .51996 m .55222 .52265 L .55253 .51917 L p F P
0 g
s
.574 .667 .902 r
.55253 .51917 m .54395 .51762 L .54376 .51996 L p F P
0 g
s
.678 .757 .911 r
.51757 .5181 m .52632 .51679 L .51744 .51692 L closepath p F P
0 g
s
.644 .73 .911 r
.53518 .51682 m .52632 .51679 L .53509 .518 L closepath p F P
0 g
s
.61 .7 .908 r
.54395 .51762 m .53518 .51682 L .53509 .518 L p F P
0 g
s
.925 .753 .649 r
.45546 .57556 m .45269 .58302 L .46123 .59191 L p F P
0 g
s
.94 .738 .603 r
.45954 .59958 m .46123 .59191 L .45269 .58302 L p F P
0 g
s
.535 .631 .893 r
.55222 .52265 m .5604 .52602 L .56083 .52146 L p F P
0 g
s
.535 .631 .893 r
.56083 .52146 m .55253 .51917 L .55222 .52265 L p F P
0 g
s
.607 .566 .782 r
.63374 .81201 m .6297 .80339 L .66477 .78985 L p F P
0 g
s
.607 .566 .782 r
.66477 .78985 m .67024 .79802 L .63374 .81201 L p F P
0 g
s
.775 .825 .892 r
.50008 .51946 m .49178 .52184 L .49234 .5264 L p F P
0 g
s
.806 .845 .88 r
.48457 .53052 m .49234 .5264 L .49178 .52184 L p F P
0 g
s
.783 .709 .781 r
.38521 .79933 m .39057 .79111 L .42602 .80432 L p F P
0 g
s
.783 .709 .781 r
.42995 .79565 m .42602 .80432 L .39057 .79111 L p F P
0 g
s
.641 .74 .92 r
.53305 .51359 m .52632 .51679 L .53414 .51457 L closepath p F P
0 g
s
.642 .744 .923 r
.53164 .51278 m .52632 .51679 L .53305 .51359 L closepath p F P
0 g
s
.643 .748 .925 r
.52998 .51218 m .52632 .51679 L .53164 .51278 L closepath p F P
0 g
s
.646 .752 .926 r
.52815 .51181 m .52632 .51679 L .52998 .51218 L closepath p F P
0 g
s
.649 .756 .927 r
.52624 .5117 m .52632 .51679 L .52815 .51181 L closepath p F P
0 g
s
.01 w
.52632 .47522 m
.52632 .5117 L
s
.5 Mabswid
.653 .759 .927 r
.52432 .51183 m .52632 .51679 L .52624 .5117 L closepath p F P
0 g
s
.657 .761 .926 r
.5225 .51222 m .52632 .51679 L .52432 .51183 L closepath p F P
0 g
s
.662 .763 .925 r
.52086 .51284 m .52632 .51679 L .5225 .51222 L closepath p F P
0 g
s
.666 .763 .923 r
.51948 .51367 m .52632 .51679 L .52086 .51284 L closepath p F P
0 g
s
.67 .763 .92 r
.51842 .51465 m .52632 .51679 L .51948 .51367 L closepath p F P
0 g
s
.674 .762 .917 r
.51773 .51575 m .52632 .51679 L .51842 .51465 L closepath p F P
0 g
s
.676 .76 .914 r
.51744 .51692 m .52632 .51679 L .51773 .51575 L closepath p F P
0 g
s
.642 .733 .914 r
.53486 .51566 m .52632 .51679 L .53518 .51682 L closepath p F P
0 g
s
.641 .736 .917 r
.53414 .51457 m .52632 .51679 L .53486 .51566 L closepath p F P
0 g
s
.846 .547 .482 r
.47038 .62216 m .4709 .629 L .48515 .63503 L p F P
0 g
s
.844 .508 .418 r
.48601 .64122 m .48515 .63503 L .4709 .629 L p F P
0 g
s
.786 .465 .444 r
.48515 .63503 m .48601 .64122 L .50171 .64524 L p F P
0 g
s
.326 .239 .602 r
.59222 .59122 m .59394 .59888 L .60245 .5897 L p F P
0 g
s
.326 .239 .602 r
.60245 .5897 m .6005 .58224 L .59222 .59122 L p F P
0 g
s
.492 .592 .882 r
.5604 .52602 m .56819 .53006 L .56874 .52446 L p F P
0 g
s
.492 .592 .882 r
.56874 .52446 m .56083 .52146 L .5604 .52602 L p F P
0 g
s
.905 .836 .767 r
.4644 .54632 m .45898 .55255 L .46338 .56106 L p F P
0 g
s
.929 .838 .734 r
.45904 .56821 m .46338 .56106 L .45898 .55255 L p F P
0 g
s
.966 .687 .452 r
.56828 .66652 m .57241 .67472 L .57457 .66826 L p F P
0 g
s
.707 .791 .916 r
.50866 .51781 m .51744 .51692 L .51773 .51575 L p F P
0 g
s
.966 .687 .452 r
.5636 .63407 m .55902 .62781 L .55833 .63303 L p F P
0 g
s
.966 .687 .452 r
.55833 .63303 m .56282 .64004 L .5636 .63407 L p F P
0 g
s
.426 .167 .415 r
.56873 .6346 m .56785 .64081 L .58163 .63479 L p F P
0 g
s
.426 .167 .415 r
.58163 .63479 m .58281 .62843 L .56873 .6346 L p F P
0 g
s
.758 .677 .772 r
.44574 .76083 m .4497 .75208 L .47965 .75918 L p F P
0 g
s
.758 .677 .772 r
.48206 .7501 m .47965 .75918 L .4497 .75208 L p F P
0 g
s
.603 .707 .917 r
.53518 .51682 m .54395 .51762 L .54332 .51531 L p F P
0 g
s
.603 .707 .917 r
.54332 .51531 m .53486 .51566 L .53518 .51682 L p F P
0 g
s
.776 .417 .375 r
.50252 .65066 m .50171 .64524 L .48601 .64122 L p F P
0 g
s
.718 .373 .394 r
.50171 .64524 m .50252 .65066 L .51873 .6526 L p F P
0 g
s
.731 .649 .767 r
.48206 .7501 m .48447 .74099 L .51298 .7442 L p F P
0 g
s
.731 .649 .767 r
.51375 .7349 m .51298 .7442 L .48447 .74099 L p F P
0 g
s
.703 .624 .766 r
.51298 .7442 m .51375 .7349 L .54113 .73477 L p F P
0 g
s
.703 .624 .766 r
.54113 .73477 m .54204 .74406 L .51298 .7442 L p F P
0 g
s
.806 .845 .88 r
.49178 .52184 m .48386 .52492 L .48457 .53052 L p F P
0 g
s
.836 .864 .865 r
.47727 .53525 m .48457 .53052 L .48386 .52492 L p F P
0 g
s
.674 .603 .768 r
.54204 .74406 m .54113 .73477 L .5679 .73148 L p F P
0 g
s
.674 .603 .768 r
.5679 .73148 m .57045 .74058 L .54204 .74406 L p F P
0 g
s
.966 .687 .452 r
.55428 .60579 m .5497 .60207 L .55001 .60672 L p F P
0 g
s
.966 .687 .452 r
.55001 .60672 m .55466 .61136 L .55428 .60579 L p F P
0 g
s
.607 .566 .782 r
.6297 .80339 m .62564 .79475 L .65929 .78167 L p F P
0 g
s
.607 .566 .782 r
.65929 .78167 m .66477 .78985 L .6297 .80339 L p F P
0 g
s
.334 .356 .735 r
.58973 .56038 m .5941 .56749 L .59856 .55838 L p F P
0 g
s
.01 w
.6468 .54446 m
.65623 .54145 L
s
.5 Mabswid
.334 .356 .735 r
.59856 .55838 m .59388 .55183 L .58973 .56038 L p F P
0 g
s
.966 .687 .452 r
.55934 .62211 m .55471 .61662 L .55443 .62152 L p F P
0 g
s
.966 .687 .452 r
.55443 .62152 m .55902 .62781 L .55934 .62211 L p F P
0 g
s
.966 .687 .452 r
.52632 .51903 m .52632 .52688 L .52989 .53124 L p F P
0 g
s
.446 .548 .867 r
.56819 .53006 m .57552 .53471 L .57619 .52815 L p F P
0 g
s
.446 .548 .867 r
.57619 .52815 m .56874 .52446 L .56819 .53006 L p F P
0 g
s
.783 .709 .781 r
.39057 .79111 m .39593 .78289 L .42995 .79565 L p F P
0 g
s
.783 .709 .781 r
.43389 .78697 m .42995 .79565 L .39593 .78289 L p F P
0 g
s
.966 .687 .452 r
.53388 .55325 m .53537 .54742 L .53242 .54274 L p F P
0 g
s
.966 .687 .452 r
.53537 .54742 m .53388 .55325 L .53626 .55749 L p F P
0 g
s
.707 .791 .916 r
.51773 .51575 m .50923 .51549 L .50866 .51781 L p F P
0 g
s
.737 .821 .916 r
.50008 .51946 m .50866 .51781 L .50923 .51549 L p F P
0 g
s
.558 .676 .918 r
.54395 .51762 m .55253 .51917 L .55161 .51573 L p F P
0 g
s
.558 .676 .918 r
.55161 .51573 m .54332 .51531 L .54395 .51762 L p F P
0 g
s
.699 .798 .926 r
.50923 .51549 m .51773 .51575 L .51842 .51465 L p F P
0 g
s
.597 .716 .927 r
.53486 .51566 m .54332 .51531 L .54189 .51312 L p F P
0 g
s
.597 .716 .927 r
.54189 .51312 m .53414 .51457 L .53486 .51566 L p F P
0 g
s
.966 .687 .452 r
.52939 .53851 m .52989 .53124 L .52632 .52688 L p F P
0 g
s
.966 .687 .452 r
.52989 .53124 m .52939 .53851 L .53242 .54274 L p F P
0 g
s
.966 .687 .452 r
.54078 .57801 m .54433 .57678 L .54257 .57171 L p F P
0 g
s
.836 .864 .865 r
.48386 .52492 m .47641 .52869 L .47727 .53525 L p F P
0 g
s
.866 .881 .845 r
.47053 .54053 m .47727 .53525 L .47641 .52869 L p F P
0 g
s
.966 .687 .452 r
.53937 .57394 m .54257 .57171 L .54063 .56677 L p F P
0 g
s
.966 .687 .452 r
.54257 .57171 m .53937 .57394 L .54078 .57801 L p F P
0 g
s
.966 .687 .452 r
.63081 .84738 m .62728 .83844 L .61853 .84854 L p F P
0 g
s
.966 .687 .452 r
.61853 .84854 m .6218 .85795 L .63081 .84738 L p F P
0 g
s
.607 .566 .782 r
.62564 .79475 m .62159 .7861 L .65381 .77348 L p F P
0 g
s
.607 .566 .782 r
.65381 .77348 m .65929 .78167 L .62564 .79475 L p F P
0 g
s
.758 .677 .772 r
.4497 .75208 m .45367 .74332 L .48206 .7501 L p F P
0 g
s
.758 .677 .772 r
.48447 .74099 m .48206 .7501 L .45367 .74332 L p F P
0 g
s
.737 .821 .916 r
.50923 .51549 m .5009 .51601 L .50008 .51946 L p F P
0 g
s
.768 .85 .913 r
.49178 .52184 m .50008 .51946 L .5009 .51601 L p F P
0 g
s
.94 .738 .603 r
.45269 .58302 m .45076 .5905 L .45954 .59958 L p F P
0 g
s
.952 .717 .547 r
.4586 .6071 m .45954 .59958 L .45076 .5905 L p F P
0 g
s
.688 .802 .935 r
.51059 .5133 m .51842 .51465 L .51948 .51367 L p F P
0 g
s
.699 .798 .926 r
.51842 .51465 m .51059 .5133 L .50923 .51549 L p F P
0 g
s
.929 .838 .734 r
.45898 .55255 m .45431 .55916 L .45904 .56821 L p F P
0 g
s
.951 .835 .693 r
.45546 .57556 m .45904 .56821 L .45431 .55916 L p F P
0 g
s
.594 .726 .936 r
.53414 .51457 m .54189 .51312 L .53973 .51118 L p F P
0 g
s
.594 .726 .936 r
.53973 .51118 m .53305 .51359 L .53414 .51457 L p F P
0 g
s
.783 .709 .781 r
.39593 .78289 m .4013 .77466 L .43389 .78697 L p F P
0 g
s
.783 .709 .781 r
.43783 .77827 m .43389 .78697 L .4013 .77466 L p F P
0 g
s
.731 .649 .767 r
.48447 .74099 m .48689 .73187 L .51375 .7349 L p F P
0 g
s
.731 .649 .767 r
.51452 .72559 m .51375 .7349 L .48689 .73187 L p F P
0 g
s
.703 .624 .766 r
.51375 .7349 m .51452 .72559 L .54022 .72546 L p F P
0 g
s
.703 .624 .766 r
.54022 .72546 m .54113 .73477 L .51375 .7349 L p F P
0 g
s
.393 .498 .847 r
.57552 .53471 m .58229 .53993 L .58309 .53248 L p F P
0 g
s
.393 .498 .847 r
.58309 .53248 m .57619 .52815 L .57552 .53471 L p F P
0 g
s
.508 .641 .915 r
.55253 .51917 m .56083 .52146 L .55964 .51693 L p F P
0 g
s
.508 .641 .915 r
.55964 .51693 m .55161 .51573 L .55253 .51917 L p F P
0 g
s
.674 .603 .768 r
.54113 .73477 m .54022 .72546 L .56535 .72235 L p F P
0 g
s
.674 .603 .768 r
.56535 .72235 m .5679 .73148 L .54113 .73477 L p F P
0 g
s
.966 .687 .452 r
.53781 .56997 m .54063 .56677 L .53851 .56201 L p F P
0 g
s
.966 .687 .452 r
.54063 .56677 m .53781 .56997 L .53937 .57394 L p F P
0 g
s
.273 .165 .544 r
.59394 .59888 m .59488 .60639 L .60352 .59713 L p F P
0 g
s
.273 .165 .544 r
.60352 .59713 m .60245 .5897 L .59394 .59888 L p F P
0 g
s
.966 .687 .452 r
.55466 .61136 m .55001 .60672 L .55004 .61111 L p F P
0 g
s
.966 .687 .452 r
.55004 .61111 m .55471 .61662 L .55466 .61136 L p F P
0 g
s
.279 .29 .693 r
.5941 .56749 m .59771 .5748 L .60243 .56525 L p F P
0 g
s
.01 w
.63992 .54667 m
.6468 .54446 L
s
.5 Mabswid
.279 .29 .693 r
.60243 .56525 m .59856 .55838 L .5941 .56749 L p F P
0 g
s
.966 .687 .452 r
.62728 .83844 m .62374 .82949 L .61526 .83913 L p F P
0 g
s
.966 .687 .452 r
.61526 .83913 m .61853 .84854 L .62728 .83844 L p F P
0 g
s
.725 .834 .932 r
.5009 .51601 m .50923 .51549 L .51059 .5133 L p F P
0 g
s
.675 .803 .944 r
.5127 .51133 m .51948 .51367 L .52086 .51284 L p F P
0 g
s
.688 .802 .935 r
.51948 .51367 m .5127 .51133 L .51059 .5133 L p F P
0 g
s
.595 .739 .944 r
.53305 .51359 m .53973 .51118 L .53693 .50957 L p F P
0 g
s
.595 .739 .944 r
.53693 .50957 m .53164 .51278 L .53305 .51359 L p F P
0 g
s
.607 .566 .782 r
.62159 .7861 m .61752 .77743 L .64832 .76528 L p F P
0 g
s
.607 .566 .782 r
.64832 .76528 m .65381 .77348 L .62159 .7861 L p F P
0 g
s
.545 .69 .934 r
.54332 .51531 m .55161 .51573 L .5495 .51248 L p F P
0 g
s
.545 .69 .934 r
.5495 .51248 m .54189 .51312 L .54332 .51531 L p F P
0 g
s
.966 .687 .452 r
.53142 .54935 m .53242 .54274 L .52939 .53851 L p F P
0 g
s
.966 .687 .452 r
.53242 .54274 m .53142 .54935 L .53388 .55325 L p F P
0 g
s
.697 .311 .313 r
.51907 .65717 m .51873 .6526 L .50252 .65066 L p F P
0 g
s
.966 .687 .452 r
.53611 .56615 m .53851 .56201 L .53626 .55749 L p F P
0 g
s
.966 .687 .452 r
.53851 .56201 m .53611 .56615 L .53781 .56997 L p F P
0 g
s
.866 .881 .845 r
.47641 .52869 m .46951 .53309 L .47053 .54053 L p F P
0 g
s
.896 .896 .819 r
.4644 .54632 m .47053 .54053 L .46951 .53309 L p F P
0 g
s
.783 .709 .781 r
.4013 .77466 m .40668 .76642 L .43783 .77827 L p F P
0 g
s
.783 .709 .781 r
.44178 .76956 m .43783 .77827 L .40668 .76642 L p F P
0 g
s
.768 .85 .913 r
.5009 .51601 m .49283 .5173 L .49178 .52184 L p F P
0 g
s
.799 .88 .906 r
.48386 .52492 m .49178 .52184 L .49283 .5173 L p F P
0 g
s
.758 .677 .772 r
.45367 .74332 m .45765 .73455 L .48447 .74099 L p F P
0 g
s
.758 .677 .772 r
.48689 .73187 m .48447 .74099 L .45765 .73455 L p F P
0 g
s
.66 .801 .95 r
.51545 .50969 m .52086 .51284 L .5225 .51222 L p F P
0 g
s
.675 .803 .944 r
.52086 .51284 m .51545 .50969 L .5127 .51133 L p F P
0 g
s
.598 .752 .951 r
.53164 .51278 m .53693 .50957 L .53363 .50836 L p F P
0 g
s
.598 .752 .951 r
.53363 .50836 m .52998 .51218 L .53164 .51278 L p F P
0 g
s
.451 .6 .908 r
.56083 .52146 m .56874 .52446 L .56731 .5189 L p F P
0 g
s
.451 .6 .908 r
.56731 .5189 m .55964 .51693 L .56083 .52146 L p F P
0 g
s
.966 .687 .452 r
.62374 .82949 m .6202 .82053 L .61199 .82971 L p F P
0 g
s
.966 .687 .452 r
.61199 .82971 m .61526 .83913 L .62374 .82949 L p F P
0 g
s
.333 .441 .821 r
.58229 .53993 m .58843 .54565 L .58935 .53741 L p F P
0 g
s
.333 .441 .821 r
.58935 .53741 m .58309 .53248 L .58229 .53993 L p F P
0 g
s
.731 .649 .767 r
.48689 .73187 m .48931 .72272 L .51452 .72559 L p F P
0 g
s
.731 .649 .767 r
.5153 .71625 m .51452 .72559 L .48931 .72272 L p F P
0 g
s
.703 .624 .766 r
.51452 .72559 m .5153 .71625 L .53931 .71613 L p F P
0 g
s
.703 .624 .766 r
.53931 .71613 m .54022 .72546 L .51452 .72559 L p F P
0 g
s
.844 .508 .418 r
.4709 .629 m .47205 .63535 L .48601 .64122 L p F P
0 g
s
.834 .455 .336 r
.48733 .64679 m .48601 .64122 L .47205 .63535 L p F P
0 g
s
.776 .417 .375 r
.48601 .64122 m .48733 .64679 L .50252 .65066 L p F P
0 g
s
.966 .687 .452 r
.55902 .62781 m .55443 .62152 L .55382 .62598 L p F P
0 g
s
.966 .687 .452 r
.55382 .62598 m .55833 .63303 L .55902 .62781 L p F P
0 g
s
.674 .603 .768 r
.54022 .72546 m .53931 .71613 L .56279 .71321 L p F P
0 g
s
.674 .603 .768 r
.56279 .71321 m .56535 .72235 L .54022 .72546 L p F P
0 g
s
.645 .796 .955 r
.51871 .50845 m .5225 .51222 L .52432 .51183 L p F P
0 g
s
.66 .801 .95 r
.5225 .51222 m .51871 .50845 L .51545 .50969 L p F P
0 g
s
.606 .765 .955 r
.52998 .51218 m .53363 .50836 L .52998 .50763 L p F P
0 g
s
.606 .765 .955 r
.52998 .50763 m .52815 .51181 L .52998 .51218 L p F P
0 g
s
.966 .687 .452 r
.54913 .59721 m .54463 .59441 L .54509 .59831 L p F P
0 g
s
.966 .687 .452 r
.54509 .59831 m .5497 .60207 L .54913 .59721 L p F P
0 g
s
.966 .687 .452 r
.56282 .64004 m .55833 .63303 L .55726 .63769 L p F P
0 g
s
.966 .687 .452 r
.55726 .63769 m .56161 .64538 L .56282 .64004 L p F P
0 g
s
.607 .566 .782 r
.61752 .77743 m .61345 .76875 L .64283 .75708 L p F P
0 g
s
.607 .566 .782 r
.64283 .75708 m .64832 .76528 L .61752 .77743 L p F P
0 g
s
.378 .083 .331 r
.56785 .64081 m .56648 .64639 L .5798 .64059 L p F P
0 g
s
.378 .083 .331 r
.5798 .64059 m .58163 .63479 L .56785 .64081 L p F P
0 g
s
.966 .687 .452 r
.5343 .56253 m .53626 .55749 L .53388 .55325 L p F P
0 g
s
.966 .687 .452 r
.53626 .55749 m .5343 .56253 L .53611 .56615 L p F P
0 g
s
.63 .788 .958 r
.52234 .50767 m .52432 .51183 L .52624 .5117 L p F P
0 g
s
.645 .796 .955 r
.52432 .51183 m .52234 .50767 L .51871 .50845 L p F P
0 g
s
.951 .835 .693 r
.45431 .55916 m .45047 .56606 L .45546 .57556 L p F P
0 g
s
.972 .827 .642 r
.45269 .58302 m .45546 .57556 L .45047 .56606 L p F P
0 g
s
.617 .777 .958 r
.52815 .51181 m .52998 .50763 L .52616 .50739 L p F P
0 g
s
.617 .777 .958 r
.52616 .50739 m .52624 .5117 L .52815 .51181 L p F P
0 g
s
.63 .788 .958 r
.52624 .5117 m .52616 .50739 L .52234 .50767 L p F P
0 g
s
.966 .687 .452 r
.52632 .52688 m .52632 .53478 L .52939 .53851 L p F P
0 g
s
.783 .709 .781 r
.40668 .76642 m .41206 .75817 L .44178 .76956 L p F P
0 g
s
.783 .709 .781 r
.44574 .76083 m .44178 .76956 L .41206 .75817 L p F P
0 g
s
.706 .843 .948 r
.50291 .51274 m .51059 .5133 L .5127 .51133 L p F P
0 g
s
.725 .834 .932 r
.51059 .5133 m .50291 .51274 L .5009 .51601 L p F P
0 g
s
.966 .687 .452 r
.6202 .82053 m .61665 .81155 L .60872 .82028 L p F P
0 g
s
.966 .687 .452 r
.60872 .82028 m .61199 .82971 L .6202 .82053 L p F P
0 g
s
.536 .707 .949 r
.54189 .51312 m .5495 .51248 L .54629 .50959 L p F P
0 g
s
.536 .707 .949 r
.54629 .50959 m .53973 .51118 L .54189 .51312 L p F P
0 g
s
.758 .353 .284 r
.5036 .65533 m .50252 .65066 L .48733 .64679 L p F P
0 g
s
.697 .311 .313 r
.50252 .65066 m .5036 .65533 L .51907 .65717 L p F P
0 g
s
.751 .872 .935 r
.49283 .5173 m .5009 .51601 L .50291 .51274 L p F P
0 g
s
.758 .677 .772 r
.45765 .73455 m .46163 .72576 L .48689 .73187 L p F P
0 g
s
.758 .677 .772 r
.48931 .72272 m .48689 .73187 L .46163 .72576 L p F P
0 g
s
.952 .717 .547 r
.45076 .5905 m .4497 .59793 L .4586 .6071 L p F P
0 g
s
.01 w
.45482 .60593 m
.46264 .60343 L
s
.5 Mabswid
.213 .212 .64 r
.59771 .5748 m .6005 .58224 L .60542 .57235 L p F P
0 g
s
.01 w
.63502 .54824 m
.63992 .54667 L
s
.5 Mabswid
.213 .212 .64 r
.60542 .57235 m .60243 .56525 L .59771 .5748 L p F P
0 g
s
.966 .687 .452 r
.55471 .61662 m .55004 .61111 L .5498 .61519 L p F P
0 g
s
.966 .687 .452 r
.5498 .61519 m .55443 .62152 L .55471 .61662 L p F P
0 g
s
.483 .656 .937 r
.55161 .51573 m .55964 .51693 L .55688 .51265 L p F P
0 g
s
.483 .656 .937 r
.55688 .51265 m .5495 .51248 L .55161 .51573 L p F P
0 g
s
.799 .88 .906 r
.49283 .5173 m .48513 .51935 L .48386 .52492 L p F P
0 g
s
.829 .909 .893 r
.47641 .52869 m .48386 .52492 L .48513 .51935 L p F P
0 g
s
.896 .896 .819 r
.46951 .53309 m .46324 .53809 L .4644 .54632 L p F P
0 g
s
.925 .907 .786 r
.45898 .55255 m .4644 .54632 L .46324 .53809 L p F P
0 g
s
.607 .566 .782 r
.61345 .76875 m .60937 .76006 L .63734 .74887 L p F P
0 g
s
.607 .566 .782 r
.63734 .74887 m .64283 .75708 L .61345 .76875 L p F P
0 g
s
.966 .687 .452 r
.52889 .54582 m .52939 .53851 L .52632 .53478 L p F P
0 g
s
.966 .687 .452 r
.52939 .53851 m .52889 .54582 L .53142 .54935 L p F P
0 g
s
.384 .55 .895 r
.56874 .52446 m .57619 .52815 L .57453 .52162 L p F P
0 g
s
.384 .55 .895 r
.57453 .52162 m .56731 .5189 L .56874 .52446 L p F P
0 g
s
.966 .687 .452 r
.5497 .60207 m .54509 .59831 L .54533 .60204 L p F P
0 g
s
.966 .687 .452 r
.54533 .60204 m .55001 .60672 L .5497 .60207 L p F P
0 g
s
.21 .077 .471 r
.6037 .60442 m .60352 .59713 L .59488 .60639 L p F P
0 g
s
.731 .649 .767 r
.48931 .72272 m .49174 .71355 L .5153 .71625 L p F P
0 g
s
.731 .649 .767 r
.51607 .70689 m .5153 .71625 L .49174 .71355 L p F P
0 g
s
.703 .624 .766 r
.5153 .71625 m .51607 .70689 L .5384 .70678 L p F P
0 g
s
.703 .624 .766 r
.5384 .70678 m .53931 .71613 L .5153 .71625 L p F P
0 g
s
.263 .372 .787 r
.58843 .54565 m .59388 .55183 L .59491 .54289 L p F P
0 g
s
.263 .372 .787 r
.59491 .54289 m .58935 .53741 L .58843 .54565 L p F P
0 g
s
.966 .687 .452 r
.61665 .81155 m .61309 .80256 L .60544 .81085 L p F P
0 g
s
.966 .687 .452 r
.60544 .81085 m .60872 .82028 L .61665 .81155 L p F P
0 g
s
.674 .603 .768 r
.53931 .71613 m .5384 .70678 L .56022 .70404 L p F P
0 g
s
.674 .603 .768 r
.56022 .70404 m .56279 .71321 L .53931 .71613 L p F P
0 g
s
.783 .709 .781 r
.41206 .75817 m .41745 .74992 L .44574 .76083 L p F P
0 g
s
.783 .709 .781 r
.4497 .75208 m .44574 .76083 L .41745 .74992 L p F P
0 g
s
.966 .687 .452 r
.53239 .55913 m .53388 .55325 L .53142 .54935 L p F P
0 g
s
.966 .687 .452 r
.53388 .55325 m .53239 .55913 L .5343 .56253 L p F P
0 g
s
.681 .846 .962 r
.50603 .50981 m .5127 .51133 L .51545 .50969 L p F P
0 g
s
.706 .843 .948 r
.5127 .51133 m .50603 .50981 L .50291 .51274 L p F P
0 g
s
.532 .727 .963 r
.53973 .51118 m .54629 .50959 L .54213 .50718 L p F P
0 g
s
.532 .727 .963 r
.54213 .50718 m .53693 .50957 L .53973 .51118 L p F P
0 g
s
.607 .566 .782 r
.60937 .76006 m .60528 .75135 L .63183 .74065 L p F P
0 g
s
.607 .566 .782 r
.63183 .74065 m .63734 .74887 L .60937 .76006 L p F P
0 g
s
.758 .677 .772 r
.46163 .72576 m .46562 .71696 L .48931 .72272 L p F P
0 g
s
.758 .677 .772 r
.49174 .71355 m .48931 .72272 L .46562 .71696 L p F P
0 g
s
.966 .687 .452 r
.61309 .80256 m .60954 .79356 L .60216 .80141 L p F P
0 g
s
.966 .687 .452 r
.60216 .80141 m .60544 .81085 L .61309 .80256 L p F P
0 g
s
.972 .827 .642 r
.45047 .56606 m .44748 .57319 L .45269 .58302 L p F P
0 g
s
.988 .811 .577 r
.45076 .5905 m .45269 .58302 L .44748 .57319 L p F P
0 g
s
.783 .709 .781 r
.41745 .74992 m .42284 .74165 L .4497 .75208 L p F P
0 g
s
.783 .709 .781 r
.45367 .74332 m .4497 .75208 L .42284 .74165 L p F P
0 g
s
.751 .872 .935 r
.50291 .51274 m .49547 .51299 L .49283 .5173 L p F P
0 g
s
.776 .91 .932 r
.48513 .51935 m .49283 .5173 L .49547 .51299 L p F P
0 g
s
.829 .909 .893 r
.48513 .51935 m .47787 .52215 L .47641 .52869 L p F P
0 g
s
.859 .936 .872 r
.46951 .53309 m .47641 .52869 L .47787 .52215 L p F P
0 g
s
.01 w
.40743 .45332 m
.41783 .46467 L
s
.5 Mabswid
.966 .687 .452 r
.55001 .60672 m .54533 .60204 L .54535 .60556 L p F P
0 g
s
.966 .687 .452 r
.54535 .60556 m .55004 .61111 L .55001 .60672 L p F P
0 g
s
.966 .687 .452 r
.53721 .57925 m .54078 .57801 L .53937 .57394 L p F P
0 g
s
.925 .907 .786 r
.46324 .53809 m .45769 .54363 L .45898 .55255 L p F P
0 g
s
.951 .914 .742 r
.45431 .55916 m .45898 .55255 L .45769 .54363 L p F P
0 g
s
.966 .687 .452 r
.55833 .63303 m .55382 .62598 L .55289 .62997 L p F P
0 g
s
.966 .687 .452 r
.55289 .62997 m .55726 .63769 L .55833 .63303 L p F P
0 g
s
.731 .649 .767 r
.49174 .71355 m .49417 .70437 L .51607 .70689 L p F P
0 g
s
.731 .649 .767 r
.51685 .6975 m .51607 .70689 L .49417 .70437 L p F P
0 g
s
.703 .624 .766 r
.51607 .70689 m .51685 .6975 L .53748 .6974 L p F P
0 g
s
.703 .624 .766 r
.53748 .6974 m .5384 .70678 L .51607 .70689 L p F P
0 g
s
.407 .613 .934 r
.55964 .51693 m .56731 .5189 L .56393 .51364 L p F P
0 g
s
.407 .613 .934 r
.56393 .51364 m .55688 .51265 L .55964 .51693 L p F P
0 g
s
.966 .687 .452 r
.53615 .57619 m .53937 .57394 L .53781 .56997 L p F P
0 g
s
.966 .687 .452 r
.53937 .57394 m .53615 .57619 L .53721 .57925 L p F P
0 g
s
.722 .886 .956 r
.49547 .51299 m .50291 .51274 L .50603 .50981 L p F P
0 g
s
.674 .603 .768 r
.5384 .70678 m .53748 .6974 L .55764 .69486 L p F P
0 g
s
.674 .603 .768 r
.55764 .69486 m .56022 .70404 L .5384 .70678 L p F P
0 g
s
.966 .687 .452 r
.53041 .556 m .53142 .54935 L .52889 .54582 L p F P
0 g
s
.966 .687 .452 r
.53142 .54935 m .53041 .556 L .53239 .55913 L p F P
0 g
s
.652 .843 .973 r
.51012 .50736 m .51545 .50969 L .51871 .50845 L p F P
0 g
s
.681 .846 .962 r
.51545 .50969 m .51012 .50736 L .50603 .50981 L p F P
0 g
s
.304 .488 .874 r
.57619 .52815 m .58309 .53248 L .58123 .52506 L p F P
0 g
s
.304 .488 .874 r
.58123 .52506 m .57453 .52162 L .57619 .52815 L p F P
0 g
s
.135 .119 .573 r
.6005 .58224 m .60245 .5897 L .60751 .5796 L p F P
0 g
s
.01 w
.63173 .54929 m
.63502 .54824 L
s
.5 Mabswid
.135 .119 .573 r
.60751 .5796 m .60542 .57235 L .6005 .58224 L p F P
0 g
s
.966 .687 .452 r
.60954 .79356 m .60597 .78455 L .59889 .79197 L p F P
0 g
s
.966 .687 .452 r
.59889 .79197 m .60216 .80141 L .60954 .79356 L p F P
0 g
s
.535 .749 .974 r
.53693 .50957 m .54213 .50718 L .53722 .50539 L p F P
0 g
s
.535 .749 .974 r
.53722 .50539 m .53363 .50836 L .53693 .50957 L p F P
0 g
s
.966 .687 .452 r
.55443 .62152 m .5498 .61519 L .54929 .61891 L p F P
0 g
s
.966 .687 .452 r
.54929 .61891 m .55382 .62598 L .55443 .62152 L p F P
0 g
s
.607 .566 .782 r
.60528 .75135 m .60119 .74262 L .62633 .73243 L p F P
0 g
s
.607 .566 .782 r
.62633 .73243 m .63183 .74065 L .60528 .75135 L p F P
0 g
s
.462 .677 .958 r
.5495 .51248 m .55688 .51265 L .55266 .50884 L p F P
0 g
s
.462 .677 .958 r
.55266 .50884 m .54629 .50959 L .5495 .51248 L p F P
0 g
s
.966 .687 .452 r
.53497 .5732 m .53781 .56997 L .53611 .56615 L p F P
0 g
s
.966 .687 .452 r
.53781 .56997 m .53497 .5732 L .53615 .57619 L p F P
0 g
s
.18 .291 .742 r
.59388 .55183 m .59856 .55838 L .59969 .54886 L p F P
0 g
s
.01 w
.62804 .55047 m
.63173 .54929 L
s
.5 Mabswid
.18 .291 .742 r
.59969 .54886 m .59491 .54289 L .59388 .55183 L p F P
0 g
s
.758 .677 .772 r
.46562 .71696 m .46962 .70814 L .49174 .71355 L p F P
0 g
s
.758 .677 .772 r
.49417 .70437 m .49174 .71355 L .46962 .70814 L p F P
0 g
s
.966 .687 .452 r
.52632 .53478 m .52632 .54272 L .52889 .54582 L p F P
0 g
s
.783 .709 .781 r
.42284 .74165 m .42824 .73338 L .45367 .74332 L p F P
0 g
s
.783 .709 .781 r
.45765 .73455 m .45367 .74332 L .42824 .73338 L p F P
0 g
s
.834 .455 .336 r
.47205 .63535 m .47385 .64113 L .48733 .64679 L p F P
0 g
s
.812 .383 .227 r
.48912 .65165 m .48733 .64679 L .47385 .64113 L p F P
0 g
s
.758 .353 .284 r
.48733 .64679 m .48912 .65165 L .5036 .65533 L p F P
0 g
s
.966 .687 .452 r
.56161 .64538 m .55726 .63769 L .55583 .64174 L p F P
0 g
s
.966 .687 .452 r
.55583 .64174 m .55999 .65003 L .56161 .64538 L p F P
0 g
s
.966 .687 .452 r
.53369 .57033 m .53611 .56615 L .5343 .56253 L p F P
0 g
s
.966 .687 .452 r
.53611 .56615 m .53369 .57033 L .53497 .5732 L p F P
0 g
s
.621 .832 .981 r
.51498 .50551 m .51871 .50845 L .52234 .50767 L p F P
0 g
s
.652 .843 .973 r
.51871 .50845 m .51498 .50551 L .51012 .50736 L p F P
0 g
s
.966 .687 .452 r
.60597 .78455 m .6024 .77552 L .59561 .78253 L p F P
0 g
s
.966 .687 .452 r
.59561 .78253 m .59889 .79197 L .60597 .78455 L p F P
0 g
s
.546 .772 .982 r
.53363 .50836 m .53722 .50539 L .53178 .50428 L p F P
0 g
s
.546 .772 .982 r
.53178 .50428 m .52998 .50763 L .53363 .50836 L p F P
0 g
s
.607 .566 .782 r
.60119 .74262 m .59709 .73388 L .62081 .72419 L p F P
0 g
s
.607 .566 .782 r
.62081 .72419 m .62633 .73243 L .60119 .74262 L p F P
0 g
s
.731 .649 .767 r
.49417 .70437 m .49661 .69516 L .51685 .6975 L p F P
0 g
s
.731 .649 .767 r
.51763 .68809 m .51685 .6975 L .49661 .69516 L p F P
0 g
s
.703 .624 .766 r
.51685 .6975 m .51763 .68809 L .53656 .688 L p F P
0 g
s
.703 .624 .766 r
.53656 .688 m .53748 .6974 L .51685 .6975 L p F P
0 g
s
.591 .816 .985 r
.52039 .50435 m .52234 .50767 L .52616 .50739 L p F P
0 g
s
.621 .832 .981 r
.52234 .50767 m .52039 .50435 L .51498 .50551 L p F P
0 g
s
.966 .687 .452 r
.55004 .61111 m .54535 .60556 L .54516 .60883 L p F P
0 g
s
.966 .687 .452 r
.54516 .60883 m .5498 .61519 L .55004 .61111 L p F P
0 g
s
.565 .795 .986 r
.52998 .50763 m .53178 .50428 L .52608 .50393 L p F P
0 g
s
.565 .795 .986 r
.52608 .50393 m .52616 .50739 L .52998 .50763 L p F P
0 g
s
.674 .603 .768 r
.53748 .6974 m .53656 .688 L .55507 .68565 L p F P
0 g
s
.674 .603 .768 r
.55507 .68565 m .55764 .69486 L .53748 .6974 L p F P
0 g
s
.859 .936 .872 r
.47787 .52215 m .47115 .52566 L .46951 .53309 L p F P
0 g
s
.887 .959 .84 r
.46324 .53809 m .46951 .53309 L .47115 .52566 L p F P
0 g
s
.01 w
.41783 .46467 m
.43032 .47829 L
s
.5 Mabswid
.591 .816 .985 r
.52616 .50739 m .52608 .50393 L .52039 .50435 L p F P
0 g
s
.783 .709 .781 r
.42824 .73338 m .43364 .7251 L .45765 .73455 L p F P
0 g
s
.783 .709 .781 r
.46163 .72576 m .45765 .73455 L .43364 .7251 L p F P
0 g
s
.966 .687 .452 r
.53233 .5676 m .5343 .56253 L .53239 .55913 L p F P
0 g
s
.966 .687 .452 r
.5343 .56253 m .53233 .5676 L .53369 .57033 L p F P
0 g
s
.966 .687 .452 r
.52838 .55318 m .52889 .54582 L .52632 .54272 L p F P
0 g
s
.966 .687 .452 r
.52889 .54582 m .52838 .55318 L .53041 .556 L p F P
0 g
s
.966 .687 .452 r
.6024 .77552 m .59883 .76648 L .59232 .77308 L p F P
0 g
s
.966 .687 .452 r
.59232 .77308 m .59561 .78253 L .6024 .77552 L p F P
0 g
s
.776 .91 .932 r
.49547 .51299 m .48835 .51406 L .48513 .51935 L p F P
0 g
s
.799 .947 .919 r
.47787 .52215 m .48513 .51935 L .48835 .51406 L p F P
0 g
s
.758 .677 .772 r
.46962 .70814 m .47362 .6993 L .49417 .70437 L p F P
0 g
s
.758 .677 .772 r
.49661 .69516 m .49417 .70437 L .47362 .6993 L p F P
0 g
s
.951 .914 .742 r
.45769 .54363 m .45291 .54965 L .45431 .55916 L p F P
0 g
s
.973 .914 .683 r
.45047 .56606 m .45431 .55916 L .45291 .54965 L p F P
0 g
s
.807 .745 .794 r
.37451 .81573 m .36917 .82392 L .33395 .80459 L p F P
0 g
s
.988 .811 .577 r
.44748 .57319 m .4454 .58046 L .45076 .5905 L p F P
0 g
s
.997 .784 .494 r
.4497 .59793 m .45076 .5905 L .4454 .58046 L p F P
0 g
s
.681 .891 .974 r
.49957 .50913 m .50603 .50981 L .51012 .50736 L p F P
0 g
s
.722 .886 .956 r
.50603 .50981 m .49957 .50913 L .49547 .51299 L p F P
0 g
s
.207 .411 .842 r
.58309 .53248 m .58935 .53741 L .58731 .5292 L p F P
0 g
s
.207 .411 .842 r
.58731 .5292 m .58123 .52506 L .58309 .53248 L p F P
0 g
s
.447 .702 .975 r
.54629 .50959 m .55266 .50884 L .54719 .50566 L p F P
0 g
s
.447 .702 .975 r
.54719 .50566 m .54213 .50718 L .54629 .50959 L p F P
0 g
s
.312 .555 .921 r
.56731 .5189 m .57453 .52162 L .57059 .51544 L p F P
0 g
s
.312 .555 .921 r
.57059 .51544 m .56393 .51364 L .56731 .5189 L p F P
0 g
s
.607 .566 .782 r
.59709 .73388 m .59298 .72513 L .6153 .71595 L p F P
0 g
s
.607 .566 .782 r
.6153 .71595 m .62081 .72419 L .59709 .73388 L p F P
0 g
s
.081 .191 .68 r
.59856 .55838 m .60243 .56525 L .60364 .55525 L p F P
0 g
s
.01 w
.62225 .55232 m
.62804 .55047 L
s
.5 Mabswid
.081 .191 .68 r
.60364 .55525 m .59969 .54886 L .59856 .55838 L p F P
0 g
s
.966 .687 .452 r
.54063 .59734 m .54533 .60204 L .54509 .59831 L p F P
0 g
s
.807 .745 .794 r
.33395 .80459 m .34058 .79696 L .37451 .81573 L p F P
0 g
s
.807 .745 .794 r
.37986 .80753 m .37451 .81573 L .34058 .79696 L p F P
0 g
s
.041 .006 .487 r
.60245 .5897 m .60352 .59713 L .60866 .58693 L p F P
0 g
s
.041 .006 .487 r
.60866 .58693 m .60751 .5796 L .60245 .5897 L p F P
0 g
s
.966 .687 .452 r
.59883 .76648 m .59525 .75743 L .58904 .76362 L p F P
0 g
s
.966 .687 .452 r
.58904 .76362 m .59232 .77308 L .59883 .76648 L p F P
0 g
s
.733 .929 .955 r
.48835 .51406 m .49547 .51299 L .49957 .50913 L p F P
0 g
s
.966 .687 .452 r
.55382 .62598 m .54929 .61891 L .54851 .62223 L p F P
0 g
s
.966 .687 .452 r
.54851 .62223 m .55289 .62997 L .55382 .62598 L p F P
0 g
s
.783 .709 .781 r
.43364 .7251 m .43905 .71681 L .46163 .72576 L p F P
0 g
s
.783 .709 .781 r
.46562 .71696 m .46163 .72576 L .43905 .71681 L p F P
0 g
s
.966 .687 .452 r
.53089 .56504 m .53239 .55913 L .53041 .556 L p F P
0 g
s
.966 .687 .452 r
.53239 .55913 m .53089 .56504 L .53233 .5676 L p F P
0 g
s
.731 .649 .767 r
.49661 .69516 m .49906 .68593 L .51763 .68809 L p F P
0 g
s
.731 .649 .767 r
.51841 .67866 m .51763 .68809 L .49906 .68593 L p F P
0 g
s
.703 .624 .766 r
.51763 .68809 m .51841 .67866 L .53564 .67858 L p F P
0 g
s
.703 .624 .766 r
.53564 .67858 m .53656 .688 L .51763 .68809 L p F P
0 g
s
.364 .632 .956 r
.55688 .51265 m .56393 .51364 L .55876 .50894 L p F P
0 g
s
.364 .632 .956 r
.55876 .50894 m .55266 .50884 L .55688 .51265 L p F P
0 g
s
.674 .603 .768 r
.53656 .688 m .53564 .67858 L .55248 .67643 L p F P
0 g
s
.674 .603 .768 r
.55248 .67643 m .55507 .68565 L .53656 .688 L p F P
0 g
s
.966 .687 .452 r
.55726 .63769 m .55289 .62997 L .55165 .63344 L p F P
0 g
s
.966 .687 .452 r
.55165 .63344 m .55583 .64174 L .55726 .63769 L p F P
0 g
s
.807 .745 .794 r
.34058 .79696 m .34721 .78933 L .37986 .80753 L p F P
0 g
s
.807 .745 .794 r
.38521 .79933 m .37986 .80753 L .34721 .78933 L p F P
0 g
s
.567 .551 .795 r
.68662 .82249 m .68116 .81434 L .71454 .79524 L p F P
0 g
s
.567 .551 .795 r
.71454 .79524 m .72126 .80282 L .68662 .82249 L p F P
0 g
s
.607 .566 .782 r
.59298 .72513 m .58887 .71636 L .60978 .7077 L p F P
0 g
s
.607 .566 .782 r
.60978 .7077 m .6153 .71595 L .59298 .72513 L p F P
0 g
s
.758 .677 .772 r
.47362 .6993 m .47763 .69045 L .49661 .69516 L p F P
0 g
s
.758 .677 .772 r
.49906 .68593 m .49661 .69516 L .47763 .69045 L p F P
0 g
s
.966 .687 .452 r
.5498 .61519 m .54516 .60883 L .54474 .6118 L p F P
0 g
s
.966 .687 .452 r
.54474 .6118 m .54929 .61891 L .5498 .61519 L p F P
0 g
s
.966 .687 .452 r
.59525 .75743 m .59167 .74837 L .58575 .75416 L p F P
0 g
s
.966 .687 .452 r
.58575 .75416 m .58904 .76362 L .59525 .75743 L p F P
0 g
s
.966 .687 .452 r
.54533 .60204 m .54063 .59734 L .54064 .59998 L p F P
0 g
s
.966 .687 .452 r
.54064 .59998 m .54535 .60556 L .54533 .60204 L p F P
0 g
s
.567 .551 .795 r
.68116 .81434 m .6757 .80618 L .70782 .78766 L p F P
0 g
s
.567 .551 .795 r
.70782 .78766 m .71454 .79524 L .68116 .81434 L p F P
0 g
s
.966 .687 .452 r
.52632 .54272 m .52632 .5507 L .52838 .55318 L p F P
0 g
s
.631 .883 .987 r
.50495 .5059 m .51012 .50736 L .51498 .50551 L p F P
0 g
s
.681 .891 .974 r
.51012 .50736 m .50495 .5059 L .49957 .50913 L p F P
0 g
s
.807 .745 .794 r
.34721 .78933 m .35383 .78169 L .38521 .79933 L p F P
0 g
s
.807 .745 .794 r
.39057 .79111 m .38521 .79933 L .35383 .78169 L p F P
0 g
s
.783 .709 .781 r
.43905 .71681 m .44446 .70851 L .46562 .71696 L p F P
0 g
s
.783 .709 .781 r
.46962 .70814 m .46562 .71696 L .44446 .70851 L p F P
0 g
s
.887 .959 .84 r
.47115 .52566 m .46504 .52986 L .46324 .53809 L p F P
0 g
s
.909 .975 .792 r
.45769 .54363 m .46324 .53809 L .46504 .52986 L p F P
0 g
s
.443 .732 .988 r
.54213 .50718 m .54719 .50566 L .5407 .50329 L p F P
0 g
s
.443 .732 .988 r
.5407 .50329 m .53722 .50539 L .54213 .50718 L p F P
0 g
s
.966 .687 .452 r
.5294 .56269 m .53041 .556 L .52838 .55318 L p F P
0 g
s
.966 .687 .452 r
.53041 .556 m .5294 .56269 L .53089 .56504 L p F P
0 g
s
.973 .914 .683 r
.45291 .54965 m .44896 .55608 L .45047 .56606 L p F P
0 g
s
.986 .9 .603 r
.44748 .57319 m .45047 .56606 L .44896 .55608 L p F P
0 g
s
.607 .566 .782 r
.58887 .71636 m .58474 .70758 L .60425 .69945 L p F P
0 g
s
.607 .566 .782 r
.60425 .69945 m .60978 .7077 L .58887 .71636 L p F P
0 g
s
.567 .551 .795 r
.6757 .80618 m .67024 .79802 L .70109 .78008 L p F P
0 g
s
.567 .551 .795 r
.70109 .78008 m .70782 .78766 L .6757 .80618 L p F P
0 g
s
.799 .947 .919 r
.48835 .51406 m .48164 .51593 L .47787 .52215 L p F P
0 g
s
.817 .979 .891 r
.47115 .52566 m .47787 .52215 L .48164 .51593 L p F P
0 g
s
.01 w
.43032 .47829 m
.44142 .49041 L
s
.5 Mabswid
.09 .313 .791 r
.58935 .53741 m .59491 .54289 L .59272 .53398 L p F P
0 g
s
.09 .313 .791 r
.59272 .53398 m .58731 .5292 L .58935 .53741 L p F P
0 g
s
.966 .687 .452 r
.59167 .74837 m .58808 .73929 L .58247 .7447 L p F P
0 g
s
.966 .687 .452 r
.58247 .7447 m .58575 .75416 L .59167 .74837 L p F P
0 g
s
.807 .745 .794 r
.35383 .78169 m .36046 .77406 L .39057 .79111 L p F P
0 g
s
.807 .745 .794 r
.39593 .78289 m .39057 .79111 L .36046 .77406 L p F P
0 g
s
.731 .649 .767 r
.49906 .68593 m .50151 .67668 L .51841 .67866 L p F P
0 g
s
.731 .649 .767 r
.51919 .66921 m .51841 .67866 L .50151 .67668 L p F P
0 g
s
.703 .624 .766 r
.51841 .67866 m .51919 .66921 L .53472 .66913 L p F P
0 g
s
.703 .624 .766 r
.53472 .66913 m .53564 .67858 L .51841 .67866 L p F P
0 g
s
.758 .677 .772 r
.47763 .69045 m .48165 .68159 L .49906 .68593 L p F P
0 g
s
.758 .677 .772 r
.50151 .67668 m .49906 .68593 L .48165 .68159 L p F P
0 g
s
.997 .784 .494 r
.4454 .58046 m .44426 .58779 L .4497 .59793 L p F P
0 g
s
.991 .737 .385 r
.44952 .60522 m .4497 .59793 L .44426 .58779 L p F P
0 g
s
.192 .476 .892 r
.57453 .52162 m .58123 .52506 L .57676 .51804 L p F P
0 g
s
.192 .476 .892 r
.57676 .51804 m .57059 .51544 L .57453 .52162 L p F P
0 g
s
0 .07 .597 r
.60243 .56525 m .60542 .57235 L .6067 .562 L p F P
0 g
s
.01 w
.61812 .55365 m
.62225 .55232 L
s
.5 Mabswid
0 .07 .597 r
.6067 .562 m .60364 .55525 L .60243 .56525 L p F P
0 g
s
.783 .709 .781 r
.44446 .70851 m .44988 .70021 L .46962 .70814 L p F P
0 g
s
.783 .709 .781 r
.47362 .6993 m .46962 .70814 L .44988 .70021 L p F P
0 g
s
.966 .687 .452 r
.5329 .57845 m .53615 .57619 L .53497 .5732 L p F P
0 g
s
.567 .551 .795 r
.67024 .79802 m .66477 .78985 L .69437 .7725 L p F P
0 g
s
.567 .551 .795 r
.69437 .7725 m .70109 .78008 L .67024 .79802 L p F P
0 g
s
.807 .745 .794 r
.36046 .77406 m .36709 .76643 L .39593 .78289 L p F P
0 g
s
.807 .745 .794 r
.4013 .77466 m .39593 .78289 L .36709 .76643 L p F P
0 g
s
.576 .863 .996 r
.51136 .50345 m .51498 .50551 L .52039 .50435 L p F P
0 g
s
.631 .883 .987 r
.51498 .50551 m .51136 .50345 L .50495 .5059 L p F P
0 g
s
.966 .687 .452 r
.54535 .60556 m .54064 .59998 L .54048 .60243 L p F P
0 g
s
.966 .687 .452 r
.54048 .60243 m .54516 .60883 L .54535 .60556 L p F P
0 g
s
.966 .687 .452 r
.53211 .57645 m .53497 .5732 L .53369 .57033 L p F P
0 g
s
.966 .687 .452 r
.53497 .5732 m .53211 .57645 L .5329 .57845 L p F P
0 g
s
.454 .766 .996 r
.53722 .50539 m .5407 .50329 L .53353 .50183 L p F P
0 g
s
.454 .766 .996 r
.53353 .50183 m .53178 .50428 L .53722 .50539 L p F P
0 g
s
.966 .687 .452 r
.58808 .73929 m .58449 .7302 L .57918 .73523 L p F P
0 g
s
.966 .687 .452 r
.57918 .73523 m .58247 .7447 L .58808 .73929 L p F P
0 g
s
0 0 .373 r
.60352 .59713 m .6037 .60442 L .60885 .59424 L p F P
0 g
s
0 0 .373 r
.60885 .59424 m .60866 .58693 L .60352 .59713 L p F P
0 g
s
.607 .566 .782 r
.58474 .70758 m .58062 .69878 L .59871 .69118 L p F P
0 g
s
.607 .566 .782 r
.59871 .69118 m .60425 .69945 L .58474 .70758 L p F P
0 g
s
.966 .687 .452 r
.52787 .56058 m .52838 .55318 L .52632 .5507 L p F P
0 g
s
.966 .687 .452 r
.52838 .55318 m .52787 .56058 L .5294 .56269 L p F P
0 g
s
.668 .93 .971 r
.49338 .50931 m .49957 .50913 L .50495 .5059 L p F P
0 g
s
.733 .929 .955 r
.49957 .50913 m .49338 .50931 L .48835 .51406 L p F P
0 g
s
.567 .551 .795 r
.66477 .78985 m .65929 .78167 L .68765 .76492 L p F P
0 g
s
.567 .551 .795 r
.68765 .76492 m .69437 .7725 L .66477 .78985 L p F P
0 g
s
.966 .687 .452 r
.55289 .62997 m .54851 .62223 L .54746 .6251 L p F P
0 g
s
.966 .687 .452 r
.54746 .6251 m .55165 .63344 L .55289 .62997 L p F P
0 g
s
.966 .687 .452 r
.54929 .61891 m .54474 .6118 L .5441 .61445 L p F P
0 g
s
.966 .687 .452 r
.5441 .61445 m .54851 .62223 L .54929 .61891 L p F P
0 g
s
.966 .687 .452 r
.53125 .57453 m .53369 .57033 L .53233 .5676 L p F P
0 g
s
.966 .687 .452 r
.53369 .57033 m .53125 .57453 L .53211 .57645 L p F P
0 g
s
.807 .745 .794 r
.36709 .76643 m .37372 .75879 L .4013 .77466 L p F P
0 g
s
.807 .745 .794 r
.40668 .76642 m .4013 .77466 L .37372 .75879 L p F P
0 g
s
.735 .966 .936 r
.48164 .51593 m .48835 .51406 L .49338 .50931 L p F P
0 g
s
.328 .657 .972 r
.55266 .50884 m .55876 .50894 L .55203 .50504 L p F P
0 g
s
.328 .657 .972 r
.55203 .50504 m .54719 .50566 L .55266 .50884 L p F P
0 g
s
.524 .834 .999 r
.51849 .50192 m .52039 .50435 L .52608 .50393 L p F P
0 g
s
.576 .863 .996 r
.52039 .50435 m .51849 .50192 L .51136 .50345 L p F P
0 g
s
.783 .709 .781 r
.44988 .70021 m .4553 .69189 L .47362 .6993 L p F P
0 g
s
.783 .709 .781 r
.47763 .69045 m .47362 .6993 L .4553 .69189 L p F P
0 g
s
.234 .563 .937 r
.56393 .51364 m .57059 .51544 L .56452 .50992 L p F P
0 g
s
.234 .563 .937 r
.56452 .50992 m .55876 .50894 L .56393 .51364 L p F P
0 g
s
.482 .801 1 r
.53178 .50428 m .53353 .50183 L .526 .50137 L p F P
0 g
s
.482 .801 1 r
.526 .50137 m .52608 .50393 L .53178 .50428 L p F P
0 g
s
.731 .649 .767 r
.50151 .67668 m .50396 .66741 L .51919 .66921 L p F P
0 g
s
.758 .677 .772 r
.48165 .68159 m .48568 .67271 L .50151 .67668 L p F P
0 g
s
.758 .677 .772 r
.50396 .66741 m .50151 .67668 L .48568 .67271 L p F P
0 g
s
.567 .551 .795 r
.65929 .78167 m .65381 .77348 L .68092 .75734 L p F P
0 g
s
.567 .551 .795 r
.68092 .75734 m .68765 .76492 L .65929 .78167 L p F P
0 g
s
.966 .687 .452 r
.58449 .7302 m .58089 .7211 L .57589 .72575 L p F P
0 g
s
.966 .687 .452 r
.57589 .72575 m .57918 .73523 L .58449 .7302 L p F P
0 g
s
.524 .834 .999 r
.52608 .50393 m .526 .50137 L .51849 .50192 L p F P
0 g
s
.966 .687 .452 r
.53034 .57271 m .53233 .5676 L .53089 .56504 L p F P
0 g
s
.966 .687 .452 r
.53233 .5676 m .53034 .57271 L .53125 .57453 L p F P
0 g
s
.807 .745 .794 r
.37372 .75879 m .38035 .75116 L .40668 .76642 L p F P
0 g
s
.807 .745 .794 r
.41206 .75817 m .40668 .76642 L .38035 .75116 L p F P
0 g
s
.909 .975 .792 r
.46504 .52986 m .45961 .5347 L .45769 .54363 L p F P
0 g
s
.92 .977 .72 r
.45291 .54965 m .45769 .54363 L .45961 .5347 L p F P
0 g
s
.607 .566 .782 r
.58062 .69878 m .57648 .68996 L .59318 .68291 L p F P
0 g
s
.607 .566 .782 r
.59318 .68291 m .59871 .69118 L .58062 .69878 L p F P
0 g
s
.567 .551 .795 r
.65381 .77348 m .64832 .76528 L .6742 .74976 L p F P
0 g
s
.567 .551 .795 r
.6742 .74976 m .68092 .75734 L .65381 .77348 L p F P
0 g
s
.966 .687 .452 r
.54516 .60883 m .54048 .60243 L .54016 .60466 L p F P
0 g
s
.966 .687 .452 r
.54016 .60466 m .54474 .6118 L .54516 .60883 L p F P
0 g
s
.986 .9 .603 r
.44896 .55608 m .4459 .56286 L .44748 .57319 L p F P
0 g
s
.983 .867 .496 r
.4454 .58046 m .44748 .57319 L .4459 .56286 L p F P
0 g
s
0 .19 .716 r
.59491 .54289 m .59969 .54886 L .59737 .53936 L p F P
0 g
s
0 .19 .716 r
.59737 .53936 m .59272 .53398 L .59491 .54289 L p F P
0 g
s
.807 .745 .794 r
.38035 .75116 m .38698 .74352 L .41206 .75817 L p F P
0 g
s
.807 .745 .794 r
.41745 .74992 m .41206 .75817 L .38698 .74352 L p F P
0 g
s
.966 .687 .452 r
.58089 .7211 m .57729 .71199 L .57259 .71628 L p F P
0 g
s
.966 .687 .452 r
.57259 .71628 m .57589 .72575 L .58089 .7211 L p F P
0 g
s
.817 .979 .891 r
.48164 .51593 m .47541 .5186 L .47115 .52566 L p F P
0 g
s
.822 .998 .839 r
.46504 .52986 m .47115 .52566 L .47541 .5186 L p F P
0 g
s
.01 w
.44142 .49041 m
.45107 .50093 L
s
.5 Mabswid
.966 .687 .452 r
.52632 .5507 m .52632 .55872 L .52787 .56058 L p F P
0 g
s
.783 .709 .781 r
.4553 .69189 m .46073 .68357 L .47763 .69045 L p F P
0 g
s
.783 .709 .781 r
.48165 .68159 m .47763 .69045 L .46073 .68357 L p F P
0 g
s
.966 .687 .452 r
.52938 .571 m .53089 .56504 L .5294 .56269 L p F P
0 g
s
.966 .687 .452 r
.53089 .56504 m .52938 .571 L .53034 .57271 L p F P
0 g
s
.567 .551 .795 r
.64832 .76528 m .64283 .75708 L .66748 .74218 L p F P
0 g
s
.567 .551 .795 r
.66748 .74218 m .6742 .74976 L .64832 .76528 L p F P
0 g
s
0 0 .485 r
.60542 .57235 m .60751 .5796 L .60883 .56902 L p F P
0 g
s
.01 w
.61535 .55453 m
.61812 .55365 L
s
.5 Mabswid
0 0 .485 r
.60883 .56902 m .6067 .562 L .60542 .57235 L p F P
0 g
s
.607 .566 .782 r
.57648 .68996 m .57234 .68114 L .58763 .67463 L p F P
0 g
s
.607 .566 .782 r
.58763 .67463 m .59318 .68291 L .57648 .68996 L p F P
0 g
s
.04 .368 .837 r
.58123 .52506 m .58731 .5292 L .58237 .52141 L p F P
0 g
s
.04 .368 .837 r
.58237 .52141 m .57676 .51804 L .58123 .52506 L p F P
0 g
s
.758 .677 .772 r
.48568 .67271 m .48971 .66381 L .50396 .66741 L p F P
0 g
s
.807 .745 .794 r
.38698 .74352 m .39361 .73588 L .41745 .74992 L p F P
0 g
s
.807 .745 .794 r
.42284 .74165 m .41745 .74992 L .39361 .73588 L p F P
0 g
s
.731 .649 .767 r
.52076 .65023 m .51997 .65973 L .50642 .65812 L p F P
0 g
s
.703 .624 .766 r
.51997 .65973 m .52076 .65023 L .53287 .65017 L p F P
0 g
s
.991 .737 .385 r
.44426 .58779 m .44406 .59511 L .44952 .60522 L p F P
0 g
s
.962 .664 .244 r
.45023 .61229 m .44952 .60522 L .44406 .59511 L p F P
0 g
s
.583 .91 .977 r
.5 .50532 m .50495 .5059 L .51136 .50345 L p F P
0 g
s
.668 .93 .971 r
.50495 .5059 m .5 .50532 L .49338 .50931 L p F P
0 g
s
.567 .551 .795 r
.64283 .75708 m .63734 .74887 L .66076 .7346 L p F P
0 g
s
.567 .551 .795 r
.66076 .7346 m .66748 .74218 L .64283 .75708 L p F P
0 g
s
.966 .687 .452 r
.57729 .71199 m .57368 .70286 L .5693 .70679 L p F P
0 g
s
.966 .687 .452 r
.5693 .70679 m .57259 .71628 L .57729 .71199 L p F P
0 g
s
.966 .687 .452 r
.54851 .62223 m .5441 .61445 L .54326 .61674 L p F P
0 g
s
.966 .687 .452 r
.54326 .61674 m .54746 .6251 L .54851 .62223 L p F P
0 g
s
.306 .688 .977 r
.54719 .50566 m .55203 .50504 L .54405 .50211 L p F P
0 g
s
.306 .688 .977 r
.54405 .50211 m .5407 .50329 L .54719 .50566 L p F P
0 g
s
.966 .687 .452 r
.52838 .56943 m .5294 .56269 L .52787 .56058 L p F P
0 g
s
.966 .687 .452 r
.5294 .56269 m .52838 .56943 L .52938 .571 L p F P
0 g
s
.783 .709 .781 r
.46073 .68357 m .46617 .67524 L .48165 .68159 L p F P
0 g
s
.783 .709 .781 r
.48568 .67271 m .48165 .68159 L .46617 .67524 L p F P
0 g
s
.807 .745 .794 r
.39361 .73588 m .40024 .72825 L .42284 .74165 L p F P
0 g
s
.807 .745 .794 r
.42824 .73338 m .42284 .74165 L .40024 .72825 L p F P
0 g
s
0 0 .227 r
.6037 .60442 m .60298 .6115 L .60808 .60146 L p F P
0 g
s
0 0 .227 r
.60808 .60146 m .60885 .59424 L .6037 .60442 L p F P
0 g
s
.567 .551 .795 r
.63734 .74887 m .63183 .74065 L .65403 .72702 L p F P
0 g
s
.567 .551 .795 r
.65403 .72702 m .66076 .7346 L .63734 .74887 L p F P
0 g
s
.966 .687 .452 r
.54474 .6118 m .54016 .60466 L .53968 .60664 L p F P
0 g
s
.966 .687 .452 r
.53968 .60664 m .5441 .61445 L .54474 .6118 L p F P
0 g
s
.607 .566 .782 r
.57234 .68114 m .56819 .67229 L .58209 .66634 L p F P
0 g
s
.607 .566 .782 r
.58209 .66634 m .58763 .67463 L .57234 .68114 L p F P
0 g
s
.966 .687 .452 r
.57368 .70286 m .57007 .69372 L .566 .6973 L p F P
0 g
s
.966 .687 .452 r
.566 .6973 m .5693 .70679 L .57368 .70286 L p F P
0 g
s
.807 .745 .794 r
.40024 .72825 m .40687 .72061 L .42824 .73338 L p F P
0 g
s
.807 .745 .794 r
.43364 .7251 m .42824 .73338 L .40687 .72061 L p F P
0 g
s
.735 .966 .936 r
.49338 .50931 m .48754 .51034 L .48164 .51593 L p F P
0 g
s
.716 .985 .885 r
.47541 .5186 m .48164 .51593 L .48754 .51034 L p F P
0 g
s
.758 .677 .772 r
.50889 .64881 m .50642 .65812 L .49375 .6549 L p F P
0 g
s
.731 .649 .767 r
.50642 .65812 m .50889 .64881 L .52076 .65023 L p F P
0 g
s
.966 .687 .452 r
.54064 .59998 m .53589 .59437 L .53579 .596 L p F P
0 g
s
.966 .687 .452 r
.53579 .596 m .54048 .60243 L .54064 .59998 L p F P
0 g
s
.01 w
.53998 .59795 m
.56504 .6253 L
s
.5 Mabswid
.92 .977 .72 r
.45961 .5347 m .45494 .54013 L .45291 .54965 L p F P
0 g
s
.91 .954 .616 r
.44896 .55608 m .45291 .54965 L .45494 .54013 L p F P
0 g
s
.567 .551 .795 r
.63183 .74065 m .62633 .73243 L .64731 .71945 L p F P
0 g
s
.567 .551 .795 r
.64731 .71945 m .65403 .72702 L .63183 .74065 L p F P
0 g
s
.966 .687 .452 r
.52735 .56802 m .52787 .56058 L .52632 .55872 L p F P
0 g
s
.966 .687 .452 r
.52787 .56058 m .52735 .56802 L .52838 .56943 L p F P
0 g
s
.629 .952 .934 r
.48754 .51034 m .49338 .50931 L .5 .50532 L p F P
0 g
s
.731 .649 .767 r
.52155 .6407 m .52076 .65023 L .50889 .64881 L p F P
0 g
s
.703 .624 .766 r
.52076 .65023 m .52155 .6407 L .53194 .64065 L p F P
0 g
s
.703 .624 .766 r
.53194 .64065 m .53287 .65017 L .52076 .65023 L p F P
0 g
s
.062 .459 .883 r
.57059 .51544 m .57676 .51804 L .56986 .51175 L p F P
0 g
s
.062 .459 .883 r
.56986 .51175 m .56452 .50992 L .57059 .51544 L p F P
0 g
s
.674 .603 .768 r
.53287 .65017 m .53194 .64065 L .54208 .63932 L p F P
0 g
s
.674 .603 .768 r
.54208 .63932 m .54469 .64863 L .53287 .65017 L p F P
0 g
s
.783 .709 .781 r
.46617 .67524 m .47161 .6669 L .48568 .67271 L p F P
0 g
s
.783 .709 .781 r
.48971 .66381 m .48568 .67271 L .47161 .6669 L p F P
0 g
s
.16 .575 .933 r
.55876 .50894 m .56452 .50992 L .5566 .50531 L p F P
0 g
s
.16 .575 .933 r
.5566 .50531 m .55203 .50504 L .55876 .50894 L p F P
0 g
s
.807 .745 .794 r
.40687 .72061 m .4135 .71297 L .43364 .7251 L p F P
0 g
s
.807 .745 .794 r
.43905 .71681 m .43364 .7251 L .4135 .71297 L p F P
0 g
s
0 .036 .605 r
.59969 .54886 m .60364 .55525 L .60122 .54527 L p F P
0 g
s
.01 w
.61291 .55532 m
.61535 .55453 L
s
.5 Mabswid
0 .036 .605 r
.60122 .54527 m .59737 .53936 L .59969 .54886 L p F P
0 g
s
.983 .867 .496 r
.4459 .56286 m .44376 .5699 L .4454 .58046 L p F P
0 g
s
.951 .802 .354 r
.44426 .58779 m .4454 .58046 L .44376 .5699 L p F P
0 g
s
.491 .871 .976 r
.50789 .50231 m .51136 .50345 L .51849 .50192 L p F P
0 g
s
.583 .91 .977 r
.51136 .50345 m .50789 .50231 L .5 .50532 L p F P
0 g
s
.607 .566 .782 r
.56819 .67229 m .56404 .66344 L .57653 .65805 L p F P
0 g
s
.607 .566 .782 r
.57653 .65805 m .58209 .66634 L .56819 .67229 L p F P
0 g
s
.567 .551 .795 r
.62633 .73243 m .62081 .72419 L .64059 .71187 L p F P
0 g
s
.567 .551 .795 r
.64059 .71187 m .64731 .71945 L .62633 .73243 L p F P
0 g
s
.496 0 0 r
.52061 .66576 m .52002 .6638 L .50658 .66221 L p F P
0 g
s
.966 .687 .452 r
.57007 .69372 m .56645 .68457 L .5627 .68781 L p F P
0 g
s
.966 .687 .452 r
.5627 .68781 m .566 .6973 L .57007 .69372 L p F P
0 g
s
.31 .726 .976 r
.5407 .50329 m .54405 .50211 L .53521 .50031 L p F P
0 g
s
.31 .726 .976 r
.53521 .50031 m .53353 .50183 L .5407 .50329 L p F P
0 g
s
.822 .998 .839 r
.47541 .5186 m .46974 .52203 L .46504 .52986 L p F P
0 g
s
.804 .992 .75 r
.45961 .5347 m .46504 .52986 L .46974 .52203 L p F P
0 g
s
.01 w
.45107 .50093 m
.45799 .50848 L
s
.5 Mabswid
.807 .745 .794 r
.4135 .71297 m .42013 .70533 L .43905 .71681 L p F P
0 g
s
.807 .745 .794 r
.44446 .70851 m .43905 .71681 L .42013 .70533 L p F P
0 g
s
.966 .687 .452 r
.54048 .60243 m .53579 .596 L .53557 .59749 L p F P
0 g
s
.966 .687 .452 r
.53557 .59749 m .54016 .60466 L .54048 .60243 L p F P
0 g
s
0 0 .336 r
.60751 .5796 m .60866 .58693 L .61001 .57625 L p F P
0 g
s
0 0 .336 r
.61001 .57625 m .60883 .56902 L .60751 .5796 L p F P
0 g
s
.966 .687 .452 r
.52922 .57973 m .53211 .57645 L .53125 .57453 L p F P
0 g
s
.567 .551 .795 r
.62081 .72419 m .6153 .71595 L .63387 .70429 L p F P
0 g
s
.567 .551 .795 r
.63387 .70429 m .64059 .71187 L .62081 .72419 L p F P
0 g
s
.758 .677 .772 r
.49375 .6549 m .49779 .64597 L .50889 .64881 L p F P
0 g
s
.758 .677 .772 r
.51136 .63948 m .50889 .64881 L .49779 .64597 L p F P
0 g
s
.731 .649 .767 r
.50889 .64881 m .51136 .63948 L .52155 .6407 L p F P
0 g
s
.966 .687 .452 r
.52632 .55872 m .52632 .56678 L .52735 .56802 L p F P
0 g
s
.783 .709 .781 r
.47161 .6669 m .47705 .65855 L .48971 .66381 L p F P
0 g
s
0 .224 .743 r
.58731 .5292 m .59272 .53398 L .58736 .52552 L p F P
0 g
s
0 .224 .743 r
.58736 .52552 m .58237 .52141 L .58731 .5292 L p F P
0 g
s
.966 .687 .452 r
.5441 .61445 m .53968 .60664 L .53904 .60835 L p F P
0 g
s
.966 .687 .452 r
.53904 .60835 m .54326 .61674 L .5441 .61445 L p F P
0 g
s
.966 .687 .452 r
.52879 .57877 m .53125 .57453 L .53034 .57271 L p F P
0 g
s
.966 .687 .452 r
.53125 .57453 m .52879 .57877 L .52922 .57973 L p F P
0 g
s
.966 .687 .452 r
.56645 .68457 m .56283 .6754 L .55941 .67831 L p F P
0 g
s
.966 .687 .452 r
.55941 .67831 m .5627 .68781 L .56645 .68457 L p F P
0 g
s
.406 .822 .973 r
.51667 .50042 m .51849 .50192 L .526 .50137 L p F P
0 g
s
.491 .871 .976 r
.51849 .50192 m .51667 .50042 L .50789 .50231 L p F P
0 g
s
.807 .745 .794 r
.42013 .70533 m .42677 .69769 L .44446 .70851 L p F P
0 g
s
.807 .745 .794 r
.44988 .70021 m .44446 .70851 L .42677 .69769 L p F P
0 g
s
.962 .664 .244 r
.44406 .59511 m .44483 .60231 L .45023 .61229 L p F P
0 g
s
.893 .553 .066 r
.45184 .61906 m .45023 .61229 L .44483 .60231 L p F P
0 g
s
.966 .687 .452 r
.6218 .85795 m .61853 .84854 L .60849 .85577 L p F P
0 g
s
.966 .687 .452 r
.60849 .85577 m .61144 .86556 L .6218 .85795 L p F P
0 g
s
.343 .771 .973 r
.53353 .50183 m .53521 .50031 L .52593 .49974 L p F P
0 g
s
.343 .771 .973 r
.52593 .49974 m .526 .50137 L .53353 .50183 L p F P
0 g
s
.731 .649 .767 r
.52234 .63115 m .52155 .6407 L .51136 .63948 L p F P
0 g
s
.703 .624 .766 r
.52155 .6407 m .52234 .63115 L .53101 .63111 L p F P
0 g
s
.703 .624 .766 r
.53101 .63111 m .53194 .64065 L .52155 .6407 L p F P
0 g
s
.567 .551 .795 r
.6153 .71595 m .60978 .7077 L .62714 .69671 L p F P
0 g
s
.567 .551 .795 r
.62714 .69671 m .63387 .70429 L .6153 .71595 L p F P
0 g
s
.674 .603 .768 r
.53194 .64065 m .53101 .63111 L .53947 .62999 L p F P
0 g
s
.674 .603 .768 r
.53947 .62999 m .54208 .63932 L .53194 .64065 L p F P
0 g
s
.535 0 0 r
.50844 .66432 m .50658 .66221 L .494 .65902 L p F P
0 g
s
.496 0 0 r
.50658 .66221 m .50844 .66432 L .52061 .66576 L p F P
0 g
s
.966 .687 .452 r
.52833 .57785 m .53034 .57271 L .52938 .571 L p F P
0 g
s
.966 .687 .452 r
.53034 .57271 m .52833 .57785 L .52879 .57877 L p F P
0 g
s
.966 .687 .452 r
.61853 .84854 m .61526 .83913 L .60554 .84598 L p F P
0 g
s
.966 .687 .452 r
.60554 .84598 m .60849 .85577 L .61853 .84854 L p F P
0 g
s
.406 .822 .973 r
.526 .50137 m .52593 .49974 L .51667 .50042 L p F P
0 g
s
0 0 .043 r
.60298 .6115 m .60136 .61828 L .60635 .6085 L p F P
0 g
s
0 0 .043 r
.60635 .6085 m .60808 .60146 L .60298 .6115 L p F P
0 g
s
.807 .745 .794 r
.42677 .69769 m .4334 .69006 L .44988 .70021 L p F P
0 g
s
.807 .745 .794 r
.4553 .69189 m .44988 .70021 L .4334 .69006 L p F P
0 g
s
.567 .551 .795 r
.60978 .7077 m .60425 .69945 L .62042 .68913 L p F P
0 g
s
.567 .551 .795 r
.62042 .68913 m .62714 .69671 L .60978 .7077 L p F P
0 g
s
.966 .687 .452 r
.61526 .83913 m .61199 .82971 L .60259 .83619 L p F P
0 g
s
.966 .687 .452 r
.60259 .83619 m .60554 .84598 L .61526 .83913 L p F P
0 g
s
.966 .687 .452 r
.56283 .6754 m .5592 .66622 L .5561 .6688 L p F P
0 g
s
.966 .687 .452 r
.5561 .6688 m .55941 .67831 L .56283 .6754 L p F P
0 g
s
.966 .687 .452 r
.54016 .60466 m .53557 .59749 L .53524 .59881 L p F P
0 g
s
.966 .687 .452 r
.53524 .59881 m .53968 .60664 L .54016 .60466 L p F P
0 g
s
.783 .709 .781 r
.49779 .64597 m .49375 .6549 L .4825 .65019 L p F P
0 g
s
.966 .687 .452 r
.52785 .577 m .52938 .571 L .52838 .56943 L p F P
0 g
s
.966 .687 .452 r
.52938 .571 m .52785 .577 L .52833 .57785 L p F P
0 g
s
.91 .954 .616 r
.45494 .54013 m .45108 .54608 L .44896 .55608 L p F P
0 g
s
.866 .893 .47 r
.4459 .56286 m .44896 .55608 L .45108 .54608 L p F P
0 g
s
.607 .566 .782 r
.55987 .65456 m .5557 .64568 L .56541 .64143 L p F P
0 g
s
.607 .566 .782 r
.56541 .64143 m .57097 .64975 L .55987 .65456 L p F P
0 g
s
.966 .687 .452 r
.61199 .82971 m .60872 .82028 L .59964 .82641 L p F P
0 g
s
.966 .687 .452 r
.59964 .82641 m .60259 .83619 L .61199 .82971 L p F P
0 g
s
.758 .677 .772 r
.49779 .64597 m .50185 .63703 L .51136 .63948 L p F P
0 g
s
.758 .677 .772 r
.51384 .63012 m .51136 .63948 L .50185 .63703 L p F P
0 g
s
.731 .649 .767 r
.51136 .63948 m .51384 .63012 L .52234 .63115 L p F P
0 g
s
.567 .551 .795 r
.60425 .69945 m .59871 .69118 L .6137 .68155 L p F P
0 g
s
.567 .551 .795 r
.6137 .68155 m .62042 .68913 L .60425 .69945 L p F P
0 g
s
.807 .745 .794 r
.4334 .69006 m .44003 .68241 L .4553 .69189 L p F P
0 g
s
.807 .745 .794 r
.46073 .68357 m .4553 .69189 L .44003 .68241 L p F P
0 g
s
.49 .899 .912 r
.49532 .50565 m .5 .50532 L .50789 .50231 L p F P
0 g
s
.629 .952 .934 r
.5 .50532 m .49532 .50565 L .48754 .51034 L p F P
0 g
s
.966 .687 .452 r
.60872 .82028 m .60544 .81085 L .59669 .81663 L p F P
0 g
s
.966 .687 .452 r
.59669 .81663 m .59964 .82641 L .60872 .82028 L p F P
0 g
s
.966 .687 .452 r
.52735 .57621 m .52838 .56943 L .52735 .56802 L p F P
0 g
s
.966 .687 .452 r
.52838 .56943 m .52735 .57621 L .52785 .577 L p F P
0 g
s
.716 .985 .885 r
.48754 .51034 m .48212 .51223 L .47541 .5186 L p F P
0 g
s
.66 .965 .782 r
.46974 .52203 m .47541 .5186 L .48212 .51223 L p F P
0 g
s
.01 w
.45799 .50848 m
.46184 .51268 L
s
.5 Mabswid
.107 .591 .909 r
.55203 .50504 m .5566 .50531 L .54721 .50187 L p F P
0 g
s
.107 .591 .909 r
.54721 .50187 m .54405 .50211 L .55203 .50504 L p F P
0 g
s
0 0 .452 r
.60364 .55525 m .6067 .562 L .6042 .55167 L p F P
0 g
s
.01 w
.60919 .55651 m
.61291 .55532 L
s
.5 Mabswid
0 0 .452 r
.6042 .55167 m .60122 .54527 L .60364 .55525 L p F P
0 g
s
.731 .649 .767 r
.52313 .62158 m .52234 .63115 L .51384 .63012 L p F P
0 g
s
.703 .624 .766 r
.52234 .63115 m .52313 .62158 L .53007 .62154 L p F P
0 g
s
.703 .624 .766 r
.53007 .62154 m .53101 .63111 L .52234 .63115 L p F P
0 g
s
.966 .687 .452 r
.60544 .81085 m .60216 .80141 L .59375 .80686 L p F P
0 g
s
.966 .687 .452 r
.59375 .80686 m .59669 .81663 L .60544 .81085 L p F P
0 g
s
.674 .603 .768 r
.53101 .63111 m .53007 .62154 L .53685 .62064 L p F P
0 g
s
.674 .603 .768 r
.53685 .62064 m .53947 .62999 L .53101 .63111 L p F P
0 g
s
.951 .802 .354 r
.44376 .5699 m .44259 .57713 L .44426 .58779 L p F P
0 g
s
.879 .697 .176 r
.44406 .59511 m .44426 .58779 L .44259 .57713 L p F P
0 g
s
.783 .709 .781 r
.4825 .65019 m .48796 .64183 L .49779 .64597 L p F P
0 g
s
.783 .709 .781 r
.50185 .63703 m .49779 .64597 L .48796 .64183 L p F P
0 g
s
.567 .551 .795 r
.59871 .69118 m .59318 .68291 L .60698 .67397 L p F P
0 g
s
.567 .551 .795 r
.60698 .67397 m .6137 .68155 L .59871 .69118 L p F P
0 g
s
0 .307 .774 r
.57676 .51804 m .58237 .52141 L .57473 .51443 L p F P
0 g
s
0 .307 .774 r
.57473 .51443 m .56986 .51175 L .57676 .51804 L p F P
0 g
s
.807 .745 .794 r
.44003 .68241 m .44667 .67477 L .46073 .68357 L p F P
0 g
s
.807 .745 .794 r
.46617 .67524 m .46073 .68357 L .44667 .67477 L p F P
0 g
s
.966 .687 .452 r
.60216 .80141 m .59889 .79197 L .59081 .79709 L p F P
0 g
s
.966 .687 .452 r
.59081 .79709 m .59375 .80686 L .60216 .80141 L p F P
0 g
s
.607 .566 .782 r
.5557 .64568 m .55153 .63677 L .55984 .63312 L p F P
0 g
s
.607 .566 .782 r
.55984 .63312 m .56541 .64143 L .5557 .64568 L p F P
0 g
s
.966 .687 .452 r
.52684 .57551 m .52735 .56802 L .52632 .56678 L p F P
0 g
s
.966 .687 .452 r
.52735 .56802 m .52684 .57551 L .52735 .57621 L p F P
0 g
s
.966 .687 .452 r
.53968 .60664 m .53524 .59881 L .53481 .59994 L p F P
0 g
s
.966 .687 .452 r
.53481 .59994 m .53904 .60835 L .53968 .60664 L p F P
0 g
s
.804 .992 .75 r
.46974 .52203 m .46471 .52619 L .45961 .5347 L p F P
0 g
s
.748 .941 .61 r
.45494 .54013 m .45961 .5347 L .46471 .52619 L p F P
0 g
s
.545 .928 .837 r
.48212 .51223 m .48754 .51034 L .49532 .50565 L p F P
0 g
s
.966 .687 .452 r
.59889 .79197 m .59561 .78253 L .58786 .78732 L p F P
0 g
s
.966 .687 .452 r
.58786 .78732 m .59081 .79709 L .59889 .79197 L p F P
0 g
s
0 0 .152 r
.60866 .58693 m .60885 .59424 L .61021 .58358 L p F P
0 g
s
0 0 .152 r
.61021 .58358 m .61001 .57625 L .60866 .58693 L p F P
0 g
s
.758 .677 .772 r
.50185 .63703 m .50591 .62807 L .51384 .63012 L p F P
0 g
s
.758 .677 .772 r
.51633 .62075 m .51384 .63012 L .50591 .62807 L p F P
0 g
s
.731 .649 .767 r
.51384 .63012 m .51633 .62075 L .52313 .62158 L p F P
0 g
s
.567 .551 .795 r
.59318 .68291 m .58763 .67463 L .60025 .6664 L p F P
0 g
s
.567 .551 .795 r
.60025 .6664 m .60698 .67397 L .59318 .68291 L p F P
0 g
s
.966 .687 .452 r
.55557 .65703 m .55193 .64783 L .5495 .64978 L p F P
0 g
s
.966 .687 .452 r
.5495 .64978 m .5528 .65929 L .55557 .65703 L p F P
0 g
s
0 .437 .831 r
.56452 .50992 m .56986 .51175 L .56085 .50651 L p F P
0 g
s
0 .437 .831 r
.56085 .50651 m .5566 .50531 L .56452 .50992 L p F P
0 g
s
.807 .745 .794 r
.44667 .67477 m .4533 .66713 L .46617 .67524 L p F P
0 g
s
.807 .745 .794 r
.47161 .6669 m .46617 .67524 L .4533 .66713 L p F P
0 g
s
.966 .687 .452 r
.59561 .78253 m .59232 .77308 L .58492 .77756 L p F P
0 g
s
.966 .687 .452 r
.58492 .77756 m .58786 .78732 L .59561 .78253 L p F P
0 g
s
0 .043 .596 r
.59272 .53398 m .59737 .53936 L .59167 .53033 L p F P
0 g
s
0 .043 .596 r
.59167 .53033 m .58736 .52552 L .59272 .53398 L p F P
0 g
s
.523 0 0 r
.49706 .66143 m .494 .65902 L .48285 .65437 L p F P
0 g
s
.535 0 0 r
.494 .65902 m .49706 .66143 L .50844 .66432 L p F P
0 g
s
.966 .687 .452 r
.52632 .56678 m .52632 .57489 L .52684 .57551 L p F P
0 g
s
.01 w
.52632 .51679 m
.52632 .57989 L
s
.5 Mabswid
.783 .709 .781 r
.48796 .64183 m .49342 .63346 L .50185 .63703 L p F P
0 g
s
.783 .709 .781 r
.50591 .62807 m .50185 .63703 L .49342 .63346 L p F P
0 g
s
.966 .687 .452 r
.59232 .77308 m .58904 .76362 L .58198 .7678 L p F P
0 g
s
.966 .687 .452 r
.58198 .7678 m .58492 .77756 L .59232 .77308 L p F P
0 g
s
0 0 0 r
.55961 .65869 m .55646 .66113 L .56642 .65682 L p F P
0 g
s
0 0 0 r
.56642 .65682 m .57062 .65392 L .55961 .65869 L p F P
0 g
s
.567 .551 .795 r
.58763 .67463 m .58209 .66634 L .59353 .65882 L p F P
0 g
s
.567 .551 .795 r
.59353 .65882 m .60025 .6664 L .58763 .67463 L p F P
0 g
s
.607 .566 .782 r
.55153 .63677 m .54734 .62786 L .55427 .62479 L p F P
0 g
s
.607 .566 .782 r
.55427 .62479 m .55984 .63312 L .55153 .63677 L p F P
0 g
s
.807 .745 .794 r
.4533 .66713 m .45994 .65949 L .47161 .6669 L p F P
0 g
s
.807 .745 .794 r
.47705 .65855 m .47161 .6669 L .45994 .65949 L p F P
0 g
s
.731 .649 .767 r
.52392 .61198 m .52313 .62158 L .51633 .62075 L p F P
0 g
s
.703 .624 .766 r
.52313 .62158 m .52392 .61198 L .52914 .61195 L p F P
0 g
s
.703 .624 .766 r
.52914 .61195 m .53007 .62154 L .52313 .62158 L p F P
0 g
s
.893 .553 .066 r
.44483 .60231 m .44656 .60933 L .45184 .61906 L p F P
0 g
s
.674 .603 .768 r
.53007 .62154 m .52914 .61195 L .53423 .61127 L p F P
0 g
s
.674 .603 .768 r
.53423 .61127 m .53685 .62064 L .53007 .62154 L p F P
0 g
s
.966 .687 .452 r
.58904 .76362 m .58575 .75416 L .57904 .75804 L p F P
0 g
s
.966 .687 .452 r
.57904 .75804 m .58198 .7678 L .58904 .76362 L p F P
0 g
s
.966 .687 .452 r
.55193 .64783 m .54828 .63861 L .54619 .64026 L p F P
0 g
s
.966 .687 .452 r
.54619 .64026 m .5495 .64978 L .55193 .64783 L p F P
0 g
s
.343 .819 .879 r
.5046 .5021 m .50789 .50231 L .51667 .50042 L p F P
0 g
s
.49 .899 .912 r
.50789 .50231 m .5046 .5021 L .49532 .50565 L p F P
0 g
s
.567 .551 .795 r
.58209 .66634 m .57653 .65805 L .58681 .65124 L p F P
0 g
s
.567 .551 .795 r
.58681 .65124 m .59353 .65882 L .58209 .66634 L p F P
0 g
s
.095 .619 .877 r
.54405 .50211 m .54721 .50187 L .53679 .49975 L p F P
0 g
s
.095 .619 .877 r
.53679 .49975 m .53521 .50031 L .54405 .50211 L p F P
0 g
s
.966 .687 .452 r
.58575 .75416 m .58247 .7447 L .5761 .74829 L p F P
0 g
s
.966 .687 .452 r
.5761 .74829 m .57904 .75804 L .58575 .75416 L p F P
0 g
s
.807 .745 .794 r
.45994 .65949 m .46657 .65185 L .47705 .65855 L p F P
0 g
s
0 0 0 r
.60366 .61527 m .60635 .6085 L .60136 .61828 L p F P
0 g
s
.866 .893 .47 r
.45108 .54608 m .44808 .5525 L .4459 .56286 L p F P
0 g
s
.776 .783 .283 r
.44376 .5699 m .4459 .56286 L .44808 .5525 L p F P
0 g
s
.317 0 0 r
.52128 .66676 m .52061 .66576 L .50844 .66432 L p F P
0 g
s
.758 .677 .772 r
.50591 .62807 m .50997 .61909 L .51633 .62075 L p F P
0 g
s
.758 .677 .772 r
.51881 .61135 m .51633 .62075 L .50997 .61909 L p F P
0 g
s
.731 .649 .767 r
.51633 .62075 m .51881 .61135 L .52392 .61198 L p F P
0 g
s
.966 .687 .452 r
.58247 .7447 m .57918 .73523 L .57317 .73854 L p F P
0 g
s
.966 .687 .452 r
.57317 .73854 m .5761 .74829 L .58247 .7447 L p F P
0 g
s
.783 .709 .781 r
.49342 .63346 m .49889 .62507 L .50591 .62807 L p F P
0 g
s
.783 .709 .781 r
.50997 .61909 m .50591 .62807 L .49889 .62507 L p F P
0 g
s
.607 .566 .782 r
.54734 .62786 m .54315 .61892 L .54869 .61646 L p F P
0 g
s
.607 .566 .782 r
.54869 .61646 m .55427 .62479 L .54734 .62786 L p F P
0 g
s
.966 .687 .452 r
.54828 .63861 m .54464 .62938 L .54288 .63074 L p F P
0 g
s
.966 .687 .452 r
.54288 .63074 m .54619 .64026 L .54828 .63861 L p F P
0 g
s
.966 .687 .452 r
.57918 .73523 m .57589 .72575 L .57023 .72879 L p F P
0 g
s
.966 .687 .452 r
.57023 .72879 m .57317 .73854 L .57918 .73523 L p F P
0 g
s
.807 .745 .794 r
.48796 .64183 m .4825 .65019 L .47321 .64421 L p F P
0 g
s
0 0 .259 r
.6067 .562 m .60883 .56902 L .60628 .55846 L p F P
0 g
s
0 0 .259 r
.60628 .55846 m .6042 .55167 L .6067 .562 L p F P
0 g
s
.966 .687 .452 r
.57589 .72575 m .57259 .71628 L .56729 .71905 L p F P
0 g
s
.966 .687 .452 r
.56729 .71905 m .57023 .72879 L .57589 .72575 L p F P
0 g
s
.879 .697 .176 r
.44259 .57713 m .44239 .58447 L .44406 .59511 L p F P
0 g
s
.756 .546 0 r
.44483 .60231 m .44406 .59511 L .44239 .58447 L p F P
0 g
s
.731 .649 .767 r
.52472 .60236 m .52392 .61198 L .51881 .61135 L p F P
0 g
s
.703 .624 .766 r
.52392 .61198 m .52472 .60236 L .5282 .60234 L p F P
0 g
s
.703 .624 .766 r
.5282 .60234 m .52914 .61195 L .52392 .61198 L p F P
0 g
s
.567 .551 .795 r
.57097 .64975 m .56541 .64143 L .57337 .63608 L p F P
0 g
s
.567 .551 .795 r
.57337 .63608 m .58009 .64366 L .57097 .64975 L p F P
0 g
s
.674 .603 .768 r
.52914 .61195 m .5282 .60234 L .5316 .60188 L p F P
0 g
s
.674 .603 .768 r
.5316 .60188 m .53423 .61127 L .52914 .61195 L p F P
0 g
s
.217 .736 .856 r
.51495 .49987 m .51667 .50042 L .52593 .49974 L p F P
0 g
s
.343 .819 .879 r
.51667 .50042 m .51495 .49987 L .5046 .5021 L p F P
0 g
s
.66 .965 .782 r
.48212 .51223 m .47718 .51497 L .46974 .52203 L p F P
0 g
s
.553 .88 .612 r
.46471 .52619 m .46974 .52203 L .47718 .51497 L p F P
0 g
s
.131 .667 .855 r
.53521 .50031 m .53679 .49975 L .52586 .49907 L p F P
0 g
s
.131 .667 .855 r
.52586 .49907 m .52593 .49974 L .53521 .50031 L p F P
0 g
s
.966 .687 .452 r
.57259 .71628 m .5693 .70679 L .56436 .70931 L p F P
0 g
s
.966 .687 .452 r
.56436 .70931 m .56729 .71905 L .57259 .71628 L p F P
0 g
s
.337 0 0 r
.51053 .66548 m .50844 .66432 L .49706 .66143 L p F P
0 g
s
.317 0 0 r
.50844 .66432 m .51053 .66548 L .52128 .66676 L p F P
0 g
s
.807 .745 .794 r
.47321 .64421 m .47985 .63656 L .48796 .64183 L p F P
0 g
s
.807 .745 .794 r
.49342 .63346 m .48796 .64183 L .47985 .63656 L p F P
0 g
s
.966 .687 .452 r
.54464 .62938 m .54098 .62014 L .53957 .62121 L p F P
0 g
s
.966 .687 .452 r
.53957 .62121 m .54288 .63074 L .54464 .62938 L p F P
0 g
s
.783 .709 .781 r
.49889 .62507 m .50437 .61668 L .50997 .61909 L p F P
0 g
s
.783 .709 .781 r
.51405 .6101 m .50997 .61909 L .50437 .61668 L p F P
0 g
s
.758 .677 .772 r
.50997 .61909 m .51405 .6101 L .51881 .61135 L p F P
0 g
s
.748 .941 .61 r
.46471 .52619 m .46037 .53105 L .45494 .54013 L p F P
0 g
s
.642 .83 .419 r
.45108 .54608 m .45494 .54013 L .46037 .53105 L p F P
0 g
s
.607 .566 .782 r
.54315 .61892 m .53895 .60997 L .5431 .60811 L p F P
0 g
s
.607 .566 .782 r
.5431 .60811 m .54869 .61646 L .54315 .61892 L p F P
0 g
s
.966 .687 .452 r
.5693 .70679 m .566 .6973 L .56143 .69958 L p F P
0 g
s
.966 .687 .452 r
.56143 .69958 m .56436 .70931 L .5693 .70679 L p F P
0 g
s
.758 .677 .772 r
.52131 .60194 m .51881 .61135 L .51405 .6101 L p F P
0 g
s
.731 .649 .767 r
.51881 .61135 m .52131 .60194 L .52472 .60236 L p F P
0 g
s
0 0 0 r
.60885 .59424 m .60808 .60146 L .60942 .59095 L p F P
0 g
s
0 0 0 r
.60942 .59095 m .61021 .58358 L .60885 .59424 L p F P
0 g
s
.217 .736 .856 r
.52593 .49974 m .52586 .49907 L .51495 .49987 L p F P
0 g
s
0 .109 .596 r
.58237 .52141 m .58736 .52552 L .57906 .51794 L p F P
0 g
s
0 .109 .596 r
.57906 .51794 m .57473 .51443 L .58237 .52141 L p F P
0 g
s
.567 .551 .795 r
.56541 .64143 m .55984 .63312 L .56664 .62851 L p F P
0 g
s
.567 .551 .795 r
.56664 .62851 m .57337 .63608 L .56541 .64143 L p F P
0 g
s
.966 .687 .452 r
.566 .6973 m .5627 .68781 L .5585 .68985 L p F P
0 g
s
.966 .687 .452 r
.5585 .68985 m .56143 .69958 L .566 .6973 L p F P
0 g
s
.332 .809 .753 r
.49097 .50689 m .49532 .50565 L .5046 .5021 L p F P
0 g
s
.545 .928 .837 r
.49532 .50565 m .49097 .50689 L .48212 .51223 L p F P
0 g
s
.807 .745 .794 r
.47985 .63656 m .48648 .62892 L .49342 .63346 L p F P
0 g
s
.807 .745 .794 r
.49889 .62507 m .49342 .63346 L .48648 .62892 L p F P
0 g
s
0 0 .397 r
.59737 .53936 m .60122 .54527 L .59522 .53579 L p F P
0 g
s
0 0 .397 r
.59522 .53579 m .59167 .53033 L .59737 .53936 L p F P
0 g
s
0 .42 .746 r
.5566 .50531 m .56085 .50651 L .55015 .50258 L p F P
0 g
s
0 .42 .746 r
.55015 .50258 m .54721 .50187 L .5566 .50531 L p F P
0 g
s
.966 .687 .452 r
.5627 .68781 m .55941 .67831 L .55556 .68012 L p F P
0 g
s
.966 .687 .452 r
.55556 .68012 m .5585 .68985 L .5627 .68781 L p F P
0 g
s
.567 .551 .795 r
.55984 .63312 m .55427 .62479 L .55992 .62093 L p F P
0 g
s
.567 .551 .795 r
.55992 .62093 m .56664 .62851 L .55984 .63312 L p F P
0 g
s
.966 .687 .452 r
.54098 .62014 m .53732 .61088 L .53626 .61167 L p F P
0 g
s
.966 .687 .452 r
.53626 .61167 m .53957 .62121 L .54098 .62014 L p F P
0 g
s
.403 .826 .655 r
.47718 .51497 m .48212 .51223 L .49097 .50689 L p F P
0 g
s
.783 .709 .781 r
.50437 .61668 m .50985 .60829 L .51405 .6101 L p F P
0 g
s
.783 .709 .781 r
.51813 .6011 m .51405 .6101 L .50985 .60829 L p F P
0 g
s
.758 .677 .772 r
.51405 .6101 m .51813 .6011 L .52131 .60194 L p F P
0 g
s
.966 .687 .452 r
.55941 .67831 m .5561 .6688 L .55263 .67039 L p F P
0 g
s
.966 .687 .452 r
.55263 .67039 m .55556 .68012 L .55941 .67831 L p F P
0 g
s
.607 .566 .782 r
.53895 .60997 m .53475 .60101 L .53751 .59976 L p F P
0 g
s
.607 .566 .782 r
.53751 .59976 m .5431 .60811 L .53895 .60997 L p F P
0 g
s
.807 .745 .794 r
.48648 .62892 m .49312 .62127 L .49889 .62507 L p F P
0 g
s
.807 .745 .794 r
.50437 .61668 m .49889 .62507 L .49312 .62127 L p F P
0 g
s
.731 .649 .767 r
.52552 .59271 m .52472 .60236 L .52131 .60194 L p F P
0 g
s
.703 .624 .766 r
.52472 .60236 m .52552 .59271 L .52726 .5927 L p F P
0 g
s
.703 .624 .766 r
.52726 .5927 m .5282 .60234 L .52472 .60236 L p F P
0 g
s
.674 .603 .768 r
.52896 .59247 m .5316 .60188 L .5282 .60234 L p F P
0 g
s
.426 0 0 r
.48697 .65722 m .48285 .65437 L .47363 .64844 L p F P
0 g
s
.523 0 0 r
.48285 .65437 m .48697 .65722 L .49706 .66143 L p F P
0 g
s
0 .238 .642 r
.56986 .51175 m .57473 .51443 L .56473 .50861 L p F P
0 g
s
0 .238 .642 r
.56473 .50861 m .56085 .50651 L .56986 .51175 L p F P
0 g
s
.567 .551 .795 r
.55427 .62479 m .54869 .61646 L .5532 .61335 L p F P
0 g
s
.567 .551 .795 r
.5532 .61335 m .55992 .62093 L .55427 .62479 L p F P
0 g
s
.758 .677 .772 r
.52381 .5925 m .52131 .60194 L .51813 .6011 L p F P
0 g
s
.731 .649 .767 r
.52131 .60194 m .52381 .5925 L .52552 .59271 L p F P
0 g
s
0 0 0 r
.57062 .65392 m .56642 .65682 L .57459 .65139 L p F P
0 g
s
0 0 0 r
.57459 .65139 m .57966 .6479 L .57062 .65392 L p F P
0 g
s
.776 .783 .283 r
.44808 .5525 m .44599 .55932 L .44376 .5699 L p F P
0 g
s
0 0 0 r
.44259 .57713 m .44376 .5699 L .44599 .55932 L p F P
0 g
s
.966 .687 .452 r
.53732 .61088 m .53366 .60162 L .53295 .60213 L p F P
0 g
s
.966 .687 .452 r
.53295 .60213 m .53626 .61167 L .53732 .61088 L p F P
0 g
s
.966 .687 .452 r
.5528 .65929 m .5495 .64978 L .54678 .65096 L p F P
0 g
s
.966 .687 .452 r
.54678 .65096 m .54971 .66067 L .5528 .65929 L p F P
0 g
s
.807 .745 .794 r
.49312 .62127 m .49976 .61363 L .50437 .61668 L p F P
0 g
s
.807 .745 .794 r
.50985 .60829 m .50437 .61668 L .49976 .61363 L p F P
0 g
s
.567 .551 .795 r
.54869 .61646 m .5431 .60811 L .54648 .60577 L p F P
0 g
s
.567 .551 .795 r
.54648 .60577 m .5532 .61335 L .54869 .61646 L p F P
0 g
s
.966 .687 .452 r
.5495 .64978 m .54619 .64026 L .54385 .64124 L p F P
0 g
s
.966 .687 .452 r
.54385 .64124 m .54678 .65096 L .5495 .64978 L p F P
0 g
s
.292 0 0 r
.50047 .66294 m .49706 .66143 L .48697 .65722 L p F P
0 g
s
.337 0 0 r
.49706 .66143 m .50047 .66294 L .51053 .66548 L p F P
0 g
s
.783 .709 .781 r
.50985 .60829 m .51533 .59988 L .51813 .6011 L p F P
0 g
s
.783 .709 .781 r
.52222 .59208 m .51813 .6011 L .51533 .59988 L p F P
0 g
s
.758 .677 .772 r
.51813 .6011 m .52222 .59208 L .52381 .5925 L p F P
0 g
s
.607 .566 .782 r
.53475 .60101 m .53054 .59203 L .53192 .5914 L p F P
0 g
s
.607 .566 .782 r
.53192 .5914 m .53751 .59976 L .53475 .60101 L p F P
0 g
s
.776 .527 0 r
.60883 .56902 m .61001 .57625 L .60743 .56557 L p F P
0 g
s
.776 .527 0 r
.60743 .56557 m .60628 .55846 L .60883 .56902 L p F P
0 g
s
0 0 0 r
.55646 .66113 m .55294 .66268 L .56173 .65887 L p F P
0 g
s
0 0 0 r
.56173 .65887 m .56642 .65682 L .55646 .66113 L p F P
0 g
s
.966 .687 .452 r
.54619 .64026 m .54288 .63074 L .54093 .63153 L p F P
0 g
s
.966 .687 .452 r
.54093 .63153 m .54385 .64124 L .54619 .64026 L p F P
0 g
s
.807 .745 .794 r
.49976 .61363 m .5064 .60598 L .50985 .60829 L p F P
0 g
s
.807 .745 .794 r
.51533 .59988 m .50985 .60829 L .5064 .60598 L p F P
0 g
s
.756 .546 0 r
.44239 .58447 m .44318 .59182 L .44483 .60231 L p F P
0 g
s
0 0 .242 r
.44656 .60933 m .44483 .60231 L .44318 .59182 L p F P
0 g
s
.567 .551 .795 r
.5431 .60811 m .53751 .59976 L .53976 .59819 L p F P
0 g
s
.567 .551 .795 r
.53976 .59819 m .54648 .60577 L .5431 .60811 L p F P
0 g
s
.966 .687 .452 r
.53366 .60162 m .52999 .59233 L .52963 .59259 L p F P
0 g
s
.966 .687 .452 r
.52963 .59259 m .53295 .60213 L .53366 .60162 L p F P
0 g
s
.966 .687 .452 r
.54288 .63074 m .53957 .62121 L .538 .62183 L p F P
0 g
s
.966 .687 .452 r
.538 .62183 m .54093 .63153 L .54288 .63074 L p F P
0 g
s
.829 .787 .812 r
.34058 .79696 m .33395 .80459 L .3064 .78144 L p F P
0 g
s
.332 .809 .753 r
.5046 .5021 m .50155 .50285 L .49097 .50689 L p F P
0 g
s
0 0 0 r
.50155 .50285 m .5046 .5021 L .51495 .49987 L p F P
0 g
s
.829 .787 .812 r
.3064 .78144 m .31409 .7745 L .34058 .79696 L p F P
0 g
s
.829 .787 .812 r
.34721 .78933 m .34058 .79696 L .31409 .7745 L p F P
0 g
s
.966 .687 .452 r
.53957 .62121 m .53626 .61167 L .53508 .61213 L p F P
0 g
s
.966 .687 .452 r
.53508 .61213 m .538 .62183 L .53957 .62121 L p F P
0 g
s
.829 .787 .812 r
.31409 .7745 m .32178 .76757 L .34721 .78933 L p F P
0 g
s
.829 .787 .812 r
.35383 .78169 m .34721 .78933 L .32178 .76757 L p F P
0 g
s
.807 .745 .794 r
.5064 .60598 m .51304 .59833 L .51533 .59988 L p F P
0 g
s
.807 .745 .794 r
.52082 .59146 m .51533 .59988 L .51304 .59833 L p F P
0 g
s
.783 .709 .781 r
.51533 .59988 m .52082 .59146 L .52222 .59208 L p F P
0 g
s
.829 .787 .812 r
.32178 .76757 m .32945 .76064 L .35383 .78169 L p F P
0 g
s
.829 .787 .812 r
.36046 .77406 m .35383 .78169 L .32945 .76064 L p F P
0 g
s
.809 .774 .266 r
.60808 .60146 m .60635 .6085 L .60764 .59825 L p F P
0 g
s
.809 .774 .266 r
.60764 .59825 m .60942 .59095 L .60808 .60146 L p F P
0 g
s
.171 0 0 r
.54721 .50187 m .55015 .50258 L .53827 .50016 L p F P
0 g
s
.171 0 0 r
.53827 .50016 m .53679 .49975 L .54721 .50187 L p F P
0 g
s
.567 .551 .795 r
.53751 .59976 m .53192 .5914 L .53304 .59062 L p F P
0 g
s
.567 .551 .795 r
.53304 .59062 m .53976 .59819 L .53751 .59976 L p F P
0 g
s
.829 .787 .812 r
.32945 .76064 m .33712 .75373 L .36046 .77406 L p F P
0 g
s
.829 .787 .812 r
.36709 .76643 m .36046 .77406 L .33712 .75373 L p F P
0 g
s
.642 .83 .419 r
.46037 .53105 m .45679 .53654 L .45108 .54608 L p F P
0 g
s
0 0 0 r
.44808 .5525 m .45108 .54608 L .45679 .53654 L p F P
0 g
s
.829 .787 .812 r
.33712 .75373 m .34478 .74681 L .36709 .76643 L p F P
0 g
s
.829 .787 .812 r
.37372 .75879 m .36709 .76643 L .34478 .74681 L p F P
0 g
s
.553 .88 .612 r
.47718 .51497 m .47278 .51852 L .46471 .52619 L p F P
0 g
s
0 0 0 r
.46037 .53105 m .46471 .52619 L .47278 .51852 L p F P
0 g
s
.829 .787 .812 r
.34478 .74681 m .35244 .73991 L .37372 .75879 L p F P
0 g
s
.829 .787 .812 r
.38035 .75116 m .37372 .75879 L .35244 .73991 L p F P
0 g
s
.829 .787 .812 r
.35244 .73991 m .36008 .73301 L .38035 .75116 L p F P
0 g
s
.829 .787 .812 r
.38698 .74352 m .38035 .75116 L .36008 .73301 L p F P
0 g
s
.829 .787 .812 r
.36008 .73301 m .36772 .72612 L .38698 .74352 L p F P
0 g
s
.829 .787 .812 r
.39361 .73588 m .38698 .74352 L .36772 .72612 L p F P
0 g
s
.966 .687 .452 r
.53626 .61167 m .53295 .60213 L .53216 .60243 L p F P
0 g
s
.966 .687 .452 r
.53216 .60243 m .53508 .61213 L .53626 .61167 L p F P
0 g
s
.829 .787 .812 r
.36772 .72612 m .37535 .71924 L .39361 .73588 L p F P
0 g
s
.829 .787 .812 r
.40024 .72825 m .39361 .73588 L .37535 .71924 L p F P
0 g
s
.829 .787 .812 r
.37535 .71924 m .38297 .71236 L .40024 .72825 L p F P
0 g
s
.829 .787 .812 r
.40687 .72061 m .40024 .72825 L .38297 .71236 L p F P
0 g
s
.829 .787 .812 r
.38297 .71236 m .39059 .70549 L .40687 .72061 L p F P
0 g
s
.829 .787 .812 r
.4135 .71297 m .40687 .72061 L .39059 .70549 L p F P
0 g
s
.829 .787 .812 r
.39059 .70549 m .39819 .69863 L .4135 .71297 L p F P
0 g
s
.829 .787 .812 r
.42013 .70533 m .4135 .71297 L .39819 .69863 L p F P
0 g
s
.829 .787 .812 r
.39819 .69863 m .40579 .69178 L .42013 .70533 L p F P
0 g
s
.829 .787 .812 r
.42677 .69769 m .42013 .70533 L .40579 .69178 L p F P
0 g
s
.829 .787 .812 r
.40579 .69178 m .41338 .68493 L .42677 .69769 L p F P
0 g
s
.829 .787 .812 r
.4334 .69006 m .42677 .69769 L .41338 .68493 L p F P
0 g
s
.004 0 0 r
.52128 .66676 m .52201 .66678 L .5314 .66673 L p F P
0 g
s
0 .519 .718 r
.52201 .66678 m .52128 .66676 L .51053 .66548 L p F P
0 g
s
.829 .787 .812 r
.41338 .68493 m .42096 .67809 L .4334 .69006 L p F P
0 g
s
.829 .787 .812 r
.44003 .68241 m .4334 .69006 L .42096 .67809 L p F P
0 g
s
.966 .687 .452 r
.53295 .60213 m .52963 .59259 L .52924 .59273 L p F P
0 g
s
.966 .687 .452 r
.52924 .59273 m .53216 .60243 L .53295 .60213 L p F P
0 g
s
.807 .745 .794 r
.51304 .59833 m .51968 .59069 L .52082 .59146 L p F P
0 g
s
.62 .105 0 r
.58736 .52552 m .59167 .53033 L .58279 .52223 L p F P
0 g
s
.62 .105 0 r
.58279 .52223 m .57906 .51794 L .58736 .52552 L p F P
0 g
s
.829 .787 .812 r
.42096 .67809 m .42854 .67125 L .44003 .68241 L p F P
0 g
s
.829 .787 .812 r
.44667 .67477 m .44003 .68241 L .42854 .67125 L p F P
0 g
s
.829 .787 .812 r
.42854 .67125 m .43611 .66443 L .44667 .67477 L p F P
0 g
s
.829 .787 .812 r
.4533 .66713 m .44667 .67477 L .43611 .66443 L p F P
0 g
s
.762 .357 0 r
.60122 .54527 m .6042 .55167 L .59798 .54184 L p F P
0 g
s
.762 .357 0 r
.59798 .54184 m .59522 .53579 L .60122 .54527 L p F P
0 g
s
.829 .787 .812 r
.43611 .66443 m .44367 .65761 L .4533 .66713 L p F P
0 g
s
.829 .787 .812 r
.45994 .65949 m .4533 .66713 L .44367 .65761 L p F P
0 g
s
.829 .787 .812 r
.44367 .65761 m .45122 .65079 L .45994 .65949 L p F P
0 g
s
.829 .787 .812 r
.46657 .65185 m .45994 .65949 L .45122 .65079 L p F P
0 g
s
.829 .787 .812 r
.45122 .65079 m .45876 .64399 L .46657 .65185 L p F P
0 g
s
.829 .787 .812 r
.47985 .63656 m .47321 .64421 L .4663 .63719 L p F P
0 g
s
.829 .787 .812 r
.4663 .63719 m .47383 .63039 L .47985 .63656 L p F P
0 g
s
.829 .787 .812 r
.48648 .62892 m .47985 .63656 L .47383 .63039 L p F P
0 g
s
.829 .787 .812 r
.47383 .63039 m .48135 .62361 L .48648 .62892 L p F P
0 g
s
.829 .787 .812 r
.49312 .62127 m .48648 .62892 L .48135 .62361 L p F P
0 g
s
.829 .787 .812 r
.48135 .62361 m .48886 .61683 L .49312 .62127 L p F P
0 g
s
.829 .787 .812 r
.49976 .61363 m .49312 .62127 L .48886 .61683 L p F P
0 g
s
.829 .787 .812 r
.48886 .61683 m .49637 .61006 L .49976 .61363 L p F P
0 g
s
.829 .787 .812 r
.5064 .60598 m .49976 .61363 L .49637 .61006 L p F P
0 g
s
.829 .787 .812 r
.49637 .61006 m .50387 .60329 L .5064 .60598 L p F P
0 g
s
.829 .787 .812 r
.51304 .59833 m .5064 .60598 L .50387 .60329 L p F P
0 g
s
.829 .787 .812 r
.50387 .60329 m .51136 .59653 L .51304 .59833 L p F P
0 g
s
.829 .787 .812 r
.51968 .59069 m .51304 .59833 L .51136 .59653 L p F P
0 g
s
.829 .787 .812 r
.51136 .59653 m .51884 .58978 L .51968 .59069 L p F P
0 g
s
.522 .538 .813 r
.54648 .60577 m .53976 .59819 L .54138 .59638 L p F P
0 g
s
.522 .538 .813 r
.5532 .61335 m .54648 .60577 L .54893 .60306 L p F P
0 g
s
.522 .538 .813 r
.54138 .59638 m .54893 .60306 L .54648 .60577 L p F P
0 g
s
.522 .538 .813 r
.55992 .62093 m .5532 .61335 L .55648 .60975 L p F P
0 g
s
.522 .538 .813 r
.54893 .60306 m .55648 .60975 L .5532 .61335 L p F P
0 g
s
.522 .538 .813 r
.56664 .62851 m .55992 .62093 L .56405 .61644 L p F P
0 g
s
.522 .538 .813 r
.55648 .60975 m .56405 .61644 L .55992 .62093 L p F P
0 g
s
.522 .538 .813 r
.57337 .63608 m .56664 .62851 L .57162 .62314 L p F P
0 g
s
.522 .538 .813 r
.56405 .61644 m .57162 .62314 L .56664 .62851 L p F P
0 g
s
.522 .538 .813 r
.58009 .64366 m .57337 .63608 L .5792 .62985 L p F P
0 g
s
.522 .538 .813 r
.57162 .62314 m .5792 .62985 L .57337 .63608 L p F P
0 g
s
.522 .538 .813 r
.5792 .62985 m .58679 .63657 L .58009 .64366 L p F P
0 g
s
.522 .538 .813 r
.59353 .65882 m .58681 .65124 L .59438 .6433 L p F P
0 g
s
.522 .538 .813 r
.60025 .6664 m .59353 .65882 L .60199 .65003 L p F P
0 g
s
.522 .538 .813 r
.59438 .6433 m .60199 .65003 L .59353 .65882 L p F P
0 g
s
.522 .538 .813 r
.60698 .67397 m .60025 .6664 L .6096 .65677 L p F P
0 g
s
.522 .538 .813 r
.60199 .65003 m .6096 .65677 L .60025 .6664 L p F P
0 g
s
.522 .538 .813 r
.6137 .68155 m .60698 .67397 L .61722 .66352 L p F P
0 g
s
.522 .538 .813 r
.6096 .65677 m .61722 .66352 L .60698 .67397 L p F P
0 g
s
.522 .538 .813 r
.62042 .68913 m .6137 .68155 L .62485 .67027 L p F P
0 g
s
.522 .538 .813 r
.61722 .66352 m .62485 .67027 L .6137 .68155 L p F P
0 g
s
.522 .538 .813 r
.62714 .69671 m .62042 .68913 L .63249 .67703 L p F P
0 g
s
.522 .538 .813 r
.62485 .67027 m .63249 .67703 L .62042 .68913 L p F P
0 g
s
.522 .538 .813 r
.63387 .70429 m .62714 .69671 L .64014 .6838 L p F P
0 g
s
.522 .538 .813 r
.63249 .67703 m .64014 .6838 L .62714 .69671 L p F P
0 g
s
.522 .538 .813 r
.64059 .71187 m .63387 .70429 L .6478 .69058 L p F P
0 g
s
.522 .538 .813 r
.64014 .6838 m .6478 .69058 L .63387 .70429 L p F P
0 g
s
.522 .538 .813 r
.64731 .71945 m .64059 .71187 L .65546 .69737 L p F P
0 g
s
.522 .538 .813 r
.6478 .69058 m .65546 .69737 L .64059 .71187 L p F P
0 g
s
.522 .538 .813 r
.65403 .72702 m .64731 .71945 L .66313 .70416 L p F P
0 g
s
.522 .538 .813 r
.65546 .69737 m .66313 .70416 L .64731 .71945 L p F P
0 g
s
.522 .538 .813 r
.66076 .7346 m .65403 .72702 L .67082 .71096 L p F P
0 g
s
.522 .538 .813 r
.66313 .70416 m .67082 .71096 L .65403 .72702 L p F P
0 g
s
.522 .538 .813 r
.66748 .74218 m .66076 .7346 L .67851 .71777 L p F P
0 g
s
.522 .538 .813 r
.67082 .71096 m .67851 .71777 L .66076 .7346 L p F P
0 g
s
.522 .538 .813 r
.6742 .74976 m .66748 .74218 L .68621 .72458 L p F P
0 g
s
.522 .538 .813 r
.67851 .71777 m .68621 .72458 L .66748 .74218 L p F P
0 g
s
.522 .538 .813 r
.68092 .75734 m .6742 .74976 L .69391 .73141 L p F P
0 g
s
.522 .538 .813 r
.68621 .72458 m .69391 .73141 L .6742 .74976 L p F P
0 g
s
.522 .538 .813 r
.68765 .76492 m .68092 .75734 L .70163 .73824 L p F P
0 g
s
.522 .538 .813 r
.69391 .73141 m .70163 .73824 L .68092 .75734 L p F P
0 g
s
.522 .538 .813 r
.69437 .7725 m .68765 .76492 L .70936 .74508 L p F P
0 g
s
.522 .538 .813 r
.70163 .73824 m .70936 .74508 L .68765 .76492 L p F P
0 g
s
.522 .538 .813 r
.70109 .78008 m .69437 .7725 L .71709 .75192 L p F P
0 g
s
.522 .538 .813 r
.70936 .74508 m .71709 .75192 L .69437 .7725 L p F P
0 g
s
.522 .538 .813 r
.70782 .78766 m .70109 .78008 L .72483 .75878 L p F P
0 g
s
.522 .538 .813 r
.71709 .75192 m .72483 .75878 L .70109 .78008 L p F P
0 g
s
.522 .538 .813 r
.71454 .79524 m .70782 .78766 L .73258 .76564 L p F P
0 g
s
.522 .538 .813 r
.72483 .75878 m .73258 .76564 L .70782 .78766 L p F P
0 g
s
.522 .538 .813 r
.72126 .80282 m .71454 .79524 L .74034 .77251 L p F P
0 g
s
.522 .538 .813 r
.73258 .76564 m .74034 .77251 L .71454 .79524 L p F P
0 g
s
.522 .538 .813 r
.74034 .77251 m .74811 .77939 L .72126 .80282 L p F P
0 g
s
0 0 0 r
.44599 .55932 m .44484 .56644 L .44259 .57713 L p F P
0 g
s
0 0 .139 r
.44239 .58447 m .44259 .57713 L .44484 .56644 L p F P
0 g
s
.966 .687 .452 r
.53216 .60243 m .52924 .59273 L .5288 .59276 L p F P
0 g
s
.028 0 0 r
.51335 .5003 m .51495 .49987 L .52586 .49907 L p F P
0 g
s
0 0 0 r
.51495 .49987 m .51335 .5003 L .50155 .50285 L p F P
0 g
s
0 .496 .771 r
.51281 .66569 m .51053 .66548 L .50047 .66294 L p F P
0 g
s
0 .519 .718 r
.51053 .66548 m .51281 .66569 L .52201 .66678 L p F P
0 g
s
.129 0 0 r
.53679 .49975 m .53827 .50016 L .5258 .49939 L p F P
0 g
s
.129 0 0 r
.5258 .49939 m .52586 .49907 L .53679 .49975 L p F P
0 g
s
.403 .826 .655 r
.49097 .50689 m .487 .50904 L .47718 .51497 L p F P
0 g
s
0 0 0 r
.487 .50904 m .49097 .50689 L .50155 .50285 L p F P
0 g
s
.966 .687 .452 r
.53508 .61213 m .53216 .60243 L .5313 .60249 L p F P
0 g
s
.966 .687 .452 r
.5288 .59276 m .5313 .60249 L .53216 .60243 L p F P
0 g
s
0 0 0 r
.47278 .51852 m .47718 .51497 L .487 .50904 L p F P
0 g
s
.847 .834 .834 r
.51884 .58978 m .51136 .59653 L .51037 .59456 L p F P
0 g
s
.966 .687 .452 r
.538 .62183 m .53508 .61213 L .53379 .61224 L p F P
0 g
s
.966 .687 .452 r
.5313 .60249 m .53379 .61224 L .53508 .61213 L p F P
0 g
s
.407 0 0 r
.56085 .50651 m .56473 .50861 L .55283 .50424 L p F P
0 g
s
.407 0 0 r
.55283 .50424 m .55015 .50258 L .56085 .50651 L p F P
0 g
s
.966 .687 .452 r
.5313 .60249 m .5288 .59276 L .52834 .59267 L p F P
0 g
s
.028 0 0 r
.52586 .49907 m .5258 .49939 L .51335 .5003 L p F P
0 g
s
.896 .676 .162 r
.61001 .57625 m .61021 .58358 L .60762 .57293 L p F P
0 g
s
.896 .676 .162 r
.60762 .57293 m .60743 .56557 L .61001 .57625 L p F P
0 g
s
.555 0 0 r
.57473 .51443 m .57906 .51794 L .56817 .51161 L p F P
0 g
s
.555 0 0 r
.56817 .51161 m .56473 .50861 L .57473 .51443 L p F P
0 g
s
.966 .687 .452 r
.54093 .63153 m .538 .62183 L .53629 .622 L p F P
0 g
s
.966 .687 .452 r
.53379 .61224 m .53629 .622 L .538 .62183 L p F P
0 g
s
.426 0 0 r
.47363 .64844 m .47864 .65187 L .48697 .65722 L p F P
0 g
s
.292 0 0 r
.48697 .65722 m .49157 .65923 L .50047 .66294 L p F P
0 g
s
0 .344 .762 r
.49157 .65923 m .48697 .65722 L .47864 .65187 L p F P
0 g
s
.966 .687 .452 r
.54385 .64124 m .54093 .63153 L .53879 .63177 L p F P
0 g
s
.966 .687 .452 r
.53629 .622 m .53879 .63177 L .54093 .63153 L p F P
0 g
s
0 0 .242 r
.44318 .59182 m .44495 .5991 L .44656 .60933 L p F P
0 g
s
0 0 .431 r
.44924 .61607 m .44656 .60933 L .44495 .5991 L p F P
0 g
s
.847 .834 .834 r
.50238 .60034 m .51037 .59456 L .51136 .59653 L p F P
0 g
s
.847 .834 .834 r
.51136 .59653 m .50387 .60329 L .50238 .60034 L p F P
0 g
s
.966 .687 .452 r
.52834 .59267 m .53038 .60233 L .5313 .60249 L p F P
0 g
s
.966 .687 .452 r
.53038 .60233 m .52834 .59267 L .52786 .59248 L p F P
0 g
s
.523 .91 .771 r
.56642 .65682 m .56173 .65887 L .56892 .65408 L p F P
0 g
s
.523 .91 .771 r
.56892 .65408 m .57459 .65139 L .56642 .65682 L p F P
0 g
s
.966 .687 .452 r
.54678 .65096 m .54385 .64124 L .5413 .64155 L p F P
0 g
s
.966 .687 .452 r
.53879 .63177 m .5413 .64155 L .54385 .64124 L p F P
0 g
s
.466 .527 .836 r
.54893 .60306 m .54138 .59638 L .54231 .5944 L p F P
0 g
s
0 .233 .722 r
.47864 .65187 m .47363 .64844 L .46678 .6415 L p F P
0 g
s
.966 .687 .452 r
.53379 .61224 m .5313 .60249 L .53038 .60233 L p F P
0 g
s
.966 .687 .452 r
.54971 .66067 m .54678 .65096 L .5438 .65134 L p F P
0 g
s
.966 .687 .452 r
.5413 .64155 m .5438 .65134 L .54678 .65096 L p F P
0 g
s
.892 .881 .449 r
.60635 .6085 m .60366 .61527 L .6049 .60541 L p F P
0 g
s
.892 .881 .449 r
.6049 .60541 m .60764 .59825 L .60635 .6085 L p F P
0 g
s
.966 .687 .452 r
.5438 .65134 m .54631 .66115 L .54971 .66067 L p F P
0 g
s
.966 .687 .452 r
.52786 .59248 m .52941 .60194 L .53038 .60233 L p F P
0 g
s
.966 .687 .452 r
.52941 .60194 m .52786 .59248 L .52735 .59217 L p F P
0 g
s
.847 .834 .834 r
.49436 .60614 m .50238 .60034 L .50387 .60329 L p F P
0 g
s
.847 .834 .834 r
.50387 .60329 m .49637 .61006 L .49436 .60614 L p F P
0 g
s
.662 .955 .733 r
.57966 .6479 m .57459 .65139 L .58058 .64505 L p F P
0 g
s
.662 .955 .733 r
.58058 .64505 m .5863 .64089 L .57966 .6479 L p F P
0 g
s
0 0 0 r
.45679 .53654 m .454 .54262 L .44808 .5525 L p F P
0 g
s
0 0 .021 r
.44599 .55932 m .44808 .5525 L .454 .54262 L p F P
0 g
s
.966 .687 .452 r
.55556 .68012 m .55263 .67039 L .54883 .67097 L p F P
0 g
s
.466 .527 .836 r
.55648 .60975 m .54893 .60306 L .55033 .60009 L p F P
0 g
s
.466 .527 .836 r
.54231 .5944 m .55033 .60009 L .54893 .60306 L p F P
0 g
s
.966 .687 .452 r
.5585 .68985 m .55556 .68012 L .55134 .6808 L p F P
0 g
s
.966 .687 .452 r
.54883 .67097 m .55134 .6808 L .55556 .68012 L p F P
0 g
s
0 .497 .839 r
.50422 .66352 m .50047 .66294 L .49157 .65923 L p F P
0 g
s
0 .496 .771 r
.50047 .66294 m .50422 .66352 L .51281 .66569 L p F P
0 g
s
.966 .687 .452 r
.53629 .622 m .53379 .61224 L .53241 .61201 L p F P
0 g
s
.966 .687 .452 r
.53038 .60233 m .53241 .61201 L .53379 .61224 L p F P
0 g
s
.966 .687 .452 r
.52735 .59217 m .5284 .60133 L .52941 .60194 L p F P
0 g
s
.966 .687 .452 r
.5284 .60133 m .52735 .59217 L .52684 .59175 L p F P
0 g
s
0 0 0 r
.47278 .51852 m .469 .52286 L .46037 .53105 L p F P
0 g
s
0 0 0 r
.45679 .53654 m .46037 .53105 L .469 .52286 L p F P
0 g
s
.447 .881 .844 r
.55294 .66268 m .54908 .66329 L .55658 .66004 L p F P
0 g
s
.447 .881 .844 r
.55658 .66004 m .56173 .65887 L .55294 .66268 L p F P
0 g
s
.966 .687 .452 r
.56143 .69958 m .5585 .68985 L .55386 .69064 L p F P
0 g
s
.966 .687 .452 r
.55134 .6808 m .55386 .69064 L .5585 .68985 L p F P
0 g
s
.847 .834 .834 r
.48633 .61195 m .49436 .60614 L .49637 .61006 L p F P
0 g
s
.847 .834 .834 r
.49637 .61006 m .48886 .61683 L .48633 .61195 L p F P
0 g
s
.886 .516 .043 r
.6042 .55167 m .60628 .55846 L .59991 .54841 L p F P
0 g
s
.886 .516 .043 r
.59991 .54841 m .59798 .54184 L .6042 .55167 L p F P
0 g
s
.966 .687 .452 r
.53241 .61201 m .53038 .60233 L .52941 .60194 L p F P
0 g
s
.855 .886 .86 r
.502 .59727 m .51013 .59251 L .51037 .59456 L p F P
0 g
s
.855 .886 .86 r
.51037 .59456 m .50238 .60034 L .502 .59727 L p F P
0 g
s
.966 .687 .452 r
.56436 .70931 m .56143 .69958 L .55639 .7005 L p F P
0 g
s
.966 .687 .452 r
.55386 .69064 m .55639 .7005 L .56143 .69958 L p F P
0 g
s
.466 .527 .836 r
.56405 .61644 m .55648 .60975 L .55837 .60581 L p F P
0 g
s
.466 .527 .836 r
.55033 .60009 m .55837 .60581 L .55648 .60975 L p F P
0 g
s
.966 .687 .452 r
.52684 .59175 m .52736 .6005 L .5284 .60133 L p F P
0 g
s
.966 .687 .452 r
.52736 .6005 m .52684 .59175 L .52632 .59123 L p F P
0 g
s
.399 .518 .862 r
.55033 .60009 m .54231 .5944 L .54249 .59234 L p F P
0 g
s
.781 .296 0 r
.59167 .53033 m .59522 .53579 L .58588 .52728 L p F P
0 g
s
.781 .296 0 r
.58588 .52728 m .58279 .52223 L .59167 .53033 L p F P
0 g
s
.966 .687 .452 r
.56729 .71905 m .56436 .70931 L .55891 .71037 L p F P
0 g
s
.966 .687 .452 r
.55639 .7005 m .55891 .71037 L .56436 .70931 L p F P
0 g
s
.966 .687 .452 r
.53879 .63177 m .53629 .622 L .53445 .62171 L p F P
0 g
s
.966 .687 .452 r
.53241 .61201 m .53445 .62171 L .53629 .622 L p F P
0 g
s
0 0 .139 r
.44484 .56644 m .44465 .5738 L .44239 .58447 L p F P
0 g
s
0 0 .322 r
.44318 .59182 m .44239 .58447 L .44465 .5738 L p F P
0 g
s
.847 .834 .834 r
.47828 .61776 m .48633 .61195 L .48886 .61683 L p F P
0 g
s
.847 .834 .834 r
.48886 .61683 m .48135 .62361 L .47828 .61776 L p F P
0 g
s
.966 .687 .452 r
.57023 .72879 m .56729 .71905 L .56144 .72025 L p F P
0 g
s
.966 .687 .452 r
.55891 .71037 m .56144 .72025 L .56729 .71905 L p F P
0 g
s
.966 .687 .452 r
.52632 .59123 m .52632 .59947 L .52736 .6005 L p F P
0 g
s
.096 0 0 r
.49876 .50454 m .50155 .50285 L .51335 .5003 L p F P
0 g
s
0 0 0 r
.50155 .50285 m .49876 .50454 L .487 .50904 L p F P
0 g
s
.966 .687 .452 r
.57317 .73854 m .57023 .72879 L .56398 .73014 L p F P
0 g
s
.966 .687 .452 r
.56144 .72025 m .56398 .73014 L .57023 .72879 L p F P
0 g
s
.466 .527 .836 r
.57162 .62314 m .56405 .61644 L .56643 .61153 L p F P
0 g
s
.466 .527 .836 r
.55837 .60581 m .56643 .61153 L .56405 .61644 L p F P
0 g
s
.412 0 0 r
.55015 .50258 m .55283 .50424 L .53962 .50156 L p F P
0 g
s
.412 0 0 r
.53962 .50156 m .53827 .50016 L .55015 .50258 L p F P
0 g
s
.966 .687 .452 r
.5761 .74829 m .57317 .73854 L .56651 .74005 L p F P
0 g
s
.966 .687 .452 r
.56398 .73014 m .56651 .74005 L .57317 .73854 L p F P
0 g
s
.966 .687 .452 r
.52941 .60194 m .53096 .61144 L .53241 .61201 L p F P
0 g
s
.966 .687 .452 r
.53096 .61144 m .52941 .60194 L .5284 .60133 L p F P
0 g
s
.847 .834 .834 r
.47021 .6236 m .47828 .61776 L .48135 .62361 L p F P
0 g
s
.847 .834 .834 r
.48135 .62361 m .47383 .63039 L .47021 .6236 L p F P
0 g
s
.963 .78 .339 r
.61021 .58358 m .60942 .59095 L .60685 .58044 L p F P
0 g
s
.963 .78 .339 r
.60685 .58044 m .60762 .57293 L .61021 .58358 L p F P
0 g
s
.966 .687 .452 r
.57904 .75804 m .5761 .74829 L .56905 .74997 L p F P
0 g
s
.966 .687 .452 r
.56651 .74005 m .56905 .74997 L .5761 .74829 L p F P
0 g
s
.966 .687 .452 r
.5413 .64155 m .53879 .63177 L .5365 .63142 L p F P
0 g
s
.966 .687 .452 r
.53445 .62171 m .5365 .63142 L .53879 .63177 L p F P
0 g
s
.966 .687 .452 r
.53445 .62171 m .53241 .61201 L .53096 .61144 L p F P
0 g
s
.855 .886 .86 r
.49384 .60205 m .502 .59727 L .50238 .60034 L p F P
0 g
s
.855 .886 .86 r
.50238 .60034 m .49436 .60614 L .49384 .60205 L p F P
0 g
s
.966 .687 .452 r
.58198 .7678 m .57904 .75804 L .5716 .7599 L p F P
0 g
s
.966 .687 .452 r
.56905 .74997 m .5716 .7599 L .57904 .75804 L p F P
0 g
s
.466 .527 .836 r
.5792 .62985 m .57162 .62314 L .57451 .61727 L p F P
0 g
s
.466 .527 .836 r
.56643 .61153 m .57451 .61727 L .57162 .62314 L p F P
0 g
s
0 0 .431 r
.44495 .5991 m .4477 .60623 L .44924 .61607 L p F P
0 g
s
0 .01 .582 r
.45283 .62245 m .44924 .61607 L .4477 .60623 L p F P
0 g
s
.191 .692 .912 r
.52279 .66581 m .52201 .66678 L .51281 .66569 L p F P
0 g
s
.242 .741 .905 r
.52201 .66678 m .52279 .66581 L .53047 .66578 L p F P
0 g
s
.242 .741 .905 r
.53047 .66578 m .5314 .66673 L .52201 .66678 L p F P
0 g
s
.844 .937 .886 r
.50276 .59422 m .51065 .59047 L .51013 .59251 L p F P
0 g
s
.844 .937 .886 r
.51013 .59251 m .502 .59727 L .50276 .59422 L p F P
0 g
s
.399 .518 .862 r
.55837 .60581 m .55033 .60009 L .55061 .59702 L p F P
0 g
s
.399 .518 .862 r
.54249 .59234 m .55061 .59702 L .55033 .60009 L p F P
0 g
s
.966 .687 .452 r
.58492 .77756 m .58198 .7678 L .57414 .76985 L p F P
0 g
s
.966 .687 .452 r
.5716 .7599 m .57414 .76985 L .58198 .7678 L p F P
0 g
s
0 0 0 r
.487 .50904 m .48348 .51207 L .47278 .51852 L p F P
0 g
s
0 0 0 r
.469 .52286 m .47278 .51852 L .48348 .51207 L p F P
0 g
s
.847 .834 .834 r
.46212 .62944 m .47021 .6236 L .47383 .63039 L p F P
0 g
s
.847 .834 .834 r
.47383 .63039 m .4663 .63719 L .46212 .62944 L p F P
0 g
s
.966 .687 .452 r
.58786 .78732 m .58492 .77756 L .57669 .7798 L p F P
0 g
s
.966 .687 .452 r
.57414 .76985 m .57669 .7798 L .58492 .77756 L p F P
0 g
s
.966 .687 .452 r
.5438 .65134 m .5413 .64155 L .53855 .64116 L p F P
0 g
s
.966 .687 .452 r
.5365 .63142 m .53855 .64116 L .5413 .64155 L p F P
0 g
s
.966 .687 .452 r
.5284 .60133 m .52944 .61053 L .53096 .61144 L p F P
0 g
s
.966 .687 .452 r
.52944 .61053 m .5284 .60133 L .52736 .6005 L p F P
0 g
s
.069 0 0 r
.48348 .51207 m .487 .50904 L .49876 .50454 L p F P
0 g
s
.93 .941 .593 r
.60366 .61527 m .60005 .62169 L .60121 .61233 L p F P
0 g
s
.93 .941 .593 r
.60121 .61233 m .6049 .60541 L .60366 .61527 L p F P
0 g
s
.966 .687 .452 r
.59081 .79709 m .58786 .78732 L .57924 .78977 L p F P
0 g
s
.966 .687 .452 r
.57669 .7798 m .57924 .78977 L .58786 .78732 L p F P
0 g
s
.719 .186 0 r
.57906 .51794 m .58279 .52223 L .57115 .51547 L p F P
0 g
s
.719 .186 0 r
.57115 .51547 m .56817 .51161 L .57906 .51794 L p F P
0 g
s
.466 .527 .836 r
.58679 .63657 m .5792 .62985 L .58261 .62302 L p F P
0 g
s
.466 .527 .836 r
.57451 .61727 m .58261 .62302 L .5792 .62985 L p F P
0 g
s
.966 .687 .452 r
.59375 .80686 m .59081 .79709 L .5818 .79976 L p F P
0 g
s
.966 .687 .452 r
.57924 .78977 m .5818 .79976 L .59081 .79709 L p F P
0 g
s
.599 .03 0 r
.56473 .50861 m .56817 .51161 L .55521 .50685 L p F P
0 g
s
.599 .03 0 r
.55521 .50685 m .55283 .50424 L .56473 .50861 L p F P
0 g
s
0 0 .021 r
.454 .54262 m .45206 .54921 L .44599 .55932 L p F P
0 g
s
0 0 .208 r
.44484 .56644 m .44599 .55932 L .45206 .54921 L p F P
0 g
s
.179 .657 .93 r
.51528 .66492 m .51281 .66569 L .50422 .66352 L p F P
0 g
s
.191 .692 .912 r
.51281 .66569 m .51528 .66492 L .52279 .66581 L p F P
0 g
s
.254 0 0 r
.51189 .50171 m .51335 .5003 L .5258 .49939 L p F P
0 g
s
.096 0 0 r
.51335 .5003 m .51189 .50171 L .49876 .50454 L p F P
0 g
s
0 .344 .762 r
.47864 .65187 m .48423 .65451 L .49157 .65923 L p F P
0 g
s
.061 .509 .894 r
.49662 .66035 m .49157 .65923 L .48423 .65451 L p F P
0 g
s
0 .497 .839 r
.49157 .65923 m .49662 .66035 L .50422 .66352 L p F P
0 g
s
.358 0 0 r
.53827 .50016 m .53962 .50156 L .52574 .5007 L p F P
0 g
s
.358 0 0 r
.52574 .5007 m .5258 .49939 L .53827 .50016 L p F P
0 g
s
0 .233 .722 r
.46678 .6415 m .47246 .6456 L .47864 .65187 L p F P
0 g
s
0 .399 .848 r
.48423 .65451 m .47864 .65187 L .47246 .6456 L p F P
0 g
s
.966 .687 .452 r
.59669 .81663 m .59375 .80686 L .58436 .80975 L p F P
0 g
s
.966 .687 .452 r
.5818 .79976 m .58436 .80975 L .59375 .80686 L p F P
0 g
s
.966 .687 .452 r
.5365 .63142 m .53445 .62171 L .53251 .62096 L p F P
0 g
s
.966 .687 .452 r
.53096 .61144 m .53251 .62096 L .53445 .62171 L p F P
0 g
s
.966 .687 .452 r
.54631 .66115 m .5438 .65134 L .5406 .65092 L p F P
0 g
s
.966 .687 .452 r
.53855 .64116 m .5406 .65092 L .5438 .65134 L p F P
0 g
s
.615 .956 .898 r
.56173 .65887 m .55658 .66004 L .56272 .65595 L p F P
0 g
s
.615 .956 .898 r
.56272 .65595 m .56892 .65408 L .56173 .65887 L p F P
0 g
s
.855 .886 .86 r
.48565 .60684 m .49384 .60205 L .49436 .60614 L p F P
0 g
s
.855 .886 .86 r
.49436 .60614 m .48633 .61195 L .48565 .60684 L p F P
0 g
s
.966 .687 .452 r
.59964 .82641 m .59669 .81663 L .58692 .81976 L p F P
0 g
s
.966 .687 .452 r
.58436 .80975 m .58692 .81976 L .59669 .81663 L p F P
0 g
s
.466 .527 .836 r
.58261 .62302 m .59073 .62878 L .58679 .63657 L p F P
0 g
s
.966 .687 .452 r
.53251 .62096 m .53096 .61144 L .52944 .61053 L p F P
0 g
s
.719 .988 .852 r
.57459 .65139 m .56892 .65408 L .57418 .6485 L p F P
0 g
s
.719 .988 .852 r
.57418 .6485 m .58058 .64505 L .57459 .65139 L p F P
0 g
s
.966 .687 .452 r
.52736 .6005 m .52789 .60929 L .52944 .61053 L p F P
0 g
s
.966 .687 .452 r
.52789 .60929 m .52736 .6005 L .52632 .59947 L p F P
0 g
s
.847 .834 .834 r
.44589 .64117 m .45401 .6353 L .45876 .64399 L p F P
0 g
s
.847 .834 .834 r
.45876 .64399 m .45122 .65079 L .44589 .64117 L p F P
0 g
s
.956 .63 .225 r
.60628 .55846 m .60743 .56557 L .60097 .55542 L p F P
0 g
s
.956 .63 .225 r
.60097 .55542 m .59991 .54841 L .60628 .55846 L p F P
0 g
s
.966 .687 .452 r
.60259 .83619 m .59964 .82641 L .58949 .82978 L p F P
0 g
s
.966 .687 .452 r
.58692 .81976 m .58949 .82978 L .59964 .82641 L p F P
0 g
s
.399 .518 .862 r
.56643 .61153 m .55837 .60581 L .55877 .60171 L p F P
0 g
s
.399 .518 .862 r
.55061 .59702 m .55877 .60171 L .55837 .60581 L p F P
0 g
s
.254 0 0 r
.5258 .49939 m .52574 .5007 L .51189 .50171 L p F P
0 g
s
0 0 0 r
.469 .52286 m .46586 .52793 L .45679 .53654 L p F P
0 g
s
0 0 .064 r
.454 .54262 m .45679 .53654 L .46586 .52793 L p F P
0 g
s
.966 .687 .452 r
.60554 .84598 m .60259 .83619 L .59205 .83981 L p F P
0 g
s
.966 .687 .452 r
.58949 .82978 m .59205 .83981 L .60259 .83619 L p F P
0 g
s
0 0 .322 r
.44465 .5738 m .44542 .5813 L .44318 .59182 L p F P
0 g
s
0 0 .468 r
.44495 .5991 m .44318 .59182 L .44542 .5813 L p F P
0 g
s
.966 .687 .452 r
.60849 .85577 m .60554 .84598 L .59463 .84986 L p F P
0 g
s
.966 .687 .452 r
.59205 .83981 m .59463 .84986 L .60554 .84598 L p F P
0 g
s
.466 .527 .836 r
.60199 .65003 m .59438 .6433 L .59886 .63456 L p F P
0 g
s
.966 .687 .452 r
.5406 .65092 m .54266 .6607 L .54631 .66115 L p F P
0 g
s
.847 .834 .834 r
.43775 .64706 m .44589 .64117 L .45122 .65079 L p F P
0 g
s
.847 .834 .834 r
.45122 .65079 m .44367 .65761 L .43775 .64706 L p F P
0 g
s
.877 .44 .081 r
.59522 .53579 m .59798 .54184 L .58828 .53301 L p F P
0 g
s
.877 .44 .081 r
.58828 .53301 m .58588 .52728 L .59522 .53579 L p F P
0 g
s
.966 .687 .452 r
.61144 .86556 m .60849 .85577 L .5972 .85992 L p F P
0 g
s
.966 .687 .452 r
.59463 .84986 m .5972 .85992 L .60849 .85577 L p F P
0 g
s
.844 .937 .886 r
.49483 .59798 m .50276 .59422 L .502 .59727 L p F P
0 g
s
.844 .937 .886 r
.502 .59727 m .49384 .60205 L .49483 .59798 L p F P
0 g
s
.966 .687 .452 r
.52632 .59947 m .52632 .60775 L .52789 .60929 L p F P
0 g
s
.314 .51 .888 r
.55877 .60171 m .55061 .59702 L .54976 .59397 L p F P
0 g
s
.966 .687 .452 r
.53855 .64116 m .5365 .63142 L .53408 .63051 L p F P
0 g
s
.966 .687 .452 r
.53251 .62096 m .53408 .63051 L .5365 .63142 L p F P
0 g
s
.966 .687 .452 r
.5972 .85992 m .59978 .86999 L .61144 .86556 L p F P
0 g
s
.991 .844 .479 r
.60942 .59095 m .60764 .59825 L .60512 .58802 L p F P
0 g
s
.991 .844 .479 r
.60512 .58802 m .60685 .58044 L .60942 .59095 L p F P
0 g
s
.202 .634 .949 r
.50826 .66315 m .50422 .66352 L .49662 .66035 L p F P
0 g
s
.179 .657 .93 r
.50422 .66352 m .50826 .66315 L .51528 .66492 L p F P
0 g
s
.855 .886 .86 r
.47743 .61165 m .48565 .60684 L .48633 .61195 L p F P
0 g
s
.855 .886 .86 r
.48633 .61195 m .47828 .61776 L .47743 .61165 L p F P
0 g
s
0 .324 .811 r
.47246 .6456 m .46678 .6415 L .46264 .63384 L p F P
0 g
s
.466 .527 .836 r
.6096 .65677 m .60199 .65003 L .60702 .64035 L p F P
0 g
s
.466 .527 .836 r
.59886 .63456 m .60702 .64035 L .60199 .65003 L p F P
0 g
s
.847 .834 .834 r
.42959 .65296 m .43775 .64706 L .44367 .65761 L p F P
0 g
s
.847 .834 .834 r
.44367 .65761 m .43611 .66443 L .42959 .65296 L p F P
0 g
s
.557 .92 .95 r
.54908 .66329 m .54492 .66296 L .55104 .66031 L p F P
0 g
s
.557 .92 .95 r
.55104 .66031 m .55658 .66004 L .54908 .66329 L p F P
0 g
s
.966 .687 .452 r
.55134 .6808 m .54883 .67097 L .54472 .67051 L p F P
0 g
s
.966 .687 .452 r
.52944 .61053 m .5305 .61976 L .53251 .62096 L p F P
0 g
s
.966 .687 .452 r
.5305 .61976 m .52944 .61053 L .52789 .60929 L p F P
0 g
s
0 .01 .582 r
.4477 .60623 m .45139 .61311 L .45283 .62245 L p F P
0 g
s
.399 .518 .862 r
.57451 .61727 m .56643 .61153 L .56696 .60642 L p F P
0 g
s
.399 .518 .862 r
.55877 .60171 m .56696 .60642 L .56643 .61153 L p F P
0 g
s
.837 .999 .814 r
.5863 .64089 m .58058 .64505 L .58409 .6381 L p F P
0 g
s
.837 .999 .814 r
.58409 .6381 m .59021 .63318 L .5863 .64089 L p F P
0 g
s
.966 .687 .452 r
.53408 .63051 m .53251 .62096 L .5305 .61976 L p F P
0 g
s
.847 .834 .834 r
.42141 .65887 m .42959 .65296 L .43611 .66443 L p F P
0 g
s
.847 .834 .834 r
.43611 .66443 m .42854 .67125 L .42141 .65887 L p F P
0 g
s
.466 .527 .836 r
.61722 .66352 m .6096 .65677 L .61519 .64616 L p F P
0 g
s
.466 .527 .836 r
.60702 .64035 m .61519 .64616 L .6096 .65677 L p F P
0 g
s
.966 .687 .452 r
.55386 .69064 m .55134 .6808 L .54679 .68033 L p F P
0 g
s
.966 .687 .452 r
.54472 .67051 m .54679 .68033 L .55134 .6808 L p F P
0 g
s
.966 .687 .452 r
.5406 .65092 m .53855 .64116 L .53564 .64009 L p F P
0 g
s
.966 .687 .452 r
.53408 .63051 m .53564 .64009 L .53855 .64116 L p F P
0 g
s
.272 0 0 r
.49629 .50718 m .49876 .50454 L .51189 .50171 L p F P
0 g
s
.069 0 0 r
.49876 .50454 m .49629 .50718 L .48348 .51207 L p F P
0 g
s
0 0 .208 r
.45206 .54921 m .45098 .55623 L .44484 .56644 L p F P
0 g
s
0 0 .356 r
.44465 .5738 m .44484 .56644 L .45098 .55623 L p F P
0 g
s
.574 .025 0 r
.55283 .50424 m .55521 .50685 L .54081 .50393 L p F P
0 g
s
.574 .025 0 r
.54081 .50393 m .53962 .50156 L .55283 .50424 L p F P
0 g
s
.847 .834 .834 r
.41322 .66479 m .42141 .65887 L .42854 .67125 L p F P
0 g
s
.847 .834 .834 r
.42854 .67125 m .42096 .67809 L .41322 .66479 L p F P
0 g
s
.855 .886 .86 r
.46918 .61648 m .47743 .61165 L .47828 .61776 L p F P
0 g
s
.855 .886 .86 r
.47828 .61776 m .47021 .6236 L .46918 .61648 L p F P
0 g
s
0 0 0 r
.48348 .51207 m .48043 .51597 L .469 .52286 L p F P
0 g
s
.109 0 .057 r
.46586 .52793 m .469 .52286 L .48043 .51597 L p F P
0 g
s
.466 .527 .836 r
.62485 .67027 m .61722 .66352 L .62338 .65198 L p F P
0 g
s
.466 .527 .836 r
.61519 .64616 m .62338 .65198 L .61722 .66352 L p F P
0 g
s
.966 .687 .452 r
.52789 .60929 m .52842 .61813 L .5305 .61976 L p F P
0 g
s
.966 .687 .452 r
.52842 .61813 m .52789 .60929 L .52632 .60775 L p F P
0 g
s
.844 .937 .886 r
.48687 .60176 m .49483 .59798 L .49384 .60205 L p F P
0 g
s
.844 .937 .886 r
.49384 .60205 m .48565 .60684 L .48687 .60176 L p F P
0 g
s
.966 .687 .452 r
.55639 .7005 m .55386 .69064 L .54886 .69017 L p F P
0 g
s
.966 .687 .452 r
.54679 .68033 m .54886 .69017 L .55386 .69064 L p F P
0 g
s
.399 .518 .862 r
.58261 .62302 m .57451 .61727 L .57517 .61115 L p F P
0 g
s
.399 .518 .862 r
.56696 .60642 m .57517 .61115 L .57451 .61727 L p F P
0 g
s
.812 .335 .069 r
.58279 .52223 m .58588 .52728 L .57361 .52016 L p F P
0 g
s
.812 .335 .069 r
.57361 .52016 m .57115 .51547 L .58279 .52223 L p F P
0 g
s
.799 .976 .905 r
.50276 .59422 m .49483 .59798 L .49732 .59412 L p F P
0 g
s
.985 .706 .368 r
.60743 .56557 m .60762 .57293 L .60115 .5628 L p F P
0 g
s
.985 .706 .368 r
.60115 .5628 m .60097 .55542 L .60743 .56557 L p F P
0 g
s
.01 w
.60525 .55777 m
.60669 .55731 L
s
.60288 .55853 m
.60525 .55777 L
s
.60669 .55731 m
.60919 .55651 L
s
.60151 .55897 m
.60288 .55853 L
s
.5 Mabswid
.314 .51 .888 r
.56696 .60642 m .55877 .60171 L .55765 .59765 L p F P
0 g
s
.314 .51 .888 r
.54976 .59397 m .55765 .59765 L .55877 .60171 L p F P
0 g
s
.847 .834 .834 r
.405 .67073 m .41322 .66479 L .42096 .67809 L p F P
0 g
s
.847 .834 .834 r
.42096 .67809 m .41338 .68493 L .405 .67073 L p F P
0 g
s
0 .399 .848 r
.47246 .6456 m .4788 .64899 L .48423 .65451 L p F P
0 g
s
.17 .52 .918 r
.49036 .65632 m .48423 .65451 L .4788 .64899 L p F P
0 g
s
.061 .509 .894 r
.48423 .65451 m .49036 .65632 L .49662 .66035 L p F P
0 g
s
0 0 .468 r
.44542 .5813 m .44716 .58885 L .44495 .5991 L p F P
0 g
s
0 .062 .579 r
.4477 .60623 m .44495 .5991 L .44716 .58885 L p F P
0 g
s
.466 .527 .836 r
.63249 .67703 m .62485 .67027 L .6316 .65781 L p F P
0 g
s
.466 .527 .836 r
.62338 .65198 m .6316 .65781 L .62485 .67027 L p F P
0 g
s
.219 0 0 r
.48043 .51597 m .48348 .51207 L .49629 .50718 L p F P
0 g
s
.384 .771 .989 r
.52363 .66386 m .52279 .66581 L .51528 .66492 L p F P
0 g
s
.422 .809 .989 r
.52279 .66581 m .52363 .66386 L .52949 .66383 L p F P
0 g
s
.422 .809 .989 r
.52949 .66383 m .53047 .66578 L .52279 .66581 L p F P
0 g
s
0 0 .064 r
.46586 .52793 m .46343 .53369 L .454 .54262 L p F P
0 g
s
.059 0 .231 r
.45206 .54921 m .454 .54262 L .46343 .53369 L p F P
0 g
s
.739 .978 .918 r
.56892 .65408 m .56272 .65595 L .56719 .6512 L p F P
0 g
s
.739 .978 .918 r
.56719 .6512 m .57418 .6485 L .56892 .65408 L p F P
0 g
s
.966 .687 .452 r
.53564 .64009 m .53408 .63051 L .53155 .62903 L p F P
0 g
s
.966 .687 .452 r
.5305 .61976 m .53155 .62903 L .53408 .63051 L p F P
0 g
s
.966 .687 .452 r
.54266 .6607 m .5406 .65092 L .53721 .6497 L p F P
0 g
s
.966 .687 .452 r
.53564 .64009 m .53721 .6497 L .5406 .65092 L p F P
0 g
s
.251 .617 .957 r
.50205 .66055 m .49662 .66035 L .49036 .65632 L p F P
0 g
s
.202 .634 .949 r
.49662 .66035 m .50205 .66055 L .50826 .66315 L p F P
0 g
s
.714 .202 .009 r
.56817 .51161 m .57115 .51547 L .55727 .51039 L p F P
0 g
s
.714 .202 .009 r
.55727 .51039 m .55521 .50685 L .56817 .51161 L p F P
0 g
s
.966 .687 .452 r
.55891 .71037 m .55639 .7005 L .55094 .70004 L p F P
0 g
s
.966 .687 .452 r
.54886 .69017 m .55094 .70004 L .55639 .7005 L p F P
0 g
s
.966 .687 .452 r
.53155 .62903 m .5305 .61976 L .52842 .61813 L p F P
0 g
s
.847 .834 .834 r
.39677 .67668 m .405 .67073 L .41338 .68493 L p F P
0 g
s
.847 .834 .834 r
.41338 .68493 m .40579 .69178 L .39677 .67668 L p F P
0 g
s
.661 .947 .957 r
.55658 .66004 m .55104 .66031 L .55604 .65697 L p F P
0 g
s
.661 .947 .957 r
.55604 .65697 m .56272 .65595 L .55658 .66004 L p F P
0 g
s
.993 .88 .586 r
.60764 .59825 m .6049 .60541 L .60245 .59557 L p F P
0 g
s
.993 .88 .586 r
.60245 .59557 m .60512 .58802 L .60764 .59825 L p F P
0 g
s
.466 .527 .836 r
.64014 .6838 m .63249 .67703 L .63983 .66365 L p F P
0 g
s
.466 .527 .836 r
.6316 .65781 m .63983 .66365 L .63249 .67703 L p F P
0 g
s
.925 .541 .243 r
.59798 .54184 m .59991 .54841 L .58996 .53938 L p F P
0 g
s
.925 .541 .243 r
.58996 .53938 m .58828 .53301 L .59798 .54184 L p F P
0 g
s
.966 .687 .452 r
.52632 .60775 m .52632 .61607 L .52842 .61813 L p F P
0 g
s
.368 .737 .989 r
.51789 .66318 m .51528 .66492 L .50826 .66315 L p F P
0 g
s
.384 .771 .989 r
.51528 .66492 m .51789 .66318 L .52363 .66386 L p F P
0 g
s
.411 0 0 r
.51059 .5041 m .51189 .50171 L .52574 .5007 L p F P
0 g
s
.272 0 0 r
.51189 .50171 m .51059 .5041 L .49629 .50718 L p F P
0 g
s
.399 .518 .862 r
.59073 .62878 m .58261 .62302 L .58342 .61589 L p F P
0 g
s
.399 .518 .862 r
.57517 .61115 m .58342 .61589 L .58261 .62302 L p F P
0 g
s
.509 0 0 r
.53962 .50156 m .54081 .50393 L .52569 .503 L p F P
0 g
s
.509 0 0 r
.52569 .503 m .52574 .5007 L .53962 .50156 L p F P
0 g
s
0 .324 .811 r
.46264 .63384 m .46874 .63869 L .47246 .6456 L p F P
0 g
s
.152 .44 .874 r
.4788 .64899 m .47246 .6456 L .46874 .63869 L p F P
0 g
s
.847 .834 .834 r
.38852 .68265 m .39677 .67668 L .40579 .69178 L p F P
0 g
s
.847 .834 .834 r
.40579 .69178 m .39819 .69863 L .38852 .68265 L p F P
0 g
s
.966 .687 .452 r
.56144 .72025 m .55891 .71037 L .55302 .70993 L p F P
0 g
s
.966 .687 .452 r
.55094 .70004 m .55302 .70993 L .55891 .71037 L p F P
0 g
s
.466 .527 .836 r
.6478 .69058 m .64014 .6838 L .64808 .66951 L p F P
0 g
s
.466 .527 .836 r
.63983 .66365 m .64808 .66951 L .64014 .6838 L p F P
0 g
s
.829 .986 .874 r
.58058 .64505 m .57418 .6485 L .57725 .64239 L p F P
0 g
s
.829 .986 .874 r
.57725 .64239 m .58409 .6381 L .58058 .64505 L p F P
0 g
s
.966 .687 .452 r
.53721 .6497 m .53879 .65933 L .54266 .6607 L p F P
0 g
s
.411 0 0 r
.52574 .5007 m .52569 .503 L .51059 .5041 L p F P
0 g
s
.844 .937 .886 r
.47887 .60556 m .48687 .60176 L .48565 .60684 L p F P
0 g
s
.844 .937 .886 r
.48565 .60684 m .47743 .61165 L .47887 .60556 L p F P
0 g
s
.847 .834 .834 r
.38025 .68862 m .38852 .68265 L .39819 .69863 L p F P
0 g
s
.847 .834 .834 r
.39819 .69863 m .39059 .70549 L .38025 .68862 L p F P
0 g
s
.966 .687 .452 r
.56398 .73014 m .56144 .72025 L .5551 .71983 L p F P
0 g
s
.966 .687 .452 r
.55302 .70993 m .5551 .71983 L .56144 .72025 L p F P
0 g
s
.314 .51 .888 r
.57517 .61115 m .56696 .60642 L .56557 .60135 L p F P
0 g
s
.314 .51 .888 r
.55765 .59765 m .56557 .60135 L .56696 .60642 L p F P
0 g
s
.466 .527 .836 r
.65546 .69737 m .6478 .69058 L .65635 .67539 L p F P
0 g
s
.466 .527 .836 r
.64808 .66951 m .65635 .67539 L .6478 .69058 L p F P
0 g
s
0 0 .356 r
.45098 .55623 m .4508 .56361 L .44465 .5738 L p F P
0 g
s
.072 .008 .47 r
.44542 .5813 m .44465 .5738 L .4508 .56361 L p F P
0 g
s
.966 .687 .452 r
.53721 .6497 m .53564 .64009 L .53261 .63833 L p F P
0 g
s
.966 .687 .452 r
.53155 .62903 m .53261 .63833 L .53564 .64009 L p F P
0 g
s
.372 .708 .986 r
.51253 .66182 m .50826 .66315 L .50205 .66055 L p F P
0 g
s
.368 .737 .989 r
.50826 .66315 m .51253 .66182 L .51789 .66318 L p F P
0 g
s
.966 .687 .452 r
.52842 .61813 m .52895 .627 L .53155 .62903 L p F P
0 g
s
.966 .687 .452 r
.52895 .627 m .52842 .61813 L .52632 .61607 L p F P
0 g
s
.847 .834 .834 r
.37196 .69461 m .38025 .68862 L .39059 .70549 L p F P
0 g
s
.847 .834 .834 r
.39059 .70549 m .38297 .71236 L .37196 .69461 L p F P
0 g
s
.615 .903 .985 r
.54492 .66296 m .54051 .66168 L .54518 .65965 L p F P
0 g
s
.615 .903 .985 r
.54518 .65965 m .55104 .66031 L .54492 .66296 L p F P
0 g
s
0 .062 .579 r
.44716 .58885 m .44984 .59637 L .4477 .60623 L p F P
0 g
s
.095 .18 .663 r
.45139 .61311 m .4477 .60623 L .44984 .59637 L p F P
0 g
s
.799 .976 .905 r
.48996 .59693 m .49732 .59412 L .49483 .59798 L p F P
0 g
s
.799 .976 .905 r
.49483 .59798 m .48687 .60176 L .48996 .59693 L p F P
0 g
s
.991 .755 .478 r
.60762 .57293 m .60685 .58044 L .60044 .57046 L p F P
0 g
s
.991 .755 .478 r
.60044 .57046 m .60115 .5628 L .60762 .57293 L p F P
0 g
s
.966 .687 .452 r
.56651 .74005 m .56398 .73014 L .55719 .72976 L p F P
0 g
s
.966 .687 .452 r
.5551 .71983 m .55719 .72976 L .56398 .73014 L p F P
0 g
s
.466 .527 .836 r
.66313 .70416 m .65546 .69737 L .66464 .68127 L p F P
0 g
s
.466 .527 .836 r
.65635 .67539 m .66464 .68127 L .65546 .69737 L p F P
0 g
s
.966 .687 .452 r
.53261 .63833 m .53155 .62903 L .52895 .627 L p F P
0 g
s
.21 .501 .906 r
.56557 .60135 m .55765 .59765 L .55505 .59382 L p F P
0 g
s
.966 .687 .452 r
.54679 .68033 m .54472 .67051 L .54037 .669 L p F P
0 g
s
.847 .834 .834 r
.36365 .70062 m .37196 .69461 L .38297 .71236 L p F P
0 g
s
.847 .834 .834 r
.38297 .71236 m .37535 .71924 L .36365 .70062 L p F P
0 g
s
.109 0 .057 r
.48043 .51597 m .47791 .52069 L .46586 .52793 L p F P
0 g
s
.01 w
.46184 .51268 m
.46774 .51912 L
s
.5 Mabswid
.218 0 .217 r
.46343 .53369 m .46586 .52793 L .47791 .52069 L p F P
0 g
s
.979 .896 .666 r
.6049 .60541 m .60121 .61233 L .59885 .603 L p F P
0 g
s
.979 .896 .666 r
.59885 .603 m .60245 .59557 L .6049 .60541 L p F P
0 g
s
.855 .886 .86 r
.44427 .63106 m .4526 .62618 L .45401 .6353 L p F P
0 g
s
.855 .886 .86 r
.45401 .6353 m .44589 .64117 L .44427 .63106 L p F P
0 g
s
.17 .52 .918 r
.4788 .64899 m .48574 .65161 L .49036 .65632 L p F P
0 g
s
.312 .604 .95 r
.49695 .65726 m .49036 .65632 L .48574 .65161 L p F P
0 g
s
.251 .617 .957 r
.49036 .65632 m .49695 .65726 L .50205 .66055 L p F P
0 g
s
.466 .527 .836 r
.67082 .71096 m .66313 .70416 L .67295 .68717 L p F P
0 g
s
.466 .527 .836 r
.66464 .68127 m .67295 .68717 L .66313 .70416 L p F P
0 g
s
.059 0 .231 r
.46343 .53369 m .46173 .54007 L .45206 .54921 L p F P
0 g
s
.16 0 .358 r
.45098 .55623 m .45206 .54921 L .46173 .54007 L p F P
0 g
s
.859 .439 .226 r
.58588 .52728 m .58828 .53301 L .57552 .52564 L p F P
0 g
s
.859 .439 .226 r
.57552 .52564 m .57361 .52016 L .58588 .52728 L p F P
0 g
s
.39 0 .084 r
.49415 .51074 m .49629 .50718 L .51059 .5041 L p F P
0 g
s
.219 0 0 r
.49629 .50718 m .49415 .51074 L .48043 .51597 L p F P
0 g
s
.966 .687 .452 r
.56905 .74997 m .56651 .74005 L .55929 .73971 L p F P
0 g
s
.966 .687 .452 r
.55719 .72976 m .55929 .73971 L .56651 .74005 L p F P
0 g
s
.847 .834 .834 r
.35533 .70664 m .36365 .70062 L .37535 .71924 L p F P
0 g
s
.847 .834 .834 r
.37535 .71924 m .36772 .72612 L .35533 .70664 L p F P
0 g
s
.737 .946 .949 r
.56272 .65595 m .55604 .65697 L .55968 .65309 L p F P
0 g
s
.737 .946 .949 r
.55968 .65309 m .56719 .6512 L .56272 .65595 L p F P
0 g
s
.666 .181 .089 r
.55521 .50685 m .55727 .51039 L .54185 .50727 L p F P
0 g
s
.666 .181 .089 r
.54185 .50727 m .54081 .50393 L .55521 .50685 L p F P
0 g
s
.192 .386 .826 r
.46874 .63869 m .46264 .63384 L .46143 .6258 L p F P
0 g
s
.844 .937 .886 r
.47083 .60937 m .47887 .60556 L .47743 .61165 L p F P
0 g
s
.844 .937 .886 r
.47743 .61165 m .46918 .61648 L .47083 .60937 L p F P
0 g
s
.399 .518 .862 r
.60702 .64035 m .59886 .63456 L .59999 .62543 L p F P
0 g
s
.966 .687 .452 r
.53879 .65933 m .53721 .6497 L .53367 .64767 L p F P
0 g
s
.966 .687 .452 r
.53261 .63833 m .53367 .64767 L .53721 .6497 L p F P
0 g
s
.944 .61 .365 r
.59991 .54841 m .60097 .55542 L .59088 .5463 L p F P
0 g
s
.944 .61 .365 r
.59088 .5463 m .58996 .53938 L .59991 .54841 L p F P
0 g
s
.966 .687 .452 r
.52632 .61607 m .52632 .62444 L .52895 .627 L p F P
0 g
s
.466 .527 .836 r
.67851 .71777 m .67082 .71096 L .68128 .69309 L p F P
0 g
s
.466 .527 .836 r
.67295 .68717 m .68128 .69309 L .67082 .71096 L p F P
0 g
s
.152 .44 .874 r
.46874 .63869 m .47554 .64291 L .4788 .64899 L p F P
0 g
s
.275 .528 .912 r
.48574 .65161 m .4788 .64899 L .47554 .64291 L p F P
0 g
s
.324 0 .171 r
.47791 .52069 m .48043 .51597 L .49415 .51074 L p F P
0 g
s
.314 .51 .888 r
.58342 .61589 m .57517 .61115 L .57354 .60506 L p F P
0 g
s
.314 .51 .888 r
.56557 .60135 m .57354 .60506 L .57517 .61115 L p F P
0 g
s
.966 .687 .452 r
.54886 .69017 m .54679 .68033 L .54195 .6787 L p F P
0 g
s
.966 .687 .452 r
.54037 .669 m .54195 .6787 L .54679 .68033 L p F P
0 g
s
.847 .834 .834 r
.34698 .71267 m .35533 .70664 L .36772 .72612 L p F P
0 g
s
.847 .834 .834 r
.36772 .72612 m .36008 .73301 L .34698 .71267 L p F P
0 g
s
.392 .683 .976 r
.50781 .65984 m .50205 .66055 L .49695 .65726 L p F P
0 g
s
.372 .708 .986 r
.50205 .66055 m .50781 .65984 L .51253 .66182 L p F P
0 g
s
.899 .957 .825 r
.59021 .63318 m .58409 .6381 L .58492 .63086 L p F P
0 g
s
.899 .957 .825 r
.58492 .63086 m .59116 .62514 L .59021 .63318 L p F P
0 g
s
.966 .687 .452 r
.5716 .7599 m .56905 .74997 L .56139 .74969 L p F P
0 g
s
.966 .687 .452 r
.55929 .73971 m .56139 .74969 L .56905 .74997 L p F P
0 g
s
.676 .912 .975 r
.55104 .66031 m .54518 .65965 L .54898 .65711 L p F P
0 g
s
.676 .912 .975 r
.54898 .65711 m .55604 .65697 L .55104 .66031 L p F P
0 g
s
.809 .958 .91 r
.57418 .6485 m .56719 .6512 L .56979 .64599 L p F P
0 g
s
.809 .958 .91 r
.56979 .64599 m .57725 .64239 L .57418 .6485 L p F P
0 g
s
.774 .324 .178 r
.57115 .51547 m .57361 .52016 L .55898 .51482 L p F P
0 g
s
.774 .324 .178 r
.55898 .51482 m .55727 .51039 L .57115 .51547 L p F P
0 g
s
.855 .886 .86 r
.4359 .63596 m .44427 .63106 L .44589 .64117 L p F P
0 g
s
.855 .886 .86 r
.44589 .64117 m .43775 .64706 L .4359 .63596 L p F P
0 g
s
.466 .527 .836 r
.68621 .72458 m .67851 .71777 L .68962 .69902 L p F P
0 g
s
.466 .527 .836 r
.68128 .69309 m .68962 .69902 L .67851 .71777 L p F P
0 g
s
.072 .008 .47 r
.4508 .56361 m .45152 .57125 L .44542 .5813 L p F P
0 g
s
.162 .119 .558 r
.44716 .58885 m .44542 .5813 L .45152 .57125 L p F P
0 g
s
.847 .834 .834 r
.33862 .71872 m .34698 .71267 L .36008 .73301 L p F P
0 g
s
.847 .834 .834 r
.36008 .73301 m .35244 .73991 L .33862 .71872 L p F P
0 g
s
.508 .791 .996 r
.5245 .66093 m .52363 .66386 L .51789 .66318 L p F P
0 g
s
.533 .816 .998 r
.52363 .66386 m .5245 .66093 L .52846 .66091 L p F P
0 g
s
.533 .816 .998 r
.52846 .66091 m .52949 .66383 L .52363 .66386 L p F P
0 g
s
.966 .687 .452 r
.57414 .76985 m .5716 .7599 L .56349 .75968 L p F P
0 g
s
.966 .687 .452 r
.56139 .74969 m .56349 .75968 L .5716 .7599 L p F P
0 g
s
.966 .687 .452 r
.53367 .64767 m .53261 .63833 L .52949 .63591 L p F P
0 g
s
.966 .687 .452 r
.52895 .627 m .52949 .63591 L .53261 .63833 L p F P
0 g
s
.966 .687 .452 r
.52949 .63591 m .52895 .627 L .52632 .62444 L p F P
0 g
s
.095 .18 .663 r
.44984 .59637 m .45345 .60375 L .45139 .61311 L p F P
0 g
s
.399 .518 .862 r
.61519 .64616 m .60702 .64035 L .60833 .63022 L p F P
0 g
s
.399 .518 .862 r
.59999 .62543 m .60833 .63022 L .60702 .64035 L p F P
0 g
s
.493 .766 .992 r
.52062 .66047 m .51789 .66318 L .51253 .66182 L p F P
0 g
s
.508 .791 .996 r
.51789 .66318 m .52062 .66047 L .5245 .66093 L p F P
0 g
s
.466 .527 .836 r
.69391 .73141 m .68621 .72458 L .69799 .70496 L p F P
0 g
s
.466 .527 .836 r
.68962 .69902 m .69799 .70496 L .68621 .72458 L p F P
0 g
s
.983 .786 .562 r
.60685 .58044 m .60512 .58802 L .59884 .57829 L p F P
0 g
s
.983 .786 .562 r
.59884 .57829 m .60044 .57046 L .60685 .58044 L p F P
0 g
s
.847 .834 .834 r
.33024 .72477 m .33862 .71872 L .35244 .73991 L p F P
0 g
s
.847 .834 .834 r
.35244 .73991 m .34478 .74681 L .33024 .72477 L p F P
0 g
s
.799 .976 .905 r
.48256 .59976 m .48996 .59693 L .48687 .60176 L p F P
0 g
s
.799 .976 .905 r
.48687 .60176 m .47887 .60556 L .48256 .59976 L p F P
0 g
s
.966 .687 .452 r
.55094 .70004 m .54886 .69017 L .54354 .68842 L p F P
0 g
s
.966 .687 .452 r
.54195 .6787 m .54354 .68842 L .54886 .69017 L p F P
0 g
s
.509 .061 .122 r
.50947 .50745 m .51059 .5041 L .52569 .503 L p F P
0 g
s
.39 0 .084 r
.51059 .5041 m .50947 .50745 L .49415 .51074 L p F P
0 g
s
.21 .501 .906 r
.55505 .59382 m .56234 .59655 L .56557 .60135 L p F P
0 g
s
.597 .133 .123 r
.54081 .50393 m .54185 .50727 L .52564 .50627 L p F P
0 g
s
.597 .133 .123 r
.52564 .50627 m .52569 .503 L .54081 .50393 L p F P
0 g
s
.957 .901 .726 r
.59438 .61021 m .59885 .603 L .60121 .61233 L p F P
0 g
s
.966 .687 .452 r
.53367 .64767 m .53474 .65705 L .53879 .65933 L p F P
0 g
s
.21 .501 .906 r
.57354 .60506 m .56557 .60135 L .56234 .59655 L p F P
0 g
s
.966 .687 .452 r
.57669 .7798 m .57414 .76985 L .5656 .7697 L p F P
0 g
s
.966 .687 .452 r
.56349 .75968 m .5656 .7697 L .57414 .76985 L p F P
0 g
s
.855 .886 .86 r
.42751 .64087 m .4359 .63596 L .43775 .64706 L p F P
0 g
s
.855 .886 .86 r
.43775 .64706 m .42959 .65296 L .42751 .64087 L p F P
0 g
s
.847 .834 .834 r
.32183 .73085 m .33024 .72477 L .34478 .74681 L p F P
0 g
s
.847 .834 .834 r
.34478 .74681 m .33712 .75373 L .32183 .73085 L p F P
0 g
s
.466 .527 .836 r
.70163 .73824 m .69391 .73141 L .70638 .71092 L p F P
0 g
s
.466 .527 .836 r
.69799 .70496 m .70638 .71092 L .69391 .73141 L p F P
0 g
s
.192 .386 .826 r
.46143 .6258 m .46768 .63146 L .46874 .63869 L p F P
0 g
s
.286 .467 .864 r
.47554 .64291 m .46874 .63869 L .46768 .63146 L p F P
0 g
s
.314 .51 .888 r
.57354 .60506 m .58154 .6088 L .58342 .61589 L p F P
0 g
s
.509 .061 .122 r
.52569 .503 m .52564 .50627 L .50947 .50745 L p F P
0 g
s
.489 .742 .984 r
.51701 .65955 m .51253 .66182 L .50781 .65984 L p F P
0 g
s
.493 .766 .992 r
.51253 .66182 m .51701 .65955 L .52062 .66047 L p F P
0 g
s
.16 0 .358 r
.46173 .54007 m .46079 .547 L .45098 .55623 L p F P
0 g
s
.238 .08 .454 r
.4508 .56361 m .45098 .55623 L .46079 .547 L p F P
0 g
s
.218 0 .217 r
.47791 .52069 m .47596 .52618 L .46343 .53369 L p F P
0 g
s
.01 w
.47204 .52381 m
.47408 .52604 L
s
.46774 .51912 m
.47204 .52381 L
s
.5 Mabswid
.298 .036 .337 r
.46173 .54007 m .46343 .53369 L .47596 .52618 L p F P
0 g
s
.966 .687 .452 r
.57924 .78977 m .57669 .7798 L .56771 .77973 L p F P
0 g
s
.966 .687 .452 r
.5656 .7697 m .56771 .77973 L .57669 .7798 L p F P
0 g
s
.642 .865 .983 r
.54051 .66168 m .53591 .65945 L .53905 .65808 L p F P
0 g
s
.642 .865 .983 r
.53905 .65808 m .54518 .65965 L .54051 .66168 L p F P
0 g
s
.847 .834 .834 r
.31341 .73693 m .32183 .73085 L .33712 .75373 L p F P
0 g
s
.847 .834 .834 r
.33712 .75373 m .32945 .76064 L .31341 .73693 L p F P
0 g
s
.399 .518 .862 r
.62338 .65198 m .61519 .64616 L .61669 .63503 L p F P
0 g
s
.399 .518 .862 r
.60833 .63022 m .61669 .63503 L .61519 .64616 L p F P
0 g
s
.312 .604 .95 r
.48574 .65161 m .4932 .65342 L .49695 .65726 L p F P
0 g
s
.421 .662 .961 r
.50393 .65733 m .49695 .65726 L .4932 .65342 L p F P
0 g
s
.392 .683 .976 r
.49695 .65726 m .50393 .65733 L .50781 .65984 L p F P
0 g
s
.87 .938 .862 r
.58409 .6381 m .57725 .64239 L .57796 .63602 L p F P
0 g
s
.87 .938 .862 r
.57796 .63602 m .58492 .63086 L .58409 .6381 L p F P
0 g
s
.466 .527 .836 r
.70936 .74508 m .70163 .73824 L .71479 .71689 L p F P
0 g
s
.466 .527 .836 r
.70638 .71092 m .71479 .71689 L .70163 .73824 L p F P
0 g
s
.966 .687 .452 r
.55302 .70993 m .55094 .70004 L .54514 .69818 L p F P
0 g
s
.966 .687 .452 r
.54354 .68842 m .54514 .69818 L .55094 .70004 L p F P
0 g
s
.723 .905 .959 r
.55604 .65697 m .54898 .65711 L .55174 .65415 L p F P
0 g
s
.723 .905 .959 r
.55174 .65415 m .55968 .65309 L .55604 .65697 L p F P
0 g
s
.275 .528 .912 r
.47554 .64291 m .48298 .64643 L .48574 .65161 L p F P
0 g
s
.374 .595 .931 r
.4932 .65342 m .48574 .65161 L .48298 .64643 L p F P
0 g
s
.88 .511 .343 r
.58828 .53301 m .58996 .53938 L .57686 .53183 L p F P
0 g
s
.88 .511 .343 r
.57686 .53183 m .57552 .52564 L .58828 .53301 L p F P
0 g
s
.946 .657 .459 r
.60097 .55542 m .60115 .5628 L .59104 .5537 L p F P
0 g
s
.01 w
.53461 .58038 m
.5981 .56006 L
s
.60106 .55911 m
.60151 .55897 L
s
.5 Mabswid
.946 .657 .459 r
.59104 .5537 m .59088 .5463 L .60097 .55542 L p F P
0 g
s
.783 .924 .93 r
.56719 .6512 m .55968 .65309 L .56178 .64884 L p F P
0 g
s
.783 .924 .93 r
.56178 .64884 m .56979 .64599 L .56719 .6512 L p F P
0 g
s
.966 .687 .452 r
.52632 .62444 m .52632 .63285 L .52949 .63591 L p F P
0 g
s
.966 .687 .452 r
.5818 .79976 m .57924 .78977 L .56983 .78979 L p F P
0 g
s
.966 .687 .452 r
.56771 .77973 m .56983 .78979 L .57924 .78977 L p F P
0 g
s
.847 .834 .834 r
.30497 .74304 m .31341 .73693 L .32945 .76064 L p F P
0 g
s
.847 .834 .834 r
.32945 .76064 m .32178 .76757 L .30497 .74304 L p F P
0 g
s
.855 .886 .86 r
.41909 .6458 m .42751 .64087 L .42959 .65296 L p F P
0 g
s
.855 .886 .86 r
.42959 .65296 m .42141 .65887 L .41909 .6458 L p F P
0 g
s
.966 .687 .452 r
.53474 .65705 m .53367 .64767 L .53003 .64487 L p F P
0 g
s
.966 .687 .452 r
.52949 .63591 m .53003 .64487 L .53367 .64767 L p F P
0 g
s
.162 .119 .558 r
.45152 .57125 m .45314 .57906 L .44716 .58885 L p F P
0 g
s
.235 .21 .625 r
.44984 .59637 m .44716 .58885 L .45314 .57906 L p F P
0 g
s
.466 .527 .836 r
.71709 .75192 m .70936 .74508 L .72322 .72288 L p F P
0 g
s
.466 .527 .836 r
.71479 .71689 m .72322 .72288 L .70936 .74508 L p F P
0 g
s
.966 .687 .452 r
.54195 .6787 m .54037 .669 L .53581 .66646 L p F P
0 g
s
.466 .084 .231 r
.49237 .51519 m .49415 .51074 L .50947 .50745 L p F P
0 g
s
.324 0 .171 r
.49415 .51074 m .49237 .51519 L .47791 .52069 L p F P
0 g
s
.966 .687 .452 r
.53003 .64487 m .52949 .63591 L .52632 .63285 L p F P
0 g
s
.847 .834 .834 r
.29652 .74915 m .30497 .74304 L .32178 .76757 L p F P
0 g
s
.847 .834 .834 r
.32178 .76757 m .31409 .7745 L .29652 .74915 L p F P
0 g
s
.494 .721 .973 r
.51382 .65821 m .50781 .65984 L .50393 .65733 L p F P
0 g
s
.489 .742 .984 r
.50781 .65984 m .51382 .65821 L .51701 .65955 L p F P
0 g
s
.716 .29 .234 r
.55727 .51039 m .55898 .51482 L .54271 .51153 L p F P
0 g
s
.716 .29 .234 r
.54271 .51153 m .54185 .50727 L .55727 .51039 L p F P
0 g
s
.968 .805 .627 r
.60512 .58802 m .60245 .59557 L .59636 .58622 L p F P
0 g
s
.968 .805 .627 r
.59636 .58622 m .59884 .57829 L .60512 .58802 L p F P
0 g
s
.396 .074 .297 r
.47596 .52618 m .47791 .52069 L .49237 .51519 L p F P
0 g
s
.966 .687 .452 r
.58436 .80975 m .5818 .79976 L .57195 .79987 L p F P
0 g
s
.966 .687 .452 r
.56983 .78979 m .57195 .79987 L .5818 .79976 L p F P
0 g
s
.966 .687 .452 r
.5551 .71983 m .55302 .70993 L .54674 .70796 L p F P
0 g
s
.966 .687 .452 r
.54514 .69818 m .54674 .70796 L .55302 .70993 L p F P
0 g
s
.399 .518 .862 r
.6316 .65781 m .62338 .65198 L .62509 .63986 L p F P
0 g
s
.399 .518 .862 r
.61669 .63503 m .62509 .63986 L .62338 .65198 L p F P
0 g
s
.676 .867 .972 r
.54518 .65965 m .53905 .65808 L .54161 .65636 L p F P
0 g
s
.676 .867 .972 r
.54161 .65636 m .54898 .65711 L .54518 .65965 L p F P
0 g
s
.466 .527 .836 r
.72483 .75878 m .71709 .75192 L .73166 .72887 L p F P
0 g
s
.466 .527 .836 r
.72322 .72288 m .73166 .72887 L .71709 .75192 L p F P
0 g
s
.805 .408 .302 r
.57361 .52016 m .57552 .52564 L .5603 .52009 L p F P
0 g
s
.805 .408 .302 r
.5603 .52009 m .55898 .51482 L .57361 .52016 L p F P
0 g
s
.847 .834 .834 r
.28804 .75528 m .29652 .74915 L .31409 .7745 L p F P
0 g
s
.847 .834 .834 r
.31409 .7745 m .3064 .78144 L .28804 .75528 L p F P
0 g
s
.21 .501 .906 r
.58154 .6088 m .57354 .60506 L .56967 .59931 L p F P
0 g
s
.21 .501 .906 r
.56234 .59655 m .56967 .59931 L .57354 .60506 L p F P
0 g
s
.286 .467 .864 r
.46768 .63146 m .47464 .63655 L .47554 .64291 L p F P
0 g
s
.365 .533 .889 r
.48298 .64643 m .47554 .64291 L .47464 .63655 L p F P
0 g
s
.855 .886 .86 r
.41063 .65075 m .41909 .6458 L .42141 .65887 L p F P
0 g
s
.855 .886 .86 r
.42141 .65887 m .41322 .66479 L .41063 .65075 L p F P
0 g
s
.466 .527 .836 r
.73258 .76564 m .72483 .75878 L .74013 .73489 L p F P
0 g
s
.466 .527 .836 r
.73166 .72887 m .74013 .73489 L .72483 .75878 L p F P
0 g
s
.966 .687 .452 r
.58692 .81976 m .58436 .80975 L .57407 .80998 L p F P
0 g
s
.966 .687 .452 r
.57195 .79987 m .57407 .80998 L .58436 .80975 L p F P
0 g
s
.838 .915 .887 r
.57725 .64239 m .56979 .64599 L .57036 .64056 L p F P
0 g
s
.838 .915 .887 r
.57036 .64056 m .57796 .63602 L .57725 .64239 L p F P
0 g
s
.966 .687 .452 r
.54354 .68842 m .54195 .6787 L .53689 .67591 L p F P
0 g
s
.966 .687 .452 r
.53581 .66646 m .53689 .67591 L .54195 .6787 L p F P
0 g
s
.238 .08 .454 r
.46079 .547 m .46063 .5544 L .4508 .56361 L p F P
0 g
s
.299 .168 .529 r
.45152 .57125 m .4508 .56361 L .46063 .5544 L p F P
0 g
s
.966 .687 .452 r
.55719 .72976 m .5551 .71983 L .54834 .71777 L p F P
0 g
s
.966 .687 .452 r
.54674 .70796 m .54834 .71777 L .5551 .71983 L p F P
0 g
s
.584 .784 .975 r
.5254 .65704 m .5245 .66093 L .52062 .66047 L p F P
0 g
s
.598 .797 .976 r
.5245 .66093 m .5254 .65704 L .5274 .65703 L p F P
0 g
s
.598 .797 .976 r
.5274 .65703 m .52846 .66091 L .5245 .66093 L p F P
0 g
s
.614 .808 .975 r
.52846 .66091 m .5274 .65703 L .52935 .65678 L p F P
0 g
s
.466 .527 .836 r
.74034 .77251 m .73258 .76564 L .74862 .74092 L p F P
0 g
s
.466 .527 .836 r
.74013 .73489 m .74862 .74092 L .73258 .76564 L p F P
0 g
s
.399 .518 .862 r
.63983 .66365 m .6316 .65781 L .63351 .64471 L p F P
0 g
s
.399 .518 .862 r
.62509 .63986 m .63351 .64471 L .6316 .65781 L p F P
0 g
s
.966 .687 .452 r
.58949 .82978 m .58692 .81976 L .5762 .8201 L p F P
0 g
s
.966 .687 .452 r
.57407 .80998 m .5762 .8201 L .58692 .81976 L p F P
0 g
s
.374 .595 .931 r
.48298 .64643 m .49097 .6492 L .4932 .65342 L p F P
0 g
s
.455 .646 .94 r
.50108 .65441 m .4932 .65342 L .49097 .6492 L p F P
0 g
s
.421 .662 .961 r
.4932 .65342 m .50108 .65441 L .50393 .65733 L p F P
0 g
s
.966 .687 .452 r
.53003 .64487 m .53057 .65386 L .53474 .65705 L p F P
0 g
s
.331 .428 .811 r
.46768 .63146 m .46143 .6258 L .46327 .61777 L p F P
0 g
s
.575 .77 .971 r
.52344 .65681 m .52062 .66047 L .51701 .65955 L p F P
0 g
s
.584 .784 .975 r
.52062 .66047 m .52344 .65681 L .5254 .65704 L p F P
0 g
s
.235 .21 .625 r
.45314 .57906 m .45564 .58696 L .44984 .59637 L p F P
0 g
s
.295 .286 .679 r
.45345 .60375 m .44984 .59637 L .45564 .58696 L p F P
0 g
s
.505 .702 .958 r
.51121 .65652 m .50393 .65733 L .50108 .65441 L p F P
0 g
s
.494 .721 .973 r
.50393 .65733 m .51121 .65652 L .51382 .65821 L p F P
0 g
s
.754 .888 .939 r
.55968 .65309 m .55174 .65415 L .55332 .65092 L p F P
0 g
s
.754 .888 .939 r
.55332 .65092 m .56178 .64884 L .55968 .65309 L p F P
0 g
s
.298 .036 .337 r
.47596 .52618 m .47459 .53239 L .46173 .54007 L p F P
0 g
s
.357 .131 .427 r
.46079 .547 m .46173 .54007 L .47459 .53239 L p F P
0 g
s
.94 .69 .532 r
.60115 .5628 m .60044 .57046 L .59042 .56148 L p F P
0 g
s
.94 .69 .532 r
.59042 .56148 m .59104 .5537 L .60115 .5628 L p F P
0 g
s
.704 .862 .957 r
.54898 .65711 m .54161 .65636 L .54346 .65437 L p F P
0 g
s
.704 .862 .957 r
.54346 .65437 m .55174 .65415 L .54898 .65711 L p F P
0 g
s
.568 .175 .257 r
.50854 .51172 m .50947 .50745 L .52564 .50627 L p F P
0 g
s
.466 .084 .231 r
.50947 .50745 m .50854 .51172 L .49237 .51519 L p F P
0 g
s
.855 .886 .86 r
.40215 .65571 m .41063 .65075 L .41322 .66479 L p F P
0 g
s
.855 .886 .86 r
.41322 .66479 m .405 .67073 L .40215 .65571 L p F P
0 g
s
.844 .937 .886 r
.44648 .62093 m .45464 .61706 L .4526 .62618 L p F P
0 g
s
.844 .937 .886 r
.4526 .62618 m .44427 .63106 L .44648 .62093 L p F P
0 g
s
.648 .241 .258 r
.54185 .50727 m .54271 .51153 L .52561 .51048 L p F P
0 g
s
.648 .241 .258 r
.52561 .51048 m .52564 .50627 L .54185 .50727 L p F P
0 g
s
.466 .527 .836 r
.74811 .77939 m .74034 .77251 L .75713 .74696 L p F P
0 g
s
.466 .527 .836 r
.74862 .74092 m .75713 .74696 L .74034 .77251 L p F P
0 g
s
.902 .89 .809 r
.59116 .62514 m .58492 .63086 L .58301 .62364 L p F P
0 g
s
.902 .89 .809 r
.58301 .62364 m .58907 .61712 L .59116 .62514 L p F P
0 g
s
.966 .687 .452 r
.59205 .83981 m .58949 .82978 L .57834 .83025 L p F P
0 g
s
.966 .687 .452 r
.5762 .8201 m .57834 .83025 L .58949 .82978 L p F P
0 g
s
.886 .563 .431 r
.58996 .53938 m .59088 .5463 L .57759 .53867 L p F P
0 g
s
.886 .563 .431 r
.57759 .53867 m .57686 .53183 L .58996 .53938 L p F P
0 g
s
.949 .816 .679 r
.60245 .59557 m .59885 .603 L .59303 .59413 L p F P
0 g
s
.949 .816 .679 r
.59303 .59413 m .59636 .58622 L .60245 .59557 L p F P
0 g
s
.57 .756 .966 r
.52162 .65635 m .51701 .65955 L .51382 .65821 L p F P
0 g
s
.575 .77 .971 r
.51701 .65955 m .52162 .65635 L .52344 .65681 L p F P
0 g
s
.966 .687 .452 r
.52632 .63285 m .52632 .64131 L .53003 .64487 L p F P
0 g
s
.651 .821 .965 r
.53591 .65945 m .53115 .6563 L .53274 .65561 L p F P
0 g
s
.651 .821 .965 r
.53274 .65561 m .53905 .65808 L .53591 .65945 L p F P
0 g
s
.966 .687 .452 r
.53057 .65386 m .53003 .64487 L .52632 .64131 L p F P
0 g
s
.314 .51 .888 r
.60833 .63022 m .59999 .62543 L .59767 .61632 L p F P
0 g
s
.966 .687 .452 r
.55929 .73971 m .55719 .72976 L .54995 .72762 L p F P
0 g
s
.966 .687 .452 r
.54834 .71777 m .54995 .72762 L .55719 .72976 L p F P
0 g
s
.365 .533 .889 r
.47464 .63655 m .48224 .64101 L .48298 .64643 L p F P
0 g
s
.432 .589 .907 r
.49097 .6492 m .48298 .64643 L .48224 .64101 L p F P
0 g
s
.466 .527 .836 r
.75713 .74696 m .76566 .75302 L .74811 .77939 L p F P
0 g
s
.568 .175 .257 r
.52564 .50627 m .52561 .51048 L .50854 .51172 L p F P
0 g
s
.399 .518 .862 r
.64808 .66951 m .63983 .66365 L .64197 .64957 L p F P
0 g
s
.399 .518 .862 r
.63351 .64471 m .64197 .64957 L .63983 .66365 L p F P
0 g
s
.966 .687 .452 r
.59463 .84986 m .59205 .83981 L .58048 .84042 L p F P
0 g
s
.966 .687 .452 r
.57834 .83025 m .58048 .84042 L .59205 .83981 L p F P
0 g
s
.805 .889 .905 r
.56979 .64599 m .56178 .64884 L .56222 .64443 L p F P
0 g
s
.805 .889 .905 r
.56222 .64443 m .57036 .64056 L .56979 .64599 L p F P
0 g
s
.966 .687 .452 r
.54514 .69818 m .54354 .68842 L .53797 .68539 L p F P
0 g
s
.966 .687 .452 r
.53689 .67591 m .53797 .68539 L .54354 .68842 L p F P
0 g
s
.855 .886 .86 r
.39364 .66069 m .40215 .65571 L .405 .67073 L p F P
0 g
s
.855 .886 .86 r
.405 .67073 m .39677 .67668 L .39364 .66069 L p F P
0 g
s
.569 .743 .958 r
.52001 .65567 m .51382 .65821 L .51121 .65652 L p F P
0 g
s
.57 .756 .966 r
.51382 .65821 m .52001 .65567 L .52162 .65635 L p F P
0 g
s
.668 .822 .958 r
.53905 .65808 m .53274 .65561 L .53402 .65474 L p F P
0 g
s
.668 .822 .958 r
.53402 .65474 m .54161 .65636 L .53905 .65808 L p F P
0 g
s
.331 .428 .811 r
.46327 .61777 m .46936 .62423 L .46768 .63146 L p F P
0 g
s
.388 .488 .84 r
.47464 .63655 m .46768 .63146 L .46936 .62423 L p F P
0 g
s
.396 .074 .297 r
.49237 .51519 m .491 .52047 L .47596 .52618 L p F P
0 g
s
.447 .164 .39 r
.47459 .53239 m .47596 .52618 L .491 .52047 L p F P
0 g
s
.516 .18 .338 r
.491 .52047 m .49237 .51519 L .50854 .51172 L p F P
0 g
s
.966 .687 .452 r
.5972 .85992 m .59463 .84986 L .58263 .85061 L p F P
0 g
s
.966 .687 .452 r
.58048 .84042 m .58263 .85061 L .59463 .84986 L p F P
0 g
s
.966 .687 .452 r
.56139 .74969 m .55929 .73971 L .55156 .73749 L p F P
0 g
s
.966 .687 .452 r
.54995 .72762 m .55156 .73749 L .55929 .73971 L p F P
0 g
s
.295 .286 .679 r
.45564 .58696 m .45899 .59483 L .45345 .60375 L p F P
0 g
s
.347 .352 .723 r
.45795 .61092 m .45345 .60375 L .45899 .59483 L p F P
0 g
s
.966 .687 .452 r
.53689 .67591 m .53581 .66646 L .53111 .6629 L p F P
0 g
s
.299 .168 .529 r
.46063 .5544 m .46126 .56217 L .45152 .57125 L p F P
0 g
s
.348 .241 .588 r
.45314 .57906 m .45152 .57125 L .46126 .56217 L p F P
0 g
s
.455 .646 .94 r
.49097 .6492 m .4994 .65119 L .50108 .65441 L p F P
0 g
s
.522 .687 .942 r
.50929 .65454 m .50108 .65441 L .4994 .65119 L p F P
0 g
s
.505 .702 .958 r
.50108 .65441 m .50929 .65454 L .51121 .65652 L p F P
0 g
s
.872 .879 .838 r
.58492 .63086 m .57796 .63602 L .57625 .62969 L p F P
0 g
s
.872 .879 .838 r
.57625 .62969 m .58301 .62364 L .58492 .63086 L p F P
0 g
s
.743 .367 .34 r
.55898 .51482 m .5603 .52009 L .54337 .51668 L p F P
0 g
s
.743 .367 .34 r
.54337 .51668 m .54271 .51153 L .55898 .51482 L p F P
0 g
s
.819 .469 .393 r
.57552 .52564 m .57686 .53183 L .56123 .52616 L p F P
0 g
s
.819 .469 .393 r
.56123 .52616 m .5603 .52009 L .57552 .52564 L p F P
0 g
s
.844 .937 .886 r
.43829 .62481 m .44648 .62093 L .44427 .63106 L p F P
0 g
s
.844 .937 .886 r
.44427 .63106 m .4359 .63596 L .43829 .62481 L p F P
0 g
s
.725 .85 .941 r
.55174 .65415 m .54346 .65437 L .54452 .65219 L p F P
0 g
s
.725 .85 .941 r
.54452 .65219 m .55332 .65092 L .55174 .65415 L p F P
0 g
s
.399 .518 .862 r
.65635 .67539 m .64808 .66951 L .65046 .65446 L p F P
0 g
s
.399 .518 .862 r
.64197 .64957 m .65046 .65446 L .64808 .66951 L p F P
0 g
s
.927 .822 .722 r
.59885 .603 m .59438 .61021 L .5889 .60193 L p F P
0 g
s
.927 .822 .722 r
.5889 .60193 m .59303 .59413 L .59885 .603 L p F P
0 g
s
.93 .714 .59 r
.60044 .57046 m .59884 .57829 L .58902 .56955 L p F P
0 g
s
.93 .714 .59 r
.58902 .56955 m .59042 .56148 L .60044 .57046 L p F P
0 g
s
.966 .687 .452 r
.59978 .86999 m .5972 .85992 L .58478 .86083 L p F P
0 g
s
.966 .687 .452 r
.58263 .85061 m .58478 .86083 L .5972 .85992 L p F P
0 g
s
.855 .886 .86 r
.3851 .66569 m .39364 .66069 L .39677 .67668 L p F P
0 g
s
.855 .886 .86 r
.39677 .67668 m .38852 .68265 L .3851 .66569 L p F P
0 g
s
.572 .73 .949 r
.5187 .65481 m .51121 .65652 L .50929 .65454 L p F P
0 g
s
.569 .743 .958 r
.51121 .65652 m .5187 .65481 L .52001 .65567 L p F P
0 g
s
.432 .589 .907 r
.48224 .64101 m .49038 .6448 L .49097 .6492 L p F P
0 g
s
.49 .635 .918 r
.4994 .65119 m .49097 .6492 L .49038 .6448 L p F P
0 g
s
.314 .51 .888 r
.61669 .63503 m .60833 .63022 L .60579 .6201 L p F P
0 g
s
.314 .51 .888 r
.59767 .61632 m .60579 .6201 L .60833 .63022 L p F P
0 g
s
.683 .819 .949 r
.54161 .65636 m .53402 .65474 L .53495 .65373 L p F P
0 g
s
.683 .819 .949 r
.53495 .65373 m .54346 .65437 L .54161 .65636 L p F P
0 g
s
.966 .687 .452 r
.54674 .70796 m .54514 .69818 L .53905 .69491 L p F P
0 g
s
.966 .687 .452 r
.53797 .68539 m .53905 .69491 L .54514 .69818 L p F P
0 g
s
.357 .131 .427 r
.47459 .53239 m .47383 .53923 L .46079 .547 L p F P
0 g
s
.403 .207 .497 r
.46063 .5544 m .46079 .547 L .47383 .53923 L p F P
0 g
s
.772 .862 .917 r
.56178 .64884 m .55332 .65092 L .55364 .64757 L p F P
0 g
s
.772 .862 .917 r
.55364 .64757 m .56222 .64443 L .56178 .64884 L p F P
0 g
s
.966 .687 .452 r
.56349 .75968 m .56139 .74969 L .55318 .74739 L p F P
0 g
s
.966 .687 .452 r
.55156 .73749 m .55318 .74739 L .56139 .74969 L p F P
0 g
s
.388 .488 .84 r
.46936 .62423 m .47615 .6302 L .47464 .63655 L p F P
0 g
s
.438 .54 .863 r
.48224 .64101 m .47464 .63655 L .47615 .6302 L p F P
0 g
s
.966 .687 .452 r
.58478 .86083 m .58693 .87106 L .59978 .86999 L p F P
0 g
s
.641 .775 .945 r
.52632 .65225 m .52935 .65678 L .5274 .65703 L closepath p F P
0 g
s
.966 .687 .452 r
.53057 .65386 m .52632 .64981 L p .52769 .65355 L F P
0 g
s
.966 .687 .452 r
.53072 .65644 m .53057 .65386 L p .52769 .65355 L F P
0 g
s
.646 .777 .943 r
.5307 .65642 m .52935 .65678 L .52632 .65225 L p F P
0 g
s
.636 .772 .945 r
.52632 .65225 m .5274 .65703 L .5254 .65704 L closepath p F P
0 g
s
.966 .687 .452 r
.52632 .64981 m .52632 .65836 L .53111 .6629 L p F P
0 g
s
.646 .777 .943 r
.52632 .65225 m .53115 .6563 L .5307 .65642 L p F P
0 g
s
.966 .687 .452 r
.53111 .6629 m .53072 .65644 L p .52769 .65355 L F P
0 g
s
.966 .687 .452 r
.52632 .64131 m .52632 .64981 L .53057 .65386 L p F P
0 g
s
.886 .601 .5 r
.59088 .5463 m .59104 .5537 L .57772 .54608 L p F P
0 g
s
.886 .601 .5 r
.57772 .54608 m .57759 .53867 L .59088 .5463 L p F P
0 g
s
.399 .518 .862 r
.66464 .68127 m .65635 .67539 L .65897 .65936 L p F P
0 g
s
.399 .518 .862 r
.65046 .65446 m .65897 .65936 L .65635 .67539 L p F P
0 g
s
.632 .768 .945 r
.52632 .65225 m .5254 .65704 L .52344 .65681 L closepath p F P
0 g
s
.841 .866 .861 r
.57796 .63602 m .57036 .64056 L .56888 .63518 L p F P
0 g
s
.841 .866 .861 r
.56888 .63518 m .57625 .62969 L .57796 .63602 L p F P
0 g
s
.347 .352 .723 r
.45899 .59483 m .46316 .60258 L .45795 .61092 L p F P
0 g
s
.629 .764 .944 r
.52632 .65225 m .52344 .65681 L .52162 .65635 L closepath p F P
0 g
s
.855 .886 .86 r
.37653 .67071 m .3851 .66569 L .38852 .68265 L p F P
0 g
s
.855 .886 .86 r
.38852 .68265 m .38025 .68862 L .37653 .67071 L p F P
0 g
s
.605 .258 .355 r
.50782 .51688 m .50854 .51172 L .52561 .51048 L p F P
0 g
s
.516 .18 .338 r
.50854 .51172 m .50782 .51688 L .491 .52047 L p F P
0 g
s
.522 .687 .942 r
.4994 .65119 m .50817 .65238 L .50929 .65454 L p F P
0 g
s
.579 .72 .939 r
.51774 .65382 m .50929 .65454 L .50817 .65238 L p F P
0 g
s
.572 .73 .949 r
.50929 .65454 m .51774 .65382 L .5187 .65481 L p F P
0 g
s
.627 .759 .942 r
.52632 .65225 m .52162 .65635 L .52001 .65567 L closepath p F P
0 g
s
.844 .937 .886 r
.43006 .62872 m .43829 .62481 L .4359 .63596 L p F P
0 g
s
.844 .937 .886 r
.4359 .63596 m .42751 .64087 L .43006 .62872 L p F P
0 g
s
.966 .687 .452 r
.53797 .68539 m .53689 .67591 L .53165 .67198 L p F P
0 g
s
.966 .687 .452 r
.53111 .6629 m .53165 .67198 L .53689 .67591 L p F P
0 g
s
.651 .779 .942 r
.52632 .65225 m .53274 .65561 L .53115 .6563 L closepath p F P
0 g
s
.678 .318 .356 r
.54271 .51153 m .54337 .51668 L .52558 .51559 L p F P
0 g
s
.678 .318 .356 r
.52558 .51559 m .52561 .51048 L .54271 .51153 L p F P
0 g
s
.695 .813 .939 r
.54346 .65437 m .53495 .65373 L .53548 .65264 L p F P
0 g
s
.695 .813 .939 r
.53548 .65264 m .54452 .65219 L .54346 .65437 L p F P
0 g
s
.348 .241 .588 r
.46126 .56217 m .46268 .57022 L .45314 .57906 L p F P
0 g
s
.389 .303 .637 r
.45564 .58696 m .45314 .57906 L .46268 .57022 L p F P
0 g
s
.49 .635 .918 r
.49038 .6448 m .49897 .64784 L .4994 .65119 L p F P
0 g
s
.541 .676 .926 r
.50817 .65238 m .4994 .65119 L .49897 .64784 L p F P
0 g
s
.966 .687 .452 r
.5656 .7697 m .56349 .75968 L .55481 .75733 L p F P
0 g
s
.966 .687 .452 r
.55318 .74739 m .55481 .75733 L .56349 .75968 L p F P
0 g
s
.738 .834 .924 r
.55332 .65092 m .54452 .65219 L .54472 .64993 L p F P
0 g
s
.738 .834 .924 r
.54472 .64993 m .55364 .64757 L .55332 .65092 L p F P
0 g
s
.966 .687 .452 r
.54834 .71777 m .54674 .70796 L .54014 .70447 L p F P
0 g
s
.966 .687 .452 r
.53905 .69491 m .54014 .70447 L .54674 .70796 L p F P
0 g
s
.626 .755 .939 r
.52632 .65225 m .52001 .65567 L .5187 .65481 L closepath p F P
0 g
s
.656 .779 .939 r
.52632 .65225 m .53402 .65474 L .53274 .65561 L closepath p F P
0 g
s
.438 .54 .863 r
.47615 .6302 m .48355 .63562 L .48224 .64101 L p F P
0 g
s
.483 .586 .882 r
.49038 .6448 m .48224 .64101 L .48355 .63562 L p F P
0 g
s
.314 .51 .888 r
.62509 .63986 m .61669 .63503 L .61395 .62391 L p F P
0 g
s
.314 .51 .888 r
.60579 .6201 m .61395 .62391 L .61669 .63503 L p F P
0 g
s
.917 .731 .637 r
.59884 .57829 m .59636 .58622 L .58687 .57781 L p F P
0 g
s
.917 .731 .637 r
.58687 .57781 m .58902 .56955 L .59884 .57829 L p F P
0 g
s
.605 .258 .355 r
.52561 .51048 m .52558 .51559 L .50782 .51688 L p F P
0 g
s
.399 .518 .862 r
.67295 .68717 m .66464 .68127 L .66752 .66427 L p F P
0 g
s
.399 .518 .862 r
.65897 .65936 m .66752 .66427 L .66464 .68127 L p F P
0 g
s
.81 .85 .88 r
.57036 .64056 m .56222 .64443 L .56099 .64005 L p F P
0 g
s
.81 .85 .88 r
.56099 .64005 m .56888 .63518 L .57036 .64056 L p F P
0 g
s
.447 .164 .39 r
.491 .52047 m .49003 .52654 L .47459 .53239 L p F P
0 g
s
.484 .235 .461 r
.47383 .53923 m .47459 .53239 L .49003 .52654 L p F P
0 g
s
.855 .886 .86 r
.36792 .67575 m .37653 .67071 L .38025 .68862 L p F P
0 g
s
.855 .886 .86 r
.38025 .68862 m .37196 .69461 L .36792 .67575 L p F P
0 g
s
.626 .751 .936 r
.52632 .65225 m .5187 .65481 L .51774 .65382 L closepath p F P
0 g
s
.661 .778 .936 r
.52632 .65225 m .53495 .65373 L .53402 .65474 L closepath p F P
0 g
s
.43 .459 .789 r
.46936 .62423 m .46327 .61777 L .46811 .61012 L p F P
0 g
s
.825 .514 .463 r
.57686 .53183 m .57759 .53867 L .56174 .53294 L p F P
0 g
s
.825 .514 .463 r
.56174 .53294 m .56123 .52616 L .57686 .53183 L p F P
0 g
s
.55 .253 .417 r
.49003 .52654 m .491 .52047 L .50782 .51688 L p F P
0 g
s
.966 .687 .452 r
.56771 .77973 m .5656 .7697 L .55643 .76729 L p F P
0 g
s
.966 .687 .452 r
.55481 .75733 m .55643 .76729 L .5656 .7697 L p F P
0 g
s
.541 .676 .926 r
.49897 .64784 m .50789 .65012 L .50817 .65238 L p F P
0 g
s
.587 .712 .929 r
.51718 .65273 m .50817 .65238 L .50789 .65012 L p F P
0 g
s
.579 .72 .939 r
.50817 .65238 m .51718 .65273 L .51774 .65382 L p F P
0 g
s
.403 .207 .497 r
.47383 .53923 m .47371 .54664 L .46063 .5544 L p F P
0 g
s
.438 .269 .553 r
.46126 .56217 m .46063 .5544 L .47371 .54664 L p F P
0 g
s
.758 .424 .418 r
.5603 .52009 m .56123 .52616 L .54384 .52266 L p F P
0 g
s
.758 .424 .418 r
.54384 .52266 m .54337 .51668 L .5603 .52009 L p F P
0 g
s
.703 .805 .928 r
.54452 .65219 m .53548 .65264 L .53557 .6515 L p F P
0 g
s
.703 .805 .928 r
.53557 .6515 m .54472 .64993 L .54452 .65219 L p F P
0 g
s
.483 .586 .882 r
.48355 .63562 m .49147 .64041 L .49038 .6448 L p F P
0 g
s
.524 .629 .897 r
.49897 .64784 m .49038 .6448 L .49147 .64041 L p F P
0 g
s
.881 .824 .787 r
.58907 .61712 m .58301 .62364 L .5784 .6168 L p F P
0 g
s
.881 .824 .787 r
.5784 .6168 m .584 .60952 L .58907 .61712 L p F P
0 g
s
.627 .747 .933 r
.52632 .65225 m .51774 .65382 L .51718 .65273 L closepath p F P
0 g
s
.966 .687 .452 r
.53165 .67198 m .53111 .6629 L .52632 .65836 L p F P
0 g
s
.665 .777 .933 r
.52632 .65225 m .53548 .65264 L .53495 .65373 L closepath p F P
0 g
s
.777 .833 .895 r
.56222 .64443 m .55364 .64757 L .55269 .64425 L p F P
0 g
s
.777 .833 .895 r
.55269 .64425 m .56099 .64005 L .56222 .64443 L p F P
0 g
s
.881 .629 .554 r
.59104 .5537 m .59042 .56148 L .57722 .55397 L p F P
0 g
s
.881 .629 .554 r
.57722 .55397 m .57772 .54608 L .59104 .5537 L p F P
0 g
s
.844 .937 .886 r
.42179 .63265 m .43006 .62872 L .42751 .64087 L p F P
0 g
s
.844 .937 .886 r
.42751 .64087 m .41909 .6458 L .42179 .63265 L p F P
0 g
s
.399 .518 .862 r
.68128 .69309 m .67295 .68717 L .6761 .66921 L p F P
0 g
s
.399 .518 .862 r
.66752 .66427 m .6761 .66921 L .67295 .68717 L p F P
0 g
s
.966 .687 .452 r
.54995 .72762 m .54834 .71777 L .54123 .71407 L p F P
0 g
s
.966 .687 .452 r
.54014 .70447 m .54123 .71407 L .54834 .71777 L p F P
0 g
s
.389 .303 .637 r
.46268 .57022 m .46486 .57846 L .45564 .58696 L p F P
0 g
s
.423 .356 .677 r
.45899 .59483 m .45564 .58696 L .46486 .57846 L p F P
0 g
s
.966 .687 .452 r
.53905 .69491 m .53797 .68539 L .5322 .6811 L p F P
0 g
s
.966 .687 .452 r
.53165 .67198 m .5322 .6811 L .53797 .68539 L p F P
0 g
s
.855 .886 .86 r
.35929 .6808 m .36792 .67575 L .37196 .69461 L p F P
0 g
s
.855 .886 .86 r
.37196 .69461 m .36365 .70062 L .35929 .6808 L p F P
0 g
s
.799 .976 .905 r
.45251 .61124 m .46009 .60835 L .45464 .61706 L p F P
0 g
s
.799 .976 .905 r
.45464 .61706 m .44648 .62093 L .45251 .61124 L p F P
0 g
s
.524 .629 .897 r
.49147 .64041 m .49982 .64451 L .49897 .64784 L p F P
0 g
s
.562 .668 .909 r
.50789 .65012 m .49897 .64784 L .49982 .64451 L p F P
0 g
s
.587 .712 .929 r
.50789 .65012 m .51705 .65159 L .51718 .65273 L p F P
0 g
s
.63 .744 .93 r
.52632 .65225 m .51718 .65273 L .51705 .65159 L closepath p F P
0 g
s
.43 .459 .789 r
.46811 .61012 m .47375 .61735 L .46936 .62423 L p F P
0 g
s
.465 .505 .816 r
.47615 .6302 m .46936 .62423 L .47375 .61735 L p F P
0 g
s
.668 .774 .929 r
.52632 .65225 m .53557 .6515 L .53548 .65264 L closepath p F P
0 g
s
.902 .744 .677 r
.59636 .58622 m .59303 .59413 L .58398 .58617 L p F P
0 g
s
.902 .744 .677 r
.58398 .58617 m .58687 .57781 L .59636 .58622 L p F P
0 g
s
.314 .51 .888 r
.63351 .64471 m .62509 .63986 L .62216 .62773 L p F P
0 g
s
.314 .51 .888 r
.61395 .62391 m .62216 .62773 L .62509 .63986 L p F P
0 g
s
.966 .687 .452 r
.56983 .78979 m .56771 .77973 L .55807 .77729 L p F P
0 g
s
.966 .687 .452 r
.55643 .76729 m .55807 .77729 L .56771 .77973 L p F P
0 g
s
.744 .815 .908 r
.55364 .64757 m .54472 .64993 L .54407 .6477 L p F P
0 g
s
.744 .815 .908 r
.54407 .6477 m .55269 .64425 L .55364 .64757 L p F P
0 g
s
.21 .501 .906 r
.60579 .6201 m .59767 .61632 L .59194 .60766 L p F P
0 g
s
.856 .822 .814 r
.58301 .62364 m .57625 .62969 L .57217 .62369 L p F P
0 g
s
.856 .822 .814 r
.57217 .62369 m .5784 .6168 L .58301 .62364 L p F P
0 g
s
.562 .668 .909 r
.49982 .64451 m .50848 .64788 L .50789 .65012 L p F P
0 g
s
.598 .706 .919 r
.51705 .65159 m .50789 .65012 L .50848 .64788 L p F P
0 g
s
.708 .794 .918 r
.54472 .64993 m .53557 .6515 L .53524 .65038 L p F P
0 g
s
.708 .794 .918 r
.53524 .65038 m .54407 .6477 L .54472 .64993 L p F P
0 g
s
.671 .763 .92 r
.52632 .65225 m .53335 .64839 L .53448 .64933 L closepath p F P
0 g
s
.67 .759 .917 r
.52632 .65225 m .53188 .64761 L .53335 .64839 L closepath p F P
0 g
s
.668 .755 .915 r
.52632 .65225 m .53015 .64703 L .53188 .64761 L closepath p F P
0 g
s
.665 .751 .914 r
.52632 .65225 m .52823 .64667 L .53015 .64703 L closepath p F P
0 g
s
.662 .747 .913 r
.52632 .65225 m .52623 .64656 L .52823 .64667 L closepath p F P
0 g
s
.01 w
.52632 .58933 m
.52632 .64656 L
s
.5 Mabswid
.658 .744 .913 r
.52632 .65225 m .52423 .64669 L .52623 .64656 L closepath p F P
0 g
s
.654 .741 .914 r
.52632 .65225 m .52233 .64707 L .52423 .64669 L closepath p F P
0 g
s
.65 .74 .915 r
.52632 .65225 m .52062 .64767 L .52233 .64707 L closepath p F P
0 g
s
.645 .739 .917 r
.52632 .65225 m .51918 .64846 L .52062 .64767 L closepath p F P
0 g
s
.64 .739 .92 r
.52632 .65225 m .51807 .64941 L .51918 .64846 L closepath p F P
0 g
s
.636 .74 .923 r
.52632 .65225 m .51735 .65047 L .51807 .64941 L closepath p F P
0 g
s
.633 .741 .926 r
.52632 .65225 m .51705 .65159 L .51735 .65047 L closepath p F P
0 g
s
.67 .771 .926 r
.52632 .65225 m .53524 .65038 L .53557 .6515 L closepath p F P
0 g
s
.671 .767 .923 r
.52632 .65225 m .53448 .64933 L .53524 .65038 L closepath p F P
0 g
s
.01 w
.52632 .65225 m
.52632 .65482 L
s
.5 Mabswid
.598 .706 .919 r
.50848 .64788 m .51735 .65047 L .51705 .65159 L p F P
0 g
s
.399 .518 .862 r
.68962 .69902 m .68128 .69309 L .68471 .67417 L p F P
0 g
s
.399 .518 .862 r
.6761 .66921 m .68471 .67417 L .68128 .69309 L p F P
0 g
s
.465 .505 .816 r
.47375 .61735 m .48004 .62416 L .47615 .6302 L p F P
0 g
s
.497 .548 .839 r
.48355 .63562 m .47615 .6302 L .48004 .62416 L p F P
0 g
s
.855 .886 .86 r
.35063 .68587 m .35929 .6808 L .36365 .70062 L p F P
0 g
s
.855 .886 .86 r
.36365 .70062 m .35533 .70664 L .35063 .68587 L p F P
0 g
s
.629 .32 .429 r
.50731 .52286 m .50782 .51688 L .52558 .51559 L p F P
0 g
s
.55 .253 .417 r
.50782 .51688 m .50731 .52286 L .49003 .52654 L p F P
0 g
s
.696 .375 .429 r
.54337 .51668 m .54384 .52266 L .52556 .52155 L p F P
0 g
s
.696 .375 .429 r
.52556 .52155 m .52558 .51559 L .54337 .51668 L p F P
0 g
s
.966 .687 .452 r
.55156 .73749 m .54995 .72762 L .54233 .7237 L p F P
0 g
s
.966 .687 .452 r
.54123 .71407 m .54233 .7237 L .54995 .72762 L p F P
0 g
s
.966 .687 .452 r
.57195 .79987 m .56983 .78979 L .55971 .78731 L p F P
0 g
s
.966 .687 .452 r
.55807 .77729 m .55971 .78731 L .56983 .78979 L p F P
0 g
s
.484 .235 .461 r
.49003 .52654 m .4895 .53333 L .47383 .53923 L p F P
0 g
s
.01 w
.47408 .52604 m
.47955 .53201 L
s
.5 Mabswid
.512 .293 .518 r
.47371 .54664 m .47383 .53923 L .4895 .53333 L p F P
0 g
s
.423 .356 .677 r
.46486 .57846 m .46779 .58678 L .45899 .59483 L p F P
0 g
s
.453 .403 .712 r
.46316 .60258 m .45899 .59483 L .46779 .58678 L p F P
0 g
s
.831 .818 .837 r
.57625 .62969 m .56888 .63518 L .56538 .63009 L p F P
0 g
s
.831 .818 .837 r
.56538 .63009 m .57217 .62369 L .57625 .62969 L p F P
0 g
s
.438 .269 .553 r
.47371 .54664 m .47421 .55452 L .46126 .56217 L p F P
0 g
s
.467 .322 .599 r
.46268 .57022 m .46126 .56217 L .47421 .55452 L p F P
0 g
s
.844 .937 .886 r
.41347 .63659 m .42179 .63265 L .41909 .6458 L p F P
0 g
s
.844 .937 .886 r
.41909 .6458 m .41063 .65075 L .41347 .63659 L p F P
0 g
s
.61 .702 .909 r
.5099 .64577 m .51807 .64941 L .51735 .65047 L p F P
0 g
s
.61 .702 .909 r
.51735 .65047 m .50848 .64788 L .5099 .64577 L p F P
0 g
s
.709 .782 .909 r
.54407 .6477 m .53524 .65038 L .53448 .64933 L p F P
0 g
s
.826 .549 .519 r
.57759 .53867 m .57772 .54608 L .56183 .54036 L p F P
0 g
s
.826 .549 .519 r
.56183 .54036 m .56174 .53294 L .57759 .53867 L p F P
0 g
s
.497 .548 .839 r
.48004 .62416 m .48689 .63049 L .48355 .63562 L p F P
0 g
s
.527 .588 .859 r
.49147 .64041 m .48355 .63562 L .48689 .63049 L p F P
0 g
s
.966 .687 .452 r
.54014 .70447 m .53905 .69491 L .53275 .69027 L p F P
0 g
s
.966 .687 .452 r
.5322 .6811 m .53275 .69027 L .53905 .69491 L p F P
0 g
s
.886 .754 .711 r
.59303 .59413 m .5889 .60193 L .58039 .5945 L p F P
0 g
s
.886 .754 .711 r
.58039 .5945 m .58398 .58617 L .59303 .59413 L p F P
0 g
s
.873 .652 .6 r
.59042 .56148 m .58902 .56955 L .57611 .56224 L p F P
0 g
s
.873 .652 .6 r
.57611 .56224 m .57722 .55397 L .59042 .56148 L p F P
0 g
s
.966 .687 .452 r
.5322 .6811 m .53165 .67198 L .52632 .66695 L p F P
0 g
s
.966 .687 .452 r
.52632 .65836 m .52632 .66695 L .53165 .67198 L p F P
0 g
s
.01 w
.52632 .66148 m
.52632 .66692 L
s
.52632 .65482 m
.52632 .66148 L
s
.5 Mabswid
.629 .32 .429 r
.52558 .51559 m .52556 .52155 L .50731 .52286 L p F P
0 g
s
.804 .812 .857 r
.56888 .63518 m .56099 .64005 L .55812 .63592 L p F P
0 g
s
.804 .812 .857 r
.55812 .63592 m .56538 .63009 L .56888 .63518 L p F P
0 g
s
.583 .665 .894 r
.50192 .64136 m .5099 .64577 L .50848 .64788 L p F P
0 g
s
.583 .665 .894 r
.50848 .64788 m .49982 .64451 L .50192 .64136 L p F P
0 g
s
.314 .51 .888 r
.64197 .64957 m .63351 .64471 L .6304 .63158 L p F P
0 g
s
.314 .51 .888 r
.62216 .62773 m .6304 .63158 L .63351 .64471 L p F P
0 g
s
.574 .31 .479 r
.4895 .53333 m .49003 .52654 L .50731 .52286 L p F P
0 g
s
.527 .588 .859 r
.48689 .63049 m .49421 .63625 L .49147 .64041 L p F P
0 g
s
.556 .627 .878 r
.49982 .64451 m .49147 .64041 L .49421 .63625 L p F P
0 g
s
.399 .518 .862 r
.69799 .70496 m .68962 .69902 L .69336 .67914 L p F P
0 g
s
.399 .518 .862 r
.68471 .67417 m .69336 .67914 L .68962 .69902 L p F P
0 g
s
.744 .794 .893 r
.55269 .64425 m .54407 .6477 L .54258 .6456 L p F P
0 g
s
.709 .782 .909 r
.53448 .64933 m .54258 .6456 L .54407 .6477 L p F P
0 g
s
.556 .627 .878 r
.49421 .63625 m .50192 .64136 L .49982 .64451 L p F P
0 g
s
.855 .886 .86 r
.34193 .69096 m .35063 .68587 L .35533 .70664 L p F P
0 g
s
.855 .886 .86 r
.35533 .70664 m .34698 .71267 L .34193 .69096 L p F P
0 g
s
.622 .701 .901 r
.5121 .64387 m .51918 .64846 L .51807 .64941 L p F P
0 g
s
.622 .701 .901 r
.51807 .64941 m .5099 .64577 L .5121 .64387 L p F P
0 g
s
.708 .77 .9 r
.54258 .6456 m .53448 .64933 L .53335 .64839 L p F P
0 g
s
.767 .467 .48 r
.56123 .52616 m .56174 .53294 L .5441 .52941 L p F P
0 g
s
.767 .467 .48 r
.5441 .52941 m .54384 .52266 L .56123 .52616 L p F P
0 g
s
.775 .804 .876 r
.56099 .64005 m .55269 .64425 L .55049 .64111 L p F P
0 g
s
.775 .804 .876 r
.55049 .64111 m .55812 .63592 L .56099 .64005 L p F P
0 g
s
.744 .794 .893 r
.54258 .6456 m .55049 .64111 L .55269 .64425 L p F P
0 g
s
.799 .976 .905 r
.44489 .61416 m .45251 .61124 L .44648 .62093 L p F P
0 g
s
.799 .976 .905 r
.44648 .62093 m .43829 .62481 L .44489 .61416 L p F P
0 g
s
.966 .687 .452 r
.57407 .80998 m .57195 .79987 L .56135 .79737 L p F P
0 g
s
.966 .687 .452 r
.55971 .78731 m .56135 .79737 L .57195 .79987 L p F P
0 g
s
.453 .403 .712 r
.46779 .58678 m .47143 .59507 L .46316 .60258 L p F P
0 g
s
.635 .702 .894 r
.51497 .64229 m .52062 .64767 L .51918 .64846 L p F P
0 g
s
.635 .702 .894 r
.51918 .64846 m .5121 .64387 L .51497 .64229 L p F P
0 g
s
.966 .687 .452 r
.55318 .74739 m .55156 .73749 L .54343 .73337 L p F P
0 g
s
.966 .687 .452 r
.54233 .7237 m .54343 .73337 L .55156 .73749 L p F P
0 g
s
.708 .77 .9 r
.53335 .64839 m .54032 .64373 L .54258 .6456 L p F P
0 g
s
.704 .757 .894 r
.54032 .64373 m .53335 .64839 L .53188 .64761 L p F P
0 g
s
.21 .501 .906 r
.61395 .62391 m .60579 .6201 L .59946 .61048 L p F P
0 g
s
.21 .501 .906 r
.59194 .60766 m .59946 .61048 L .60579 .6201 L p F P
0 g
s
.844 .937 .886 r
.40512 .64056 m .41347 .63659 L .41063 .65075 L p F P
0 g
s
.844 .937 .886 r
.41063 .65075 m .40215 .65571 L .40512 .64056 L p F P
0 g
s
.399 .518 .862 r
.70638 .71092 m .69799 .70496 L .70203 .68413 L p F P
0 g
s
.399 .518 .862 r
.69336 .67914 m .70203 .68413 L .69799 .70496 L p F P
0 g
s
.467 .322 .599 r
.47421 .55452 m .47535 .56278 L .46268 .57022 L p F P
0 g
s
.492 .367 .638 r
.46486 .57846 m .46268 .57022 L .47535 .56278 L p F P
0 g
s
.647 .705 .889 r
.51838 .64109 m .52233 .64707 L .52062 .64767 L p F P
0 g
s
.647 .705 .889 r
.52062 .64767 m .51497 .64229 L .51838 .64109 L p F P
0 g
s
.855 .886 .86 r
.3332 .69607 m .34193 .69096 L .34698 .71267 L p F P
0 g
s
.855 .886 .86 r
.34698 .71267 m .33862 .71872 L .3332 .69607 L p F P
0 g
s
.604 .664 .881 r
.50517 .63853 m .5121 .64387 L .5099 .64577 L p F P
0 g
s
.604 .664 .881 r
.5099 .64577 m .50192 .64136 L .50517 .63853 L p F P
0 g
s
.704 .757 .894 r
.53188 .64761 m .5374 .64217 L .54032 .64373 L p F P
0 g
s
.698 .746 .888 r
.5374 .64217 m .53188 .64761 L .53015 .64703 L p F P
0 g
s
.74 .774 .881 r
.55049 .64111 m .54258 .6456 L .54032 .64373 L p F P
0 g
s
.966 .687 .452 r
.5762 .8201 m .57407 .80998 L .563 .80746 L p F P
0 g
s
.966 .687 .452 r
.56135 .79737 m .563 .80746 L .57407 .80998 L p F P
0 g
s
.504 .486 .77 r
.47375 .61735 m .46811 .61012 L .47575 .60323 L p F P
0 g
s
.659 .71 .885 r
.52217 .64034 m .52423 .64669 L .52233 .64707 L p F P
0 g
s
.659 .71 .885 r
.52233 .64707 m .51838 .64109 L .52217 .64034 L p F P
0 g
s
.966 .687 .452 r
.54123 .71407 m .54014 .70447 L .5333 .69948 L p F P
0 g
s
.966 .687 .452 r
.53275 .69027 m .5333 .69948 L .54014 .70447 L p F P
0 g
s
.865 .67 .638 r
.58902 .56955 m .58687 .57781 L .5744 .57079 L p F P
0 g
s
.865 .67 .638 r
.5744 .57079 m .57611 .56224 L .58902 .56955 L p F P
0 g
s
.698 .746 .888 r
.53015 .64703 m .53395 .64101 L .5374 .64217 L p F P
0 g
s
.69 .735 .885 r
.53395 .64101 m .53015 .64703 L .52823 .64667 L p F P
0 g
s
.512 .293 .518 r
.4895 .53333 m .48941 .54075 L .47371 .54664 L p F P
0 g
s
.01 w
.48804 .54127 m
.52354 .58001 L
s
.48527 .53825 m
.48552 .53852 L
s
.48451 .53742 m
.48527 .53825 L
s
.47955 .53201 m
.48451 .53742 L
s
.5 Mabswid
.534 .34 .564 r
.47421 .55452 m .47371 .54664 L .48941 .54075 L p F P
0 g
s
.314 .51 .888 r
.65046 .65446 m .64197 .64957 L .63868 .63544 L p F P
0 g
s
.314 .51 .888 r
.6304 .63158 m .63868 .63544 L .64197 .64957 L p F P
0 g
s
.671 .716 .883 r
.52615 .64007 m .52623 .64656 L .52423 .64669 L p F P
0 g
s
.671 .716 .883 r
.52423 .64669 m .52217 .64034 L .52615 .64007 L p F P
0 g
s
.69 .735 .885 r
.52823 .64667 m .53014 .6403 L .53395 .64101 L p F P
0 g
s
.681 .725 .883 r
.53014 .6403 m .52823 .64667 L .52623 .64656 L p F P
0 g
s
.681 .725 .883 r
.52623 .64656 m .52615 .64007 L .53014 .6403 L p F P
0 g
s
.852 .768 .769 r
.584 .60952 m .5784 .6168 L .57128 .61068 L p F P
0 g
s
.852 .768 .769 r
.57128 .61068 m .57614 .6027 L .584 .60952 L p F P
0 g
s
.825 .577 .565 r
.57772 .54608 m .57722 .55397 L .56148 .54833 L p F P
0 g
s
.825 .577 .565 r
.56148 .54833 m .56183 .54036 L .57772 .54608 L p F P
0 g
s
.966 .687 .452 r
.53275 .69027 m .5322 .6811 L .52632 .6756 L p F P
0 g
s
.966 .687 .452 r
.52632 .66695 m .52632 .6756 L .5322 .6811 L p F P
0 g
s
.585 .629 .861 r
.49848 .63251 m .50517 .63853 L .50192 .64136 L p F P
0 g
s
.585 .629 .861 r
.50192 .64136 m .49421 .63625 L .49848 .63251 L p F P
0 g
s
.646 .369 .486 r
.50703 .52961 m .50731 .52286 L .52556 .52155 L p F P
0 g
s
.574 .31 .479 r
.50731 .52286 m .50703 .52961 L .4895 .53333 L p F P
0 g
s
.767 .775 .86 r
.55812 .63592 m .55049 .64111 L .54714 .63832 L p F P
0 g
s
.74 .774 .881 r
.54032 .64373 m .54714 .63832 L .55049 .64111 L p F P
0 g
s
.708 .42 .486 r
.54384 .52266 m .5441 .52941 L .52555 .52828 L p F P
0 g
s
.708 .42 .486 r
.52555 .52828 m .52556 .52155 L .54384 .52266 L p F P
0 g
s
.966 .687 .452 r
.55481 .75733 m .55318 .74739 L .54453 .74308 L p F P
0 g
s
.966 .687 .452 r
.54343 .73337 m .54453 .74308 L .55318 .74739 L p F P
0 g
s
.504 .486 .77 r
.47575 .60323 m .48067 .61115 L .47375 .61735 L p F P
0 g
s
.526 .523 .795 r
.48004 .62416 m .47375 .61735 L .48067 .61115 L p F P
0 g
s
.855 .886 .86 r
.32444 .70119 m .3332 .69607 L .33862 .71872 L p F P
0 g
s
.855 .886 .86 r
.33862 .71872 m .33024 .72477 L .32444 .70119 L p F P
0 g
s
.399 .518 .862 r
.71479 .71689 m .70638 .71092 L .71074 .68914 L p F P
0 g
s
.399 .518 .862 r
.70203 .68413 m .71074 .68914 L .70638 .71092 L p F P
0 g
s
.624 .667 .871 r
.50943 .63617 m .51497 .64229 L .5121 .64387 L p F P
0 g
s
.624 .667 .871 r
.5121 .64387 m .50517 .63853 L .50943 .63617 L p F P
0 g
s
.732 .754 .87 r
.54714 .63832 m .54032 .64373 L .5374 .64217 L p F P
0 g
s
.966 .687 .452 r
.57834 .83025 m .5762 .8201 L .56465 .81757 L p F P
0 g
s
.966 .687 .452 r
.563 .80746 m .56465 .81757 L .5762 .8201 L p F P
0 g
s
.566 .594 .84 r
.49211 .62589 m .49848 .63251 L .49421 .63625 L p F P
0 g
s
.566 .594 .84 r
.49421 .63625 m .48689 .63049 L .49211 .62589 L p F P
0 g
s
.833 .772 .794 r
.5784 .6168 m .57217 .62369 L .56588 .61832 L p F P
0 g
s
.833 .772 .794 r
.56588 .61832 m .57128 .61068 L .5784 .6168 L p F P
0 g
s
.799 .976 .905 r
.43722 .61709 m .44489 .61416 L .43829 .62481 L p F P
0 g
s
.799 .976 .905 r
.43829 .62481 m .43006 .62872 L .43722 .61709 L p F P
0 g
s
.526 .523 .795 r
.48067 .61115 m .48615 .61874 L .48004 .62416 L p F P
0 g
s
.546 .559 .818 r
.48689 .63049 m .48004 .62416 L .48615 .61874 L p F P
0 g
s
.592 .357 .528 r
.48941 .54075 m .4895 .53333 L .50703 .52961 L p F P
0 g
s
.791 .776 .839 r
.56538 .63009 m .55812 .63592 L .55374 .63223 L p F P
0 g
s
.767 .775 .86 r
.54714 .63832 m .55374 .63223 L .55812 .63592 L p F P
0 g
s
.546 .559 .818 r
.48615 .61874 m .49211 .62589 L .48689 .63049 L p F P
0 g
s
.492 .367 .638 r
.47535 .56278 m .47711 .57131 L .46486 .57846 L p F P
0 g
s
.512 .407 .672 r
.46779 .58678 m .46486 .57846 L .47711 .57131 L p F P
0 g
s
.844 .937 .886 r
.39673 .64454 m .40512 .64056 L .40215 .65571 L p F P
0 g
s
.844 .937 .886 r
.40215 .65571 m .39364 .66069 L .39673 .64454 L p F P
0 g
s
.646 .369 .486 r
.52556 .52155 m .52555 .52828 L .50703 .52961 L p F P
0 g
s
.77 .502 .529 r
.56174 .53294 m .56183 .54036 L .54414 .53684 L p F P
0 g
s
.77 .502 .529 r
.54414 .53684 m .5441 .52941 L .56174 .53294 L p F P
0 g
s
.813 .774 .817 r
.57217 .62369 m .56538 .63009 L .56001 .62554 L p F P
0 g
s
.813 .774 .817 r
.56001 .62554 m .56588 .61832 L .57217 .62369 L p F P
0 g
s
.791 .776 .839 r
.55374 .63223 m .56001 .62554 L .56538 .63009 L p F P
0 g
s
.855 .686 .671 r
.58687 .57781 m .58398 .58617 L .57209 .57951 L p F P
0 g
s
.855 .686 .671 r
.57209 .57951 m .5744 .57079 L .58687 .57781 L p F P
0 g
s
.701 .98 .9 r
.46213 .6025 m .46875 .60049 L .46009 .60835 L p F P
0 g
s
.701 .98 .9 r
.46009 .60835 m .45251 .61124 L .46213 .6025 L p F P
0 g
s
.21 .501 .906 r
.62216 .62773 m .61395 .62391 L .60702 .61332 L p F P
0 g
s
.21 .501 .906 r
.59946 .61048 m .60702 .61332 L .61395 .62391 L p F P
0 g
s
.643 .672 .863 r
.5145 .63438 m .51838 .64109 L .51497 .64229 L p F P
0 g
s
.643 .672 .863 r
.51497 .64229 m .50943 .63617 L .5145 .63438 L p F P
0 g
s
.732 .754 .87 r
.5374 .64217 m .54281 .636 L .54714 .63832 L p F P
0 g
s
.721 .735 .862 r
.54281 .636 m .5374 .64217 L .53395 .64101 L p F P
0 g
s
.855 .886 .86 r
.31566 .70634 m .32444 .70119 L .33024 .72477 L p F P
0 g
s
.855 .886 .86 r
.33024 .72477 m .32183 .73085 L .31566 .70634 L p F P
0 g
s
.966 .687 .452 r
.54233 .7237 m .54123 .71407 L .53386 .70873 L p F P
0 g
s
.966 .687 .452 r
.5333 .69948 m .53386 .70873 L .54123 .71407 L p F P
0 g
s
.399 .518 .862 r
.72322 .72288 m .71479 .71689 L .71948 .69417 L p F P
0 g
s
.399 .518 .862 r
.71074 .68914 m .71948 .69417 L .71479 .71689 L p F P
0 g
s
.314 .51 .888 r
.65897 .65936 m .65046 .65446 L .647 .63932 L p F P
0 g
s
.314 .51 .888 r
.63868 .63544 m .647 .63932 L .65046 .65446 L p F P
0 g
s
.966 .687 .452 r
.58048 .84042 m .57834 .83025 L .56631 .82772 L p F P
0 g
s
.966 .687 .452 r
.56465 .81757 m .56631 .82772 L .57834 .83025 L p F P
0 g
s
.091 .489 .898 r
.59946 .61048 m .59194 .60766 L .58303 .59989 L p F P
0 g
s
.966 .687 .452 r
.55643 .76729 m .55481 .75733 L .54564 .75282 L p F P
0 g
s
.966 .687 .452 r
.54453 .74308 m .54564 .75282 L .55481 .75733 L p F P
0 g
s
.534 .34 .564 r
.48941 .54075 m .48977 .54872 L .47421 .55452 L p F P
0 g
s
.552 .381 .603 r
.47535 .56278 m .47421 .55452 L .48977 .54872 L p F P
0 g
s
.612 .634 .848 r
.50408 .62939 m .50943 .63617 L .50517 .63853 L p F P
0 g
s
.612 .634 .848 r
.50517 .63853 m .49848 .63251 L .50408 .62939 L p F P
0 g
s
.755 .749 .847 r
.55374 .63223 m .54714 .63832 L .54281 .636 L p F P
0 g
s
.512 .407 .672 r
.47711 .57131 m .47946 .58 L .46779 .58678 L p F P
0 g
s
.53 .444 .702 r
.47143 .59507 m .46779 .58678 L .47946 .58 L p F P
0 g
s
.821 .6 .603 r
.57722 .55397 m .57611 .56224 L .56071 .55675 L p F P
0 g
s
.821 .6 .603 r
.56071 .55675 m .56148 .54833 L .57722 .55397 L p F P
0 g
s
.661 .68 .858 r
.52014 .63326 m .52217 .64034 L .51838 .64109 L p F P
0 g
s
.661 .68 .858 r
.51838 .64109 m .5145 .63438 L .52014 .63326 L p F P
0 g
s
.721 .735 .862 r
.53395 .64101 m .53768 .63426 L .54281 .636 L p F P
0 g
s
.709 .719 .857 r
.53768 .63426 m .53395 .64101 L .53014 .6403 L p F P
0 g
s
.966 .687 .452 r
.5333 .69948 m .53275 .69027 L .52632 .68428 L p F P
0 g
s
.966 .687 .452 r
.52632 .6756 m .52632 .68428 L .53275 .69027 L p F P
0 g
s
.844 .698 .701 r
.58398 .58617 m .58039 .5945 L .56923 .58829 L p F P
0 g
s
.844 .698 .701 r
.56923 .58829 m .57209 .57951 L .58398 .58617 L p F P
0 g
s
.844 .937 .886 r
.38829 .64854 m .39673 .64454 L .39364 .66069 L p F P
0 g
s
.844 .937 .886 r
.39364 .66069 m .3851 .66569 L .38829 .64854 L p F P
0 g
s
.678 .691 .855 r
.52607 .63286 m .52615 .64007 L .52217 .64034 L p F P
0 g
s
.678 .691 .855 r
.52217 .64034 m .52014 .63326 L .52607 .63286 L p F P
0 g
s
.855 .886 .86 r
.30683 .7115 m .31566 .70634 L .32183 .73085 L p F P
0 g
s
.855 .886 .86 r
.32183 .73085 m .31341 .73693 L .30683 .7115 L p F P
0 g
s
.709 .719 .857 r
.53014 .6403 m .53201 .6332 L .53768 .63426 L p F P
0 g
s
.694 .704 .855 r
.53201 .6332 m .53014 .6403 L .52615 .64007 L p F P
0 g
s
.966 .687 .452 r
.58263 .85061 m .58048 .84042 L .56798 .83791 L p F P
0 g
s
.966 .687 .452 r
.56631 .82772 m .56798 .83791 L .58048 .84042 L p F P
0 g
s
.399 .518 .862 r
.73166 .72887 m .72322 .72288 L .72825 .69921 L p F P
0 g
s
.399 .518 .862 r
.71948 .69417 m .72825 .69921 L .72322 .72288 L p F P
0 g
s
.694 .704 .855 r
.52615 .64007 m .52607 .63286 L .53201 .6332 L p F P
0 g
s
.658 .409 .533 r
.50699 .53704 m .50703 .52961 L .52555 .52828 L p F P
0 g
s
.592 .357 .528 r
.50703 .52961 m .50699 .53704 L .48941 .54075 L p F P
0 g
s
.6 .602 .825 r
.49898 .62203 m .50408 .62939 L .49848 .63251 L p F P
0 g
s
.6 .602 .825 r
.49848 .63251 m .49211 .62589 L .49898 .62203 L p F P
0 g
s
.715 .457 .533 r
.5441 .52941 m .54414 .53684 L .52554 .53571 L p F P
0 g
s
.715 .457 .533 r
.52554 .53571 m .52555 .52828 L .5441 .52941 L p F P
0 g
s
.774 .743 .824 r
.56001 .62554 m .55374 .63223 L .54804 .62916 L p F P
0 g
s
.755 .749 .847 r
.54281 .636 m .54804 .62916 L .55374 .63223 L p F P
0 g
s
.799 .976 .905 r
.4295 .62004 m .43722 .61709 L .43006 .62872 L p F P
0 g
s
.799 .976 .905 r
.43006 .62872 m .42179 .63265 L .4295 .62004 L p F P
0 g
s
.53 .444 .702 r
.47946 .58 m .48239 .58875 L .47143 .59507 L p F P
0 g
s
.606 .396 .569 r
.48977 .54872 m .48941 .54075 L .50699 .53704 L p F P
0 g
s
.638 .642 .838 r
.51075 .62702 m .5145 .63438 L .50943 .63617 L p F P
0 g
s
.638 .642 .838 r
.50943 .63617 m .50408 .62939 L .51075 .62702 L p F P
0 g
s
.966 .687 .452 r
.55807 .77729 m .55643 .76729 L .54676 .76261 L p F P
0 g
s
.966 .687 .452 r
.54564 .75282 m .54676 .76261 L .55643 .76729 L p F P
0 g
s
.772 .53 .57 r
.56183 .54036 m .56148 .54833 L .54397 .54486 L p F P
0 g
s
.772 .53 .57 r
.54397 .54486 m .54414 .53684 L .56183 .54036 L p F P
0 g
s
.74 .725 .838 r
.54804 .62916 m .54281 .636 L .53768 .63426 L p F P
0 g
s
.314 .51 .888 r
.66752 .66427 m .65897 .65936 L .65537 .64322 L p F P
0 g
s
.314 .51 .888 r
.647 .63932 m .65537 .64322 L .65897 .65936 L p F P
0 g
s
.966 .687 .452 r
.54343 .73337 m .54233 .7237 L .53442 .71802 L p F P
0 g
s
.966 .687 .452 r
.53386 .70873 m .53442 .71802 L .54233 .7237 L p F P
0 g
s
.552 .381 .603 r
.48977 .54872 m .49057 .55713 L .47535 .56278 L p F P
0 g
s
.567 .417 .637 r
.47711 .57131 m .47535 .56278 L .49057 .55713 L p F P
0 g
s
.588 .572 .802 r
.4942 .61418 m .49898 .62203 L .49211 .62589 L p F P
0 g
s
.588 .572 .802 r
.49211 .62589 m .48615 .61874 L .4942 .61418 L p F P
0 g
s
.658 .409 .533 r
.52555 .52828 m .52554 .53571 L .50699 .53704 L p F P
0 g
s
.21 .501 .906 r
.6304 .63158 m .62216 .62773 L .61462 .61617 L p F P
0 g
s
.21 .501 .906 r
.60702 .61332 m .61462 .61617 L .62216 .62773 L p F P
0 g
s
.855 .886 .86 r
.29798 .71668 m .30683 .7115 L .31341 .73693 L p F P
0 g
s
.855 .886 .86 r
.31341 .73693 m .30497 .74304 L .29798 .71668 L p F P
0 g
s
.561 .51 .755 r
.48067 .61115 m .47575 .60323 L .48585 .59744 L p F P
0 g
s
.966 .687 .452 r
.58478 .86083 m .58263 .85061 L .56965 .84812 L p F P
0 g
s
.966 .687 .452 r
.56798 .83791 m .56965 .84812 L .58263 .85061 L p F P
0 g
s
.791 .736 .801 r
.56588 .61832 m .56001 .62554 L .55302 .62175 L p F P
0 g
s
.774 .743 .824 r
.54804 .62916 m .55302 .62175 L .56001 .62554 L p F P
0 g
s
.399 .518 .862 r
.74013 .73489 m .73166 .72887 L .73705 .70428 L p F P
0 g
s
.399 .518 .862 r
.72825 .69921 m .73705 .70428 L .73166 .72887 L p F P
0 g
s
.816 .619 .637 r
.57611 .56224 m .5744 .57079 L .55952 .56552 L p F P
0 g
s
.816 .619 .637 r
.55952 .56552 m .56071 .55675 L .57611 .56224 L p F P
0 g
s
.575 .541 .779 r
.48981 .60595 m .4942 .61418 L .48615 .61874 L p F P
0 g
s
.575 .541 .779 r
.48615 .61874 m .48067 .61115 L .48981 .60595 L p F P
0 g
s
.561 .51 .755 r
.48585 .59744 m .48981 .60595 L .48067 .61115 L p F P
0 g
s
.82 .719 .754 r
.57614 .6027 m .57128 .61068 L .56198 .60557 L p F P
0 g
s
.82 .719 .754 r
.56198 .60557 m .56585 .59702 L .57614 .6027 L p F P
0 g
s
.701 .98 .9 r
.45546 .60452 m .46213 .6025 L .45251 .61124 L p F P
0 g
s
.701 .98 .9 r
.45251 .61124 m .44489 .61416 L .45546 .60452 L p F P
0 g
s
.806 .728 .778 r
.57128 .61068 m .56588 .61832 L .55769 .61385 L p F P
0 g
s
.791 .736 .801 r
.55302 .62175 m .55769 .61385 L .56588 .61832 L p F P
0 g
s
.806 .728 .778 r
.55769 .61385 m .56198 .60557 L .57128 .61068 L p F P
0 g
s
.844 .937 .886 r
.37982 .65256 m .38829 .64854 L .3851 .66569 L p F P
0 g
s
.844 .937 .886 r
.3851 .66569 m .37653 .67071 L .37982 .65256 L p F P
0 g
s
.661 .654 .832 r
.51817 .62554 m .52014 .63326 L .5145 .63438 L p F P
0 g
s
.661 .654 .832 r
.5145 .63438 m .51075 .62702 L .51817 .62554 L p F P
0 g
s
.74 .725 .838 r
.53768 .63426 m .54129 .62687 L .54804 .62916 L p F P
0 g
s
.722 .703 .831 r
.54129 .62687 m .53768 .63426 L .53201 .6332 L p F P
0 g
s
.091 .489 .898 r
.60702 .61332 m .59946 .61048 L .58956 .60183 L p F P
0 g
s
.091 .489 .898 r
.58303 .59989 m .58956 .60183 L .59946 .61048 L p F P
0 g
s
.966 .687 .452 r
.53386 .70873 m .5333 .69948 L .52632 .69302 L p F P
0 g
s
.966 .687 .452 r
.52632 .68428 m .52632 .69302 L .5333 .69948 L p F P
0 g
s
.631 .614 .814 r
.50717 .61911 m .51075 .62702 L .50408 .62939 L p F P
0 g
s
.631 .614 .814 r
.50408 .62939 m .49898 .62203 L .50717 .61911 L p F P
0 g
s
.966 .687 .452 r
.55971 .78731 m .55807 .77729 L .54787 .77243 L p F P
0 g
s
.966 .687 .452 r
.54676 .76261 m .54787 .77243 L .55807 .77729 L p F P
0 g
s
.855 .886 .86 r
.2891 .72188 m .29798 .71668 L .30497 .74304 L p F P
0 g
s
.855 .886 .86 r
.30497 .74304 m .29652 .74915 L .2891 .72188 L p F P
0 g
s
.966 .687 .452 r
.58693 .87106 m .58478 .86083 L .57132 .85836 L p F P
0 g
s
.966 .687 .452 r
.56965 .84812 m .57132 .85836 L .58478 .86083 L p F P
0 g
s
.755 .714 .814 r
.55302 .62175 m .54804 .62916 L .54129 .62687 L p F P
0 g
s
.683 .667 .828 r
.52599 .62501 m .52607 .63286 L .52014 .63326 L p F P
0 g
s
.683 .667 .828 r
.52014 .63326 m .51817 .62554 L .52599 .62501 L p F P
0 g
s
.567 .417 .637 r
.49057 .55713 m .49181 .56588 L .47711 .57131 L p F P
0 g
s
.579 .449 .667 r
.47946 .58 m .47711 .57131 L .49181 .56588 L p F P
0 g
s
.399 .518 .862 r
.74862 .74092 m .74013 .73489 L .74589 .70936 L p F P
0 g
s
.399 .518 .862 r
.73705 .70428 m .74589 .70936 L .74013 .73489 L p F P
0 g
s
.722 .703 .831 r
.53201 .6332 m .53382 .62546 L .54129 .62687 L p F P
0 g
s
.704 .684 .828 r
.53382 .62546 m .53201 .6332 L .52607 .63286 L p F P
0 g
s
.606 .396 .569 r
.50699 .53704 m .50717 .54506 L .48977 .54872 L p F P
0 g
s
.618 .429 .605 r
.49057 .55713 m .48977 .54872 L .50717 .54506 L p F P
0 g
s
.314 .51 .888 r
.6761 .66921 m .66752 .66427 L .66377 .64714 L p F P
0 g
s
.314 .51 .888 r
.65537 .64322 m .66377 .64714 L .66752 .66427 L p F P
0 g
s
.666 .443 .571 r
.50717 .54506 m .50699 .53704 L .52554 .53571 L p F P
0 g
s
.704 .684 .828 r
.52607 .63286 m .52599 .62501 L .53382 .62546 L p F P
0 g
s
.81 .637 .667 r
.5744 .57079 m .57209 .57951 L .55793 .57452 L p F P
0 g
s
.81 .637 .667 r
.55793 .57452 m .55952 .56552 L .5744 .57079 L p F P
0 g
s
.72 .487 .572 r
.54414 .53684 m .54397 .54486 L .52555 .54375 L p F P
0 g
s
.72 .487 .572 r
.52555 .54375 m .52554 .53571 L .54414 .53684 L p F P
0 g
s
.966 .687 .452 r
.54453 .74308 m .54343 .73337 L .53498 .72736 L p F P
0 g
s
.966 .687 .452 r
.53442 .71802 m .53498 .72736 L .54343 .73337 L p F P
0 g
s
.772 .555 .605 r
.56148 .54833 m .56071 .55675 L .54358 .55337 L p F P
0 g
s
.772 .555 .605 r
.54358 .55337 m .54397 .54486 L .56148 .54833 L p F P
0 g
s
.799 .976 .905 r
.42174 .62301 m .4295 .62004 L .42179 .63265 L p F P
0 g
s
.799 .976 .905 r
.42179 .63265 m .41347 .63659 L .42174 .62301 L p F P
0 g
s
.542 .928 .858 r
.47491 .59514 m .48024 .59388 L .46875 .60049 L p F P
0 g
s
.542 .928 .858 r
.46875 .60049 m .46213 .6025 L .47491 .59514 L p F P
0 g
s
.966 .687 .452 r
.57132 .85836 m .573 .86864 L .58693 .87106 L p F P
0 g
s
.625 .587 .791 r
.50382 .61073 m .50717 .61911 L .49898 .62203 L p F P
0 g
s
.625 .587 .791 r
.49898 .62203 m .4942 .61418 L .50382 .61073 L p F P
0 g
s
.855 .886 .86 r
.28018 .7271 m .2891 .72188 L .29652 .74915 L p F P
0 g
s
.855 .886 .86 r
.29652 .74915 m .28804 .75528 L .28018 .7271 L p F P
0 g
s
.666 .443 .571 r
.52554 .53571 m .52555 .54375 L .50717 .54506 L p F P
0 g
s
.21 .501 .906 r
.63868 .63544 m .6304 .63158 L .62227 .61904 L p F P
0 g
s
.21 .501 .906 r
.61462 .61617 m .62227 .61904 L .6304 .63158 L p F P
0 g
s
.844 .937 .886 r
.3713 .6566 m .37982 .65256 L .37653 .67071 L p F P
0 g
s
.844 .937 .886 r
.37653 .67071 m .36792 .67575 L .3713 .6566 L p F P
0 g
s
.767 .702 .79 r
.55769 .61385 m .55302 .62175 L .54473 .61891 L p F P
0 g
s
.755 .714 .814 r
.54129 .62687 m .54473 .61891 L .55302 .62175 L p F P
0 g
s
.579 .449 .667 r
.49181 .56588 m .49346 .57486 L .47946 .58 L p F P
0 g
s
.591 .479 .694 r
.48239 .58875 m .47946 .58 L .49346 .57486 L p F P
0 g
s
.66 .628 .807 r
.5163 .61727 m .51817 .62554 L .51075 .62702 L p F P
0 g
s
.66 .628 .807 r
.51075 .62702 m .50717 .61911 L .5163 .61727 L p F P
0 g
s
.399 .518 .862 r
.75713 .74696 m .74862 .74092 L .75476 .71446 L p F P
0 g
s
.399 .518 .862 r
.74589 .70936 m .75476 .71446 L .74862 .74092 L p F P
0 g
s
0 .472 .853 r
.58956 .60183 m .58303 .59989 L .57134 .59341 L p F P
0 g
s
.733 .688 .807 r
.54473 .61891 m .54129 .62687 L .53382 .62546 L p F P
0 g
s
.966 .687 .452 r
.56135 .79737 m .55971 .78731 L .549 .78229 L p F P
0 g
s
.966 .687 .452 r
.54787 .77243 m .549 .78229 L .55971 .78731 L p F P
0 g
s
.804 .652 .694 r
.57209 .57951 m .56923 .58829 L .55595 .58364 L p F P
0 g
s
.804 .652 .694 r
.55595 .58364 m .55793 .57452 L .57209 .57951 L p F P
0 g
s
.617 .56 .768 r
.50074 .60201 m .50382 .61073 L .4942 .61418 L p F P
0 g
s
.617 .56 .768 r
.4942 .61418 m .48981 .60595 L .50074 .60201 L p F P
0 g
s
.591 .479 .694 r
.49346 .57486 m .49552 .58395 L .48239 .58875 L p F P
0 g
s
.618 .429 .605 r
.50717 .54506 m .50759 .55357 L .49057 .55713 L p F P
0 g
s
.627 .459 .636 r
.49181 .56588 m .49057 .55713 L .50759 .55357 L p F P
0 g
s
.778 .691 .767 r
.56198 .60557 m .55769 .61385 L .54796 .6105 L p F P
0 g
s
.767 .702 .79 r
.54473 .61891 m .54796 .6105 L .55769 .61385 L p F P
0 g
s
.966 .687 .452 r
.53442 .71802 m .53386 .70873 L .52632 .7018 L p F P
0 g
s
.966 .687 .452 r
.52632 .69302 m .52632 .7018 L .53386 .70873 L p F P
0 g
s
.01 w
.52632 .66692 m
.52632 .69891 L
s
.5 Mabswid
.314 .51 .888 r
.68471 .67417 m .6761 .66921 L .67222 .65108 L p F P
0 g
s
.314 .51 .888 r
.66377 .64714 m .67222 .65108 L .6761 .66921 L p F P
0 g
s
.77 .576 .635 r
.56071 .55675 m .55952 .56552 L .54298 .56228 L p F P
0 g
s
.77 .576 .635 r
.54298 .56228 m .54358 .55337 L .56071 .55675 L p F P
0 g
s
.686 .645 .804 r
.52592 .61662 m .52599 .62501 L .51817 .62554 L p F P
0 g
s
.686 .645 .804 r
.51817 .62554 m .5163 .61727 L .52592 .61662 L p F P
0 g
s
.701 .98 .9 r
.44874 .60656 m .45546 .60452 L .44489 .61416 L p F P
0 g
s
.701 .98 .9 r
.44489 .61416 m .43722 .61709 L .44874 .60656 L p F P
0 g
s
.609 .534 .744 r
.49796 .59304 m .50074 .60201 L .48981 .60595 L p F P
0 g
s
.609 .534 .744 r
.48981 .60595 m .48585 .59744 L .49796 .59304 L p F P
0 g
s
.733 .688 .807 r
.53382 .62546 m .53555 .61717 L .54473 .61891 L p F P
0 g
s
.71 .665 .804 r
.53555 .61717 m .53382 .62546 L .52599 .62501 L p F P
0 g
s
.673 .472 .605 r
.50759 .55357 m .50717 .54506 L .52555 .54375 L p F P
0 g
s
.966 .687 .452 r
.54564 .75282 m .54453 .74308 L .53554 .73675 L p F P
0 g
s
.966 .687 .452 r
.53498 .72736 m .53554 .73675 L .54453 .74308 L p F P
0 g
s
.788 .679 .744 r
.56585 .59702 m .56198 .60557 L .55093 .60175 L p F P
0 g
s
.778 .691 .767 r
.54796 .6105 m .55093 .60175 L .56198 .60557 L p F P
0 g
s
.399 .518 .862 r
.76566 .75302 m .75713 .74696 L .76366 .71958 L p F P
0 g
s
.399 .518 .862 r
.75476 .71446 m .76366 .71958 L .75713 .74696 L p F P
0 g
s
.723 .513 .605 r
.54397 .54486 m .54358 .55337 L .52557 .55229 L p F P
0 g
s
.723 .513 .605 r
.52557 .55229 m .52555 .54375 L .54397 .54486 L p F P
0 g
s
.71 .665 .804 r
.52599 .62501 m .52592 .61662 L .53555 .61717 L p F P
0 g
s
.788 .679 .744 r
.55093 .60175 m .5536 .59275 L .56585 .59702 L p F P
0 g
s
.091 .489 .898 r
.61462 .61617 m .60702 .61332 L .59614 .60379 L p F P
0 g
s
.091 .489 .898 r
.58956 .60183 m .59614 .60379 L .60702 .61332 L p F P
0 g
s
.657 .604 .784 r
.51454 .60857 m .5163 .61727 L .50717 .61911 L p F P
0 g
s
.657 .604 .784 r
.50717 .61911 m .50382 .61073 L .51454 .60857 L p F P
0 g
s
.799 .976 .905 r
.41393 .62599 m .42174 .62301 L .41347 .63659 L p F P
0 g
s
.799 .976 .905 r
.41347 .63659 m .40512 .64056 L .41393 .62599 L p F P
0 g
s
.844 .937 .886 r
.36274 .66067 m .3713 .6566 L .36792 .67575 L p F P
0 g
s
.844 .937 .886 r
.36792 .67575 m .35929 .6808 L .36274 .66067 L p F P
0 g
s
.742 .673 .783 r
.54796 .6105 m .54473 .61891 L .53555 .61717 L p F P
0 g
s
.966 .687 .452 r
.563 .80746 m .56135 .79737 L .55012 .79219 L p F P
0 g
s
.966 .687 .452 r
.549 .78229 m .55012 .79219 L .56135 .79737 L p F P
0 g
s
.673 .472 .605 r
.52555 .54375 m .52557 .55229 L .50759 .55357 L p F P
0 g
s
.627 .459 .636 r
.50759 .55357 m .50824 .56246 L .49181 .56588 L p F P
0 g
s
.634 .486 .664 r
.49346 .57486 m .49181 .56588 L .50824 .56246 L p F P
0 g
s
.768 .594 .663 r
.55952 .56552 m .55793 .57452 L .54218 .57145 L p F P
0 g
s
.768 .594 .663 r
.54218 .57145 m .54298 .56228 L .55952 .56552 L p F P
0 g
s
.21 .501 .906 r
.647 .63932 m .63868 .63544 L .62997 .62193 L p F P
0 g
s
.21 .501 .906 r
.62227 .61904 m .62997 .62193 L .63868 .63544 L p F P
0 g
s
.399 .518 .862 r
.76366 .71958 m .7726 .72473 L .76566 .75302 L p F P
0 g
s
.314 .51 .888 r
.69336 .67914 m .68471 .67417 L .68071 .65504 L p F P
0 g
s
.314 .51 .888 r
.67222 .65108 m .68071 .65504 L .68471 .67417 L p F P
0 g
s
.654 .581 .76 r
.51293 .59953 m .51454 .60857 L .50382 .61073 L p F P
0 g
s
.654 .581 .76 r
.50382 .61073 m .50074 .60201 L .51293 .59953 L p F P
0 g
s
.688 .624 .78 r
.52585 .60779 m .52592 .61662 L .5163 .61727 L p F P
0 g
s
.688 .624 .78 r
.5163 .61727 m .51454 .60857 L .52585 .60779 L p F P
0 g
s
.742 .673 .783 r
.53555 .61717 m .53717 .60845 L .54796 .6105 L p F P
0 g
s
.716 .647 .78 r
.53717 .60845 m .53555 .61717 L .52592 .61662 L p F P
0 g
s
.749 .658 .76 r
.55093 .60175 m .54796 .6105 L .53717 .60845 L p F P
0 g
s
.678 .498 .635 r
.50824 .56246 m .50759 .55357 L .52557 .55229 L p F P
0 g
s
.725 .536 .635 r
.54358 .55337 m .54298 .56228 L .52559 .56124 L p F P
0 g
s
.725 .536 .635 r
.52559 .56124 m .52557 .55229 L .54358 .55337 L p F P
0 g
s
.634 .486 .664 r
.50824 .56246 m .50911 .57162 L .49346 .57486 L p F P
0 g
s
.641 .511 .689 r
.49552 .58395 m .49346 .57486 L .50911 .57162 L p F P
0 g
s
.716 .647 .78 r
.52592 .61662 m .52585 .60779 L .53717 .60845 L p F P
0 g
s
.966 .687 .452 r
.54676 .76261 m .54564 .75282 L .53611 .74618 L p F P
0 g
s
.966 .687 .452 r
.53554 .73675 m .53611 .74618 L .54564 .75282 L p F P
0 g
s
.966 .687 .452 r
.53498 .72736 m .53442 .71802 L .52632 .71064 L p F P
0 g
s
.966 .687 .452 r
.52632 .7018 m .52632 .71064 L .53442 .71802 L p F P
0 g
s
.966 .687 .452 r
.56465 .81757 m .563 .80746 L .55125 .80213 L p F P
0 g
s
.966 .687 .452 r
.55012 .79219 m .55125 .80213 L .563 .80746 L p F P
0 g
s
.764 .612 .689 r
.55793 .57452 m .55595 .58364 L .54118 .58077 L p F P
0 g
s
.764 .612 .689 r
.54118 .58077 m .54218 .57145 L .55793 .57452 L p F P
0 g
s
.542 .928 .858 r
.46954 .5964 m .47491 .59514 L .46213 .6025 L p F P
0 g
s
.542 .928 .858 r
.46213 .6025 m .45546 .60452 L .46954 .5964 L p F P
0 g
s
.65 .558 .737 r
.51147 .59028 m .51293 .59953 L .50074 .60201 L p F P
0 g
s
.65 .558 .737 r
.50074 .60201 m .49796 .59304 L .51147 .59028 L p F P
0 g
s
.844 .937 .886 r
.35414 .66475 m .36274 .66067 L .35929 .6808 L p F P
0 g
s
.844 .937 .886 r
.35929 .6808 m .35063 .68587 L .35414 .66475 L p F P
0 g
s
.755 .643 .737 r
.5536 .59275 m .55093 .60175 L .53866 .59939 L p F P
0 g
s
.749 .658 .76 r
.53717 .60845 m .53866 .59939 L .55093 .60175 L p F P
0 g
s
.641 .511 .689 r
.50911 .57162 m .51019 .58094 L .49552 .58395 L p F P
0 g
s
.678 .498 .635 r
.52557 .55229 m .52559 .56124 L .50824 .56246 L p F P
0 g
s
0 .472 .853 r
.59614 .60379 m .58956 .60183 L .57654 .59461 L p F P
0 g
s
0 .472 .853 r
.57134 .59341 m .57654 .59461 L .58956 .60183 L p F P
0 g
s
.347 .822 .785 r
.49026 .58955 m .49401 .58887 L .48024 .59388 L p F P
0 g
s
.347 .822 .785 r
.48024 .59388 m .47491 .59514 L .49026 .58955 L p F P
0 g
s
.755 .643 .737 r
.53866 .59939 m .54001 .59013 L .5536 .59275 L p F P
0 g
s
.701 .98 .9 r
.44198 .60861 m .44874 .60656 L .43722 .61709 L p F P
0 g
s
.701 .98 .9 r
.43722 .61709 m .4295 .62004 L .44198 .60861 L p F P
0 g
s
.688 .604 .757 r
.52578 .59864 m .52585 .60779 L .51454 .60857 L p F P
0 g
s
.688 .604 .757 r
.51454 .60857 m .51293 .59953 L .52578 .59864 L p F P
0 g
s
0 .46 .779 r
.57654 .59461 m .57134 .59341 L .55741 .58854 L p F P
0 g
s
.799 .976 .905 r
.40607 .62899 m .41393 .62599 L .40512 .64056 L p F P
0 g
s
.799 .976 .905 r
.40512 .64056 m .39673 .64454 L .40607 .62899 L p F P
0 g
s
.719 .63 .757 r
.53866 .59939 m .53717 .60845 L .52585 .60779 L p F P
0 g
s
.682 .521 .662 r
.50911 .57162 m .50824 .56246 L .52559 .56124 L p F P
0 g
s
.725 .557 .662 r
.54298 .56228 m .54218 .57145 L .52563 .57046 L p F P
0 g
s
.725 .557 .662 r
.52563 .57046 m .52559 .56124 L .54298 .56228 L p F P
0 g
s
.719 .63 .757 r
.52585 .60779 m .52578 .59864 L .53866 .59939 L p F P
0 g
s
.314 .51 .888 r
.70203 .68413 m .69336 .67914 L .68925 .65902 L p F P
0 g
s
.314 .51 .888 r
.68071 .65504 m .68925 .65902 L .69336 .67914 L p F P
0 g
s
.091 .489 .898 r
.62227 .61904 m .61462 .61617 L .60276 .60576 L p F P
0 g
s
.091 .489 .898 r
.59614 .60379 m .60276 .60576 L .61462 .61617 L p F P
0 g
s
.966 .687 .452 r
.56631 .82772 m .56465 .81757 L .55239 .81211 L p F P
0 g
s
.966 .687 .452 r
.55125 .80213 m .55239 .81211 L .56465 .81757 L p F P
0 g
s
.21 .501 .906 r
.65537 .64322 m .647 .63932 L .63772 .62484 L p F P
0 g
s
.21 .501 .906 r
.62997 .62193 m .63772 .62484 L .647 .63932 L p F P
0 g
s
.682 .521 .662 r
.52559 .56124 m .52563 .57046 L .50911 .57162 L p F P
0 g
s
.688 .584 .734 r
.52572 .58929 m .52578 .59864 L .51293 .59953 L p F P
0 g
s
.688 .584 .734 r
.51293 .59953 m .51147 .59028 L .52572 .58929 L p F P
0 g
s
.685 .543 .687 r
.51019 .58094 m .50911 .57162 L .52563 .57046 L p F P
0 g
s
.722 .612 .734 r
.54001 .59013 m .53866 .59939 L .52578 .59864 L p F P
0 g
s
.966 .687 .452 r
.54787 .77243 m .54676 .76261 L .53667 .75565 L p F P
0 g
s
.966 .687 .452 r
.53611 .74618 m .53667 .75565 L .54676 .76261 L p F P
0 g
s
.725 .576 .687 r
.54218 .57145 m .54118 .58077 L .52567 .57986 L p F P
0 g
s
.725 .576 .687 r
.52567 .57986 m .52563 .57046 L .54218 .57145 L p F P
0 g
s
.844 .937 .886 r
.3455 .66885 m .35414 .66475 L .35063 .68587 L p F P
0 g
s
.844 .937 .886 r
.35063 .68587 m .34193 .69096 L .3455 .66885 L p F P
0 g
s
.685 .543 .687 r
.52563 .57046 m .52567 .57986 L .51019 .58094 L p F P
0 g
s
.722 .612 .734 r
.52578 .59864 m .52572 .58929 L .54001 .59013 L p F P
0 g
s
.966 .687 .452 r
.53554 .73675 m .53498 .72736 L .52632 .71952 L p F P
0 g
s
.966 .687 .452 r
.52632 .71064 m .52632 .71952 L .53498 .72736 L p F P
0 g
s
.966 .687 .452 r
.56798 .83791 m .56631 .82772 L .55353 .82213 L p F P
0 g
s
.966 .687 .452 r
.55239 .81211 m .55353 .82213 L .56631 .82772 L p F P
0 g
s
.314 .51 .888 r
.71074 .68914 m .70203 .68413 L .69782 .66302 L p F P
0 g
s
.314 .51 .888 r
.68925 .65902 m .69782 .66302 L .70203 .68413 L p F P
0 g
s
.799 .976 .905 r
.39816 .63202 m .40607 .62899 L .39673 .64454 L p F P
0 g
s
.799 .976 .905 r
.39673 .64454 m .38829 .64854 L .39816 .63202 L p F P
0 g
s
.159 .696 .712 r
.50743 .58602 m .5094 .58571 L .49401 .58887 L p F P
0 g
s
.159 .696 .712 r
.49401 .58887 m .49026 .58955 L .50743 .58602 L p F P
0 g
s
.542 .928 .858 r
.46413 .59768 m .46954 .5964 L .45546 .60452 L p F P
0 g
s
.542 .928 .858 r
.45546 .60452 m .44874 .60656 L .46413 .59768 L p F P
0 g
s
0 .46 .779 r
.55741 .58854 m .56101 .58917 L .57654 .59461 L p F P
0 g
s
0 .468 .707 r
.56101 .58917 m .55741 .58854 L .54192 .58554 L p F P
0 g
s
.701 .98 .9 r
.43516 .61068 m .44198 .60861 L .4295 .62004 L p F P
0 g
s
.701 .98 .9 r
.4295 .62004 m .42174 .62301 L .43516 .61068 L p F P
0 g
s
.844 .937 .886 r
.33682 .67297 m .3455 .66885 L .34193 .69096 L p F P
0 g
s
.844 .937 .886 r
.34193 .69096 m .3332 .69607 L .33682 .67297 L p F P
0 g
s
.966 .687 .452 r
.549 .78229 m .54787 .77243 L .53725 .76517 L p F P
0 g
s
.966 .687 .452 r
.53667 .75565 m .53725 .76517 L .54787 .77243 L p F P
0 g
s
.21 .501 .906 r
.66377 .64714 m .65537 .64322 L .64552 .62776 L p F P
0 g
s
.21 .501 .906 r
.63772 .62484 m .64552 .62776 L .65537 .64322 L p F P
0 g
s
0 .472 .853 r
.60276 .60576 m .59614 .60379 L .58179 .59581 L p F P
0 g
s
0 .472 .853 r
.57654 .59461 m .58179 .59581 L .59614 .60379 L p F P
0 g
s
.091 .489 .898 r
.62997 .62193 m .62227 .61904 L .60943 .60774 L p F P
0 g
s
.091 .489 .898 r
.60276 .60576 m .60943 .60774 L .62227 .61904 L p F P
0 g
s
.347 .822 .785 r
.48648 .59023 m .49026 .58955 L .47491 .59514 L p F P
0 g
s
.347 .822 .785 r
.47491 .59514 m .46954 .5964 L .48648 .59023 L p F P
0 g
s
.966 .687 .452 r
.56965 .84812 m .56798 .83791 L .55468 .83219 L p F P
0 g
s
.966 .687 .452 r
.55353 .82213 m .55468 .83219 L .56798 .83791 L p F P
0 g
s
.966 .687 .452 r
.53611 .74618 m .53554 .73675 L .52632 .72845 L p F P
0 g
s
.966 .687 .452 r
.52632 .71952 m .52632 .72845 L .53554 .73675 L p F P
0 g
s
.01 w
.52632 .69891 m
.52632 .71994 L
s
.5 Mabswid
0 .46 .779 r
.58179 .59581 m .57654 .59461 L .56101 .58917 L p F P
0 g
s
.314 .51 .888 r
.71948 .69417 m .71074 .68914 L .70644 .66704 L p F P
0 g
s
.314 .51 .888 r
.69782 .66302 m .70644 .66704 L .71074 .68914 L p F P
0 g
s
0 0 0 r
.52556 .58476 m .52564 .58458 L .5094 .58571 L p F P
0 g
s
0 0 0 r
.5094 .58571 m .50743 .58602 L .52556 .58476 L p F P
0 g
s
0 .468 .707 r
.54192 .58554 m .54373 .58583 L .56101 .58917 L p F P
0 g
s
.082 0 0 r
.54373 .58583 m .54192 .58554 L .52564 .58458 L p F P
0 g
s
.844 .937 .886 r
.32809 .67711 m .33682 .67297 L .3332 .69607 L p F P
0 g
s
.844 .937 .886 r
.3332 .69607 m .32444 .70119 L .32809 .67711 L p F P
0 g
s
.799 .976 .905 r
.39021 .63506 m .39816 .63202 L .38829 .64854 L p F P
0 g
s
.799 .976 .905 r
.38829 .64854 m .37982 .65256 L .39021 .63506 L p F P
0 g
s
.966 .687 .452 r
.55012 .79219 m .549 .78229 L .53782 .77473 L p F P
0 g
s
.966 .687 .452 r
.53725 .76517 m .53782 .77473 L .549 .78229 L p F P
0 g
s
.082 0 0 r
.52564 .58458 m .52556 .58476 L .54373 .58583 L p F P
0 g
s
.966 .687 .452 r
.57132 .85836 m .56965 .84812 L .55583 .84229 L p F P
0 g
s
.966 .687 .452 r
.55468 .83219 m .55583 .84229 L .56965 .84812 L p F P
0 g
s
.21 .501 .906 r
.67222 .65108 m .66377 .64714 L .65336 .63071 L p F P
0 g
s
.21 .501 .906 r
.64552 .62776 m .65336 .63071 L .66377 .64714 L p F P
0 g
s
.701 .98 .9 r
.4283 .61276 m .43516 .61068 L .42174 .62301 L p F P
0 g
s
.701 .98 .9 r
.42174 .62301 m .41393 .62599 L .4283 .61276 L p F P
0 g
s
.314 .51 .888 r
.72825 .69921 m .71948 .69417 L .7151 .67108 L p F P
0 g
s
.314 .51 .888 r
.70644 .66704 m .7151 .67108 L .71948 .69417 L p F P
0 g
s
.966 .687 .452 r
.53667 .75565 m .53611 .74618 L .52632 .73743 L p F P
0 g
s
.966 .687 .452 r
.52632 .72845 m .52632 .73743 L .53611 .74618 L p F P
0 g
s
.542 .928 .858 r
.45867 .59896 m .46413 .59768 L .44874 .60656 L p F P
0 g
s
.542 .928 .858 r
.44874 .60656 m .44198 .60861 L .45867 .59896 L p F P
0 g
s
.844 .937 .886 r
.31932 .68128 m .32809 .67711 L .32444 .70119 L p F P
0 g
s
.844 .937 .886 r
.32444 .70119 m .31566 .70634 L .31932 .68128 L p F P
0 g
s
.091 .489 .898 r
.63772 .62484 m .62997 .62193 L .61615 .60974 L p F P
0 g
s
.091 .489 .898 r
.60943 .60774 m .61615 .60974 L .62997 .62193 L p F P
0 g
s
0 .472 .853 r
.60943 .60774 m .60276 .60576 L .58708 .59703 L p F P
0 g
s
0 .472 .853 r
.58179 .59581 m .58708 .59703 L .60276 .60576 L p F P
0 g
s
.966 .687 .452 r
.573 .86864 m .57132 .85836 L .55698 .85243 L p F P
0 g
s
.966 .687 .452 r
.55583 .84229 m .55698 .85243 L .57132 .85836 L p F P
0 g
s
.966 .687 .452 r
.55125 .80213 m .55012 .79219 L .5384 .78434 L p F P
0 g
s
.966 .687 .452 r
.53782 .77473 m .5384 .78434 L .55012 .79219 L p F P
0 g
s
.159 .696 .712 r
.50545 .58634 m .50743 .58602 L .49026 .58955 L p F P
0 g
s
.159 .696 .712 r
.49026 .58955 m .48648 .59023 L .50545 .58634 L p F P
0 g
s
.799 .976 .905 r
.3822 .63812 m .39021 .63506 L .37982 .65256 L p F P
0 g
s
.799 .976 .905 r
.37982 .65256 m .3713 .6566 L .3822 .63812 L p F P
0 g
s
0 .46 .779 r
.56101 .58917 m .56465 .58982 L .58179 .59581 L p F P
0 g
s
0 .468 .707 r
.56465 .58982 m .56101 .58917 L .54373 .58583 L p F P
0 g
s
.347 .822 .785 r
.48267 .59092 m .48648 .59023 L .46954 .5964 L p F P
0 g
s
.347 .822 .785 r
.46954 .5964 m .46413 .59768 L .48267 .59092 L p F P
0 g
s
.314 .51 .888 r
.73705 .70428 m .72825 .69921 L .72381 .67514 L p F P
0 g
s
.314 .51 .888 r
.7151 .67108 m .72381 .67514 L .72825 .69921 L p F P
0 g
s
0 .46 .779 r
.58708 .59703 m .58179 .59581 L .56465 .58982 L p F P
0 g
s
.21 .501 .906 r
.68071 .65504 m .67222 .65108 L .66126 .63367 L p F P
0 g
s
.21 .501 .906 r
.65336 .63071 m .66126 .63367 L .67222 .65108 L p F P
0 g
s
.844 .937 .886 r
.3105 .68546 m .31932 .68128 L .31566 .70634 L p F P
0 g
s
.844 .937 .886 r
.31566 .70634 m .30683 .7115 L .3105 .68546 L p F P
0 g
s
.966 .687 .452 r
.55698 .85243 m .55814 .86261 L .573 .86864 L p F P
0 g
s
.966 .687 .452 r
.53725 .76517 m .53667 .75565 L .52632 .74646 L p F P
0 g
s
.966 .687 .452 r
.52632 .73743 m .52632 .74646 L .53667 .75565 L p F P
0 g
s
.966 .687 .452 r
.55239 .81211 m .55125 .80213 L .53898 .794 L p F P
0 g
s
.966 .687 .452 r
.5384 .78434 m .53898 .794 L .55125 .80213 L p F P
0 g
s
.701 .98 .9 r
.42138 .61485 m .4283 .61276 L .41393 .62599 L p F P
0 g
s
.701 .98 .9 r
.41393 .62599 m .40607 .62899 L .42138 .61485 L p F P
0 g
s
0 0 0 r
.52548 .58494 m .52556 .58476 L .50743 .58602 L p F P
0 g
s
0 0 0 r
.50743 .58602 m .50545 .58634 L .52548 .58494 L p F P
0 g
s
0 .468 .707 r
.54373 .58583 m .54556 .58613 L .56465 .58982 L p F P
0 g
s
.082 0 0 r
.54556 .58613 m .54373 .58583 L .52556 .58476 L p F P
0 g
s
.314 .51 .888 r
.74589 .70936 m .73705 .70428 L .73256 .67922 L p F P
0 g
s
.314 .51 .888 r
.72381 .67514 m .73256 .67922 L .73705 .70428 L p F P
0 g
s
.799 .976 .905 r
.37415 .64119 m .3822 .63812 L .3713 .6566 L p F P
0 g
s
.799 .976 .905 r
.3713 .6566 m .36274 .66067 L .37415 .64119 L p F P
0 g
s
.091 .489 .898 r
.64552 .62776 m .63772 .62484 L .62292 .61175 L p F P
0 g
s
.091 .489 .898 r
.61615 .60974 m .62292 .61175 L .63772 .62484 L p F P
0 g
s
.542 .928 .858 r
.45317 .60025 m .45867 .59896 L .44198 .60861 L p F P
0 g
s
.542 .928 .858 r
.44198 .60861 m .43516 .61068 L .45317 .60025 L p F P
0 g
s
.082 0 0 r
.52556 .58476 m .52548 .58494 L .54556 .58613 L p F P
0 g
s
.844 .937 .886 r
.30164 .68966 m .3105 .68546 L .30683 .7115 L p F P
0 g
s
.844 .937 .886 r
.30683 .7115 m .29798 .71668 L .30164 .68966 L p F P
0 g
s
0 .472 .853 r
.61615 .60974 m .60943 .60774 L .59241 .59826 L p F P
0 g
s
0 .472 .853 r
.58708 .59703 m .59241 .59826 L .60943 .60774 L p F P
0 g
s
.21 .501 .906 r
.68925 .65902 m .68071 .65504 L .6692 .63665 L p F P
0 g
s
.21 .501 .906 r
.66126 .63367 m .6692 .63665 L .68071 .65504 L p F P
0 g
s
.966 .687 .452 r
.55353 .82213 m .55239 .81211 L .53956 .8037 L p F P
0 g
s
.966 .687 .452 r
.53898 .794 m .53956 .8037 L .55239 .81211 L p F P
0 g
s
.966 .687 .452 r
.53782 .77473 m .53725 .76517 L .52632 .75554 L p F P
0 g
s
.966 .687 .452 r
.52632 .74646 m .52632 .75554 L .53725 .76517 L p F P
0 g
s
.159 .696 .712 r
.50344 .58665 m .50545 .58634 L .48648 .59023 L p F P
0 g
s
.159 .696 .712 r
.48648 .59023 m .48267 .59092 L .50344 .58665 L p F P
0 g
s
.314 .51 .888 r
.75476 .71446 m .74589 .70936 L .74135 .68332 L p F P
0 g
s
.314 .51 .888 r
.73256 .67922 m .74135 .68332 L .74589 .70936 L p F P
0 g
s
0 .46 .779 r
.56465 .58982 m .56832 .59047 L .58708 .59703 L p F P
0 g
s
0 .468 .707 r
.56832 .59047 m .56465 .58982 L .54556 .58613 L p F P
0 g
s
.347 .822 .785 r
.47882 .59161 m .48267 .59092 L .46413 .59768 L p F P
0 g
s
.347 .822 .785 r
.46413 .59768 m .45867 .59896 L .47882 .59161 L p F P
0 g
s
.844 .937 .886 r
.29274 .69389 m .30164 .68966 L .29798 .71668 L p F P
0 g
s
.844 .937 .886 r
.29798 .71668 m .2891 .72188 L .29274 .69389 L p F P
0 g
s
.701 .98 .9 r
.41442 .61697 m .42138 .61485 L .40607 .62899 L p F P
0 g
s
.701 .98 .9 r
.40607 .62899 m .39816 .63202 L .41442 .61697 L p F P
0 g
s
0 .46 .779 r
.59241 .59826 m .58708 .59703 L .56832 .59047 L p F P
0 g
s
.799 .976 .905 r
.36605 .64429 m .37415 .64119 L .36274 .66067 L p F P
0 g
s
.799 .976 .905 r
.36274 .66067 m .35414 .66475 L .36605 .64429 L p F P
0 g
s
.091 .489 .898 r
.65336 .63071 m .64552 .62776 L .62974 .61377 L p F P
0 g
s
.091 .489 .898 r
.62292 .61175 m .62974 .61377 L .64552 .62776 L p F P
0 g
s
.966 .687 .452 r
.55468 .83219 m .55353 .82213 L .54014 .81345 L p F P
0 g
s
.966 .687 .452 r
.53956 .8037 m .54014 .81345 L .55353 .82213 L p F P
0 g
s
.21 .501 .906 r
.69782 .66302 m .68925 .65902 L .67719 .63965 L p F P
0 g
s
.21 .501 .906 r
.6692 .63665 m .67719 .63965 L .68925 .65902 L p F P
0 g
s
.966 .687 .452 r
.5384 .78434 m .53782 .77473 L .52632 .76467 L p F P
0 g
s
.966 .687 .452 r
.52632 .75554 m .52632 .76467 L .53782 .77473 L p F P
0 g
s
.314 .51 .888 r
.76366 .71958 m .75476 .71446 L .75019 .68744 L p F P
0 g
s
.314 .51 .888 r
.74135 .68332 m .75019 .68744 L .75476 .71446 L p F P
0 g
s
.542 .928 .858 r
.44763 .60156 m .45317 .60025 L .43516 .61068 L p F P
0 g
s
.542 .928 .858 r
.43516 .61068 m .4283 .61276 L .44763 .60156 L p F P
0 g
s
.844 .937 .886 r
.28379 .69813 m .29274 .69389 L .2891 .72188 L p F P
0 g
s
.844 .937 .886 r
.2891 .72188 m .28018 .7271 L .28379 .69813 L p F P
0 g
s
0 0 0 r
.5254 .58513 m .52548 .58494 L .50545 .58634 L p F P
0 g
s
0 0 0 r
.50545 .58634 m .50344 .58665 L .5254 .58513 L p F P
0 g
s
0 .468 .707 r
.54556 .58613 m .54741 .58642 L .56832 .59047 L p F P
0 g
s
.082 0 0 r
.54741 .58642 m .54556 .58613 L .52548 .58494 L p F P
0 g
s
0 .472 .853 r
.62292 .61175 m .61615 .60974 L .59779 .5995 L p F P
0 g
s
0 .472 .853 r
.59241 .59826 m .59779 .5995 L .61615 .60974 L p F P
0 g
s
.799 .976 .905 r
.35789 .64741 m .36605 .64429 L .35414 .66475 L p F P
0 g
s
.799 .976 .905 r
.35414 .66475 m .3455 .66885 L .35789 .64741 L p F P
0 g
s
.082 0 0 r
.52548 .58494 m .5254 .58513 L .54741 .58642 L p F P
0 g
s
.966 .687 .452 r
.55583 .84229 m .55468 .83219 L .54073 .82325 L p F P
0 g
s
.966 .687 .452 r
.54014 .81345 m .54073 .82325 L .55468 .83219 L p F P
0 g
s
.701 .98 .9 r
.4074 .61909 m .41442 .61697 L .39816 .63202 L p F P
0 g
s
.701 .98 .9 r
.39816 .63202 m .39021 .63506 L .4074 .61909 L p F P
0 g
s
.314 .51 .888 r
.7726 .72473 m .76366 .71958 L .75908 .69159 L p F P
0 g
s
.314 .51 .888 r
.75019 .68744 m .75908 .69159 L .76366 .71958 L p F P
0 g
s
.21 .501 .906 r
.70644 .66704 m .69782 .66302 L .68523 .64267 L p F P
0 g
s
.21 .501 .906 r
.67719 .63965 m .68523 .64267 L .69782 .66302 L p F P
0 g
s
.966 .687 .452 r
.53898 .794 m .5384 .78434 L .52632 .77385 L p F P
0 g
s
.966 .687 .452 r
.52632 .76467 m .52632 .77385 L .5384 .78434 L p F P
0 g
s
.347 .822 .785 r
.47494 .59231 m .47882 .59161 L .45867 .59896 L p F P
0 g
s
.347 .822 .785 r
.45867 .59896 m .45317 .60025 L .47494 .59231 L p F P
0 g
s
.159 .696 .712 r
.50142 .58697 m .50344 .58665 L .48267 .59092 L p F P
0 g
s
.159 .696 .712 r
.48267 .59092 m .47882 .59161 L .50142 .58697 L p F P
0 g
s
.091 .489 .898 r
.66126 .63367 m .65336 .63071 L .63661 .61582 L p F P
0 g
s
.091 .489 .898 r
.62974 .61377 m .63661 .61582 L .65336 .63071 L p F P
0 g
s
0 .46 .779 r
.56832 .59047 m .57202 .59112 L .59241 .59826 L p F P
0 g
s
0 .468 .707 r
.57202 .59112 m .56832 .59047 L .54741 .58642 L p F P
0 g
s
0 .46 .779 r
.59779 .5995 m .59241 .59826 L .57202 .59112 L p F P
0 g
s
.966 .687 .452 r
.55698 .85243 m .55583 .84229 L .54132 .83309 L p F P
0 g
s
.966 .687 .452 r
.54073 .82325 m .54132 .83309 L .55583 .84229 L p F P
0 g
s
.799 .976 .905 r
.34969 .65054 m .35789 .64741 L .3455 .66885 L p F P
0 g
s
.799 .976 .905 r
.3455 .66885 m .33682 .67297 L .34969 .65054 L p F P
0 g
s
.314 .51 .888 r
.75908 .69159 m .76801 .69575 L .7726 .72473 L p F P
0 g
s
.542 .928 .858 r
.44204 .60287 m .44763 .60156 L .4283 .61276 L p F P
0 g
s
.542 .928 .858 r
.4283 .61276 m .42138 .61485 L .44204 .60287 L p F P
0 g
s
0 .472 .853 r
.62974 .61377 m .62292 .61175 L .60321 .60075 L p F P
0 g
s
0 .472 .853 r
.59779 .5995 m .60321 .60075 L .62292 .61175 L p F P
0 g
s
.966 .687 .452 r
.53956 .8037 m .53898 .794 L .52632 .78308 L p F P
0 g
s
.966 .687 .452 r
.52632 .77385 m .52632 .78308 L .53898 .794 L p F P
0 g
s
.701 .98 .9 r
.40034 .62123 m .4074 .61909 L .39021 .63506 L p F P
0 g
s
.701 .98 .9 r
.39021 .63506 m .3822 .63812 L .40034 .62123 L p F P
0 g
s
.21 .501 .906 r
.7151 .67108 m .70644 .66704 L .69333 .6457 L p F P
0 g
s
.21 .501 .906 r
.68523 .64267 m .69333 .6457 L .70644 .66704 L p F P
0 g
s
0 0 0 r
.52532 .58531 m .5254 .58513 L .50344 .58665 L p F P
0 g
s
0 0 0 r
.50344 .58665 m .50142 .58697 L .52532 .58531 L p F P
0 g
s
0 .468 .707 r
.54741 .58642 m .54927 .58672 L .57202 .59112 L p F P
0 g
s
.082 0 0 r
.54927 .58672 m .54741 .58642 L .5254 .58513 L p F P
0 g
s
.966 .687 .452 r
.55814 .86261 m .55698 .85243 L .54192 .84298 L p F P
0 g
s
.966 .687 .452 r
.54132 .83309 m .54192 .84298 L .55698 .85243 L p F P
0 g
s
.091 .489 .898 r
.6692 .63665 m .66126 .63367 L .64352 .61787 L p F P
0 g
s
.091 .489 .898 r
.63661 .61582 m .64352 .61787 L .66126 .63367 L p F P
0 g
s
.082 0 0 r
.5254 .58513 m .52532 .58531 L .54927 .58672 L p F P
0 g
s
.799 .976 .905 r
.34143 .6537 m .34969 .65054 L .33682 .67297 L p F P
0 g
s
.799 .976 .905 r
.33682 .67297 m .32809 .67711 L .34143 .6537 L p F P
0 g
s
.347 .822 .785 r
.47103 .59302 m .47494 .59231 L .45317 .60025 L p F P
0 g
s
.347 .822 .785 r
.45317 .60025 m .44763 .60156 L .47103 .59302 L p F P
0 g
s
.159 .696 .712 r
.49938 .58729 m .50142 .58697 L .47882 .59161 L p F P
0 g
s
.159 .696 .712 r
.47882 .59161 m .47494 .59231 L .49938 .58729 L p F P
0 g
s
0 .46 .779 r
.60321 .60075 m .59779 .5995 L .57576 .59178 L p F P
0 g
s
0 .46 .779 r
.57202 .59112 m .57576 .59178 L .59779 .5995 L p F P
0 g
s
0 .468 .707 r
.57576 .59178 m .57202 .59112 L .54927 .58672 L p F P
0 g
s
.966 .687 .452 r
.54014 .81345 m .53956 .8037 L .52632 .79236 L p F P
0 g
s
.966 .687 .452 r
.52632 .78308 m .52632 .79236 L .53956 .8037 L p F P
0 g
s
.21 .501 .906 r
.72381 .67514 m .7151 .67108 L .70147 .64876 L p F P
0 g
s
.21 .501 .906 r
.69333 .6457 m .70147 .64876 L .7151 .67108 L p F P
0 g
s
.542 .928 .858 r
.4364 .6042 m .44204 .60287 L .42138 .61485 L p F P
0 g
s
.542 .928 .858 r
.42138 .61485 m .41442 .61697 L .4364 .6042 L p F P
0 g
s
.966 .687 .452 r
.54192 .84298 m .54251 .85292 L .55814 .86261 L p F P
0 g
s
.701 .98 .9 r
.39322 .62339 m .40034 .62123 L .3822 .63812 L p F P
0 g
s
.701 .98 .9 r
.3822 .63812 m .37415 .64119 L .39322 .62339 L p F P
0 g
s
0 .472 .853 r
.63661 .61582 m .62974 .61377 L .60868 .60201 L p F P
0 g
s
0 .472 .853 r
.60321 .60075 m .60868 .60201 L .62974 .61377 L p F P
0 g
s
.799 .976 .905 r
.33312 .65687 m .34143 .6537 L .32809 .67711 L p F P
0 g
s
.799 .976 .905 r
.32809 .67711 m .31932 .68128 L .33312 .65687 L p F P
0 g
s
.091 .489 .898 r
.67719 .63965 m .6692 .63665 L .6505 .61994 L p F P
0 g
s
.091 .489 .898 r
.64352 .61787 m .6505 .61994 L .6692 .63665 L p F P
0 g
s
.966 .687 .452 r
.54073 .82325 m .54014 .81345 L .52632 .8017 L p F P
0 g
s
.966 .687 .452 r
.52632 .79236 m .52632 .8017 L .54014 .81345 L p F P
0 g
s
0 0 0 r
.52524 .5855 m .52532 .58531 L .50142 .58697 L p F P
0 g
s
0 0 0 r
.50142 .58697 m .49938 .58729 L .52524 .5855 L p F P
0 g
s
0 .468 .707 r
.54927 .58672 m .55115 .58702 L .57576 .59178 L p F P
0 g
s
.082 0 0 r
.55115 .58702 m .54927 .58672 L .52532 .58531 L p F P
0 g
s
.21 .501 .906 r
.73256 .67922 m .72381 .67514 L .70967 .65184 L p F P
0 g
s
.21 .501 .906 r
.70147 .64876 m .70967 .65184 L .72381 .67514 L p F P
0 g
s
.347 .822 .785 r
.46708 .59373 m .47103 .59302 L .44763 .60156 L p F P
0 g
s
.347 .822 .785 r
.44763 .60156 m .44204 .60287 L .46708 .59373 L p F P
0 g
s
.082 0 0 r
.52532 .58531 m .52524 .5855 L .55115 .58702 L p F P
0 g
s
.701 .98 .9 r
.38605 .62557 m .39322 .62339 L .37415 .64119 L p F P
0 g
s
.701 .98 .9 r
.37415 .64119 m .36605 .64429 L .38605 .62557 L p F P
0 g
s
.542 .928 .858 r
.43072 .60554 m .4364 .6042 L .41442 .61697 L p F P
0 g
s
.542 .928 .858 r
.41442 .61697 m .4074 .61909 L .43072 .60554 L p F P
0 g
s
0 .46 .779 r
.60868 .60201 m .60321 .60075 L .57953 .59245 L p F P
0 g
s
0 .46 .779 r
.57576 .59178 m .57953 .59245 L .60321 .60075 L p F P
0 g
s
.799 .976 .905 r
.32476 .66007 m .33312 .65687 L .31932 .68128 L p F P
0 g
s
.799 .976 .905 r
.31932 .68128 m .3105 .68546 L .32476 .66007 L p F P
0 g
s
.159 .696 .712 r
.49732 .58762 m .49938 .58729 L .47494 .59231 L p F P
0 g
s
.159 .696 .712 r
.47494 .59231 m .47103 .59302 L .49732 .58762 L p F P
0 g
s
0 .468 .707 r
.57953 .59245 m .57576 .59178 L .55115 .58702 L p F P
0 g
s
0 .472 .853 r
.64352 .61787 m .63661 .61582 L .61419 .60327 L p F P
0 g
s
0 .472 .853 r
.60868 .60201 m .61419 .60327 L .63661 .61582 L p F P
0 g
s
.091 .489 .898 r
.68523 .64267 m .67719 .63965 L .65752 .62203 L p F P
0 g
s
.091 .489 .898 r
.6505 .61994 m .65752 .62203 L .67719 .63965 L p F P
0 g
s
.966 .687 .452 r
.54132 .83309 m .54073 .82325 L .52632 .81109 L p F P
0 g
s
.966 .687 .452 r
.52632 .8017 m .52632 .81109 L .54073 .82325 L p F P
0 g
s
.21 .501 .906 r
.74135 .68332 m .73256 .67922 L .71792 .65493 L p F P
0 g
s
.21 .501 .906 r
.70967 .65184 m .71792 .65493 L .73256 .67922 L p F P
0 g
s
.799 .976 .905 r
.31635 .66328 m .32476 .66007 L .3105 .68546 L p F P
0 g
s
.799 .976 .905 r
.3105 .68546 m .30164 .68966 L .31635 .66328 L p F P
0 g
s
.701 .98 .9 r
.37882 .62776 m .38605 .62557 L .36605 .64429 L p F P
0 g
s
.701 .98 .9 r
.36605 .64429 m .35789 .64741 L .37882 .62776 L p F P
0 g
s
0 0 0 r
.52516 .58569 m .52524 .5855 L .49938 .58729 L p F P
0 g
s
0 0 0 r
.49938 .58729 m .49732 .58762 L .52516 .58569 L p F P
0 g
s
.966 .687 .452 r
.54192 .84298 m .54132 .83309 L .52632 .82053 L p F P
0 g
s
.966 .687 .452 r
.52632 .81109 m .52632 .82053 L .54132 .83309 L p F P
0 g
s
0 .468 .707 r
.55115 .58702 m .55305 .58733 L .57953 .59245 L p F P
0 g
s
.082 0 0 r
.55305 .58733 m .55115 .58702 L .52524 .5855 L p F P
0 g
s
.542 .928 .858 r
.42499 .60689 m .43072 .60554 L .4074 .61909 L p F P
0 g
s
.542 .928 .858 r
.4074 .61909 m .40034 .62123 L .42499 .60689 L p F P
0 g
s
.347 .822 .785 r
.46309 .59445 m .46708 .59373 L .44204 .60287 L p F P
0 g
s
.347 .822 .785 r
.44204 .60287 m .4364 .6042 L .46309 .59445 L p F P
0 g
s
.21 .501 .906 r
.75019 .68744 m .74135 .68332 L .72622 .65805 L p F P
0 g
s
.21 .501 .906 r
.71792 .65493 m .72622 .65805 L .74135 .68332 L p F P
0 g
s
.091 .489 .898 r
.69333 .6457 m .68523 .64267 L .66459 .62413 L p F P
0 g
s
.091 .489 .898 r
.65752 .62203 m .66459 .62413 L .68523 .64267 L p F P
0 g
s
0 .46 .779 r
.61419 .60327 m .60868 .60201 L .58333 .59312 L p F P
0 g
s
0 .46 .779 r
.57953 .59245 m .58333 .59312 L .60868 .60201 L p F P
0 g
s
0 .472 .853 r
.6505 .61994 m .64352 .61787 L .61975 .60455 L p F P
0 g
s
0 .472 .853 r
.61419 .60327 m .61975 .60455 L .64352 .61787 L p F P
0 g
s
.082 0 0 r
.52524 .5855 m .52516 .58569 L .55305 .58733 L p F P
0 g
s
.159 .696 .712 r
.49525 .58795 m .49732 .58762 L .47103 .59302 L p F P
0 g
s
.159 .696 .712 r
.47103 .59302 m .46708 .59373 L .49525 .58795 L p F P
0 g
s
.799 .976 .905 r
.30788 .66652 m .31635 .66328 L .30164 .68966 L p F P
0 g
s
.799 .976 .905 r
.30164 .68966 m .29274 .69389 L .30788 .66652 L p F P
0 g
s
0 .468 .707 r
.58333 .59312 m .57953 .59245 L .55305 .58733 L p F P
0 g
s
.966 .687 .452 r
.54251 .85292 m .54192 .84298 L .52632 .83003 L p F P
0 g
s
.966 .687 .452 r
.52632 .82053 m .52632 .83003 L .54192 .84298 L p F P
0 g
s
.701 .98 .9 r
.37155 .62996 m .37882 .62776 L .35789 .64741 L p F P
0 g
s
.701 .98 .9 r
.35789 .64741 m .34969 .65054 L .37155 .62996 L p F P
0 g
s
.21 .501 .906 r
.75908 .69159 m .75019 .68744 L .73458 .66118 L p F P
0 g
s
.21 .501 .906 r
.72622 .65805 m .73458 .66118 L .75019 .68744 L p F P
0 g
s
.091 .489 .898 r
.70147 .64876 m .69333 .6457 L .67172 .62625 L p F P
0 g
s
.091 .489 .898 r
.66459 .62413 m .67172 .62625 L .69333 .6457 L p F P
0 g
s
.542 .928 .858 r
.41921 .60825 m .42499 .60689 L .40034 .62123 L p F P
0 g
s
.542 .928 .858 r
.40034 .62123 m .39322 .62339 L .41921 .60825 L p F P
0 g
s
.799 .976 .905 r
.29936 .66978 m .30788 .66652 L .29274 .69389 L p F P
0 g
s
.799 .976 .905 r
.29274 .69389 m .28379 .69813 L .29936 .66978 L p F P
0 g
s
.347 .822 .785 r
.45907 .59517 m .46309 .59445 L .4364 .6042 L p F P
0 g
s
.347 .822 .785 r
.4364 .6042 m .43072 .60554 L .45907 .59517 L p F P
0 g
s
0 0 0 r
.52507 .58588 m .52516 .58569 L .49732 .58762 L p F P
0 g
s
0 0 0 r
.49732 .58762 m .49525 .58795 L .52507 .58588 L p F P
0 g
s
0 .472 .853 r
.65752 .62203 m .6505 .61994 L .62535 .60585 L p F P
0 g
s
0 .472 .853 r
.61975 .60455 m .62535 .60585 L .6505 .61994 L p F P
0 g
s
0 .468 .707 r
.55305 .58733 m .55497 .58763 L .58333 .59312 L p F P
0 g
s
.082 0 0 r
.55497 .58763 m .55305 .58733 L .52516 .58569 L p F P
0 g
s
.966 .687 .452 r
.52632 .83003 m .52632 .83958 L .54251 .85292 L p F P
0 g
s
.01 w
.52632 .71994 m
.52632 .87974 L
s
.5 Mabswid
0 .46 .779 r
.61975 .60455 m .61419 .60327 L .58717 .5938 L p F P
0 g
s
0 .46 .779 r
.58333 .59312 m .58717 .5938 L .61419 .60327 L p F P
0 g
s
.21 .501 .906 r
.76801 .69575 m .75908 .69159 L .74299 .66434 L p F P
0 g
s
.21 .501 .906 r
.73458 .66118 m .74299 .66434 L .75908 .69159 L p F P
0 g
s
.082 0 0 r
.52516 .58569 m .52507 .58588 L .55497 .58763 L p F P
0 g
s
.159 .696 .712 r
.49315 .58828 m .49525 .58795 L .46708 .59373 L p F P
0 g
s
.159 .696 .712 r
.46708 .59373 m .46309 .59445 L .49315 .58828 L p F P
0 g
s
.701 .98 .9 r
.36421 .63219 m .37155 .62996 L .34969 .65054 L p F P
0 g
s
.701 .98 .9 r
.34969 .65054 m .34143 .6537 L .36421 .63219 L p F P
0 g
s
0 .468 .707 r
.58717 .5938 m .58333 .59312 L .55497 .58763 L p F P
0 g
s
.091 .489 .898 r
.70967 .65184 m .70147 .64876 L .6789 .62839 L p F P
0 g
s
.091 .489 .898 r
.67172 .62625 m .6789 .62839 L .70147 .64876 L p F P
0 g
s
.542 .928 .858 r
.41338 .60962 m .41921 .60825 L .39322 .62339 L p F P
0 g
s
.542 .928 .858 r
.39322 .62339 m .38605 .62557 L .41338 .60962 L p F P
0 g
s
.21 .501 .906 r
.74299 .66434 m .75145 .66751 L .76801 .69575 L p F P
0 g
s
0 .472 .853 r
.66459 .62413 m .65752 .62203 L .63101 .60715 L p F P
0 g
s
0 .472 .853 r
.62535 .60585 m .63101 .60715 L .65752 .62203 L p F P
0 g
s
.347 .822 .785 r
.45501 .59591 m .45907 .59517 L .43072 .60554 L p F P
0 g
s
.347 .822 .785 r
.43072 .60554 m .42499 .60689 L .45501 .59591 L p F P
0 g
s
.701 .98 .9 r
.35683 .63443 m .36421 .63219 L .34143 .6537 L p F P
0 g
s
.701 .98 .9 r
.34143 .6537 m .33312 .65687 L .35683 .63443 L p F P
0 g
s
0 .46 .779 r
.62535 .60585 m .61975 .60455 L .59104 .59448 L p F P
0 g
s
0 .46 .779 r
.58717 .5938 m .59104 .59448 L .61975 .60455 L p F P
0 g
s
0 0 0 r
.52499 .58607 m .52507 .58588 L .49525 .58795 L p F P
0 g
s
0 0 0 r
.49525 .58795 m .49315 .58828 L .52499 .58607 L p F P
0 g
s
0 .468 .707 r
.55497 .58763 m .5569 .58794 L .58717 .5938 L p F P
0 g
s
.082 0 0 r
.5569 .58794 m .55497 .58763 L .52507 .58588 L p F P
0 g
s
.091 .489 .898 r
.71792 .65493 m .70967 .65184 L .68614 .63054 L p F P
0 g
s
.091 .489 .898 r
.6789 .62839 m .68614 .63054 L .70967 .65184 L p F P
0 g
s
.159 .696 .712 r
.49103 .58861 m .49315 .58828 L .46309 .59445 L p F P
0 g
s
.159 .696 .712 r
.46309 .59445 m .45907 .59517 L .49103 .58861 L p F P
0 g
s
.082 0 0 r
.52507 .58588 m .52499 .58607 L .5569 .58794 L p F P
0 g
s
0 .468 .707 r
.59104 .59448 m .58717 .5938 L .5569 .58794 L p F P
0 g
s
.542 .928 .858 r
.4075 .611 m .41338 .60962 L .38605 .62557 L p F P
0 g
s
.542 .928 .858 r
.38605 .62557 m .37882 .62776 L .4075 .611 L p F P
0 g
s
.701 .98 .9 r
.34938 .63668 m .35683 .63443 L .33312 .65687 L p F P
0 g
s
.701 .98 .9 r
.33312 .65687 m .32476 .66007 L .34938 .63668 L p F P
0 g
s
0 .472 .853 r
.67172 .62625 m .66459 .62413 L .63671 .60846 L p F P
0 g
s
0 .472 .853 r
.63101 .60715 m .63671 .60846 L .66459 .62413 L p F P
0 g
s
.347 .822 .785 r
.45092 .59665 m .45501 .59591 L .42499 .60689 L p F P
0 g
s
.347 .822 .785 r
.42499 .60689 m .41921 .60825 L .45092 .59665 L p F P
0 g
s
0 .46 .779 r
.63101 .60715 m .62535 .60585 L .59495 .59517 L p F P
0 g
s
0 .46 .779 r
.59104 .59448 m .59495 .59517 L .62535 .60585 L p F P
0 g
s
.091 .489 .898 r
.72622 .65805 m .71792 .65493 L .69343 .6327 L p F P
0 g
s
.091 .489 .898 r
.68614 .63054 m .69343 .6327 L .71792 .65493 L p F P
0 g
s
0 0 0 r
.5249 .58626 m .52499 .58607 L .49315 .58828 L p F P
0 g
s
0 0 0 r
.49315 .58828 m .49103 .58861 L .5249 .58626 L p F P
0 g
s
0 .468 .707 r
.5569 .58794 m .55886 .58826 L .59104 .59448 L p F P
0 g
s
.082 0 0 r
.55886 .58826 m .5569 .58794 L .52499 .58607 L p F P
0 g
s
.159 .696 .712 r
.48889 .58895 m .49103 .58861 L .45907 .59517 L p F P
0 g
s
.159 .696 .712 r
.45907 .59517 m .45501 .59591 L .48889 .58895 L p F P
0 g
s
.542 .928 .858 r
.40158 .6124 m .4075 .611 L .37882 .62776 L p F P
0 g
s
.542 .928 .858 r
.37882 .62776 m .37155 .62996 L .40158 .6124 L p F P
0 g
s
0 .468 .707 r
.59495 .59517 m .59104 .59448 L .55886 .58826 L p F P
0 g
s
.701 .98 .9 r
.34188 .63896 m .34938 .63668 L .32476 .66007 L p F P
0 g
s
.701 .98 .9 r
.32476 .66007 m .31635 .66328 L .34188 .63896 L p F P
0 g
s
.082 0 0 r
.52499 .58607 m .5249 .58626 L .55886 .58826 L p F P
0 g
s
0 .472 .853 r
.6789 .62839 m .67172 .62625 L .64245 .60978 L p F P
0 g
s
0 .472 .853 r
.63671 .60846 m .64245 .60978 L .67172 .62625 L p F P
0 g
s
.091 .489 .898 r
.73458 .66118 m .72622 .65805 L .70078 .63489 L p F P
0 g
s
.091 .489 .898 r
.69343 .6327 m .70078 .63489 L .72622 .65805 L p F P
0 g
s
.347 .822 .785 r
.44678 .59739 m .45092 .59665 L .41921 .60825 L p F P
0 g
s
.347 .822 .785 r
.41921 .60825 m .41338 .60962 L .44678 .59739 L p F P
0 g
s
0 .46 .779 r
.63671 .60846 m .63101 .60715 L .59889 .59587 L p F P
0 g
s
0 .46 .779 r
.59495 .59517 m .59889 .59587 L .63101 .60715 L p F P
0 g
s
.701 .98 .9 r
.33433 .64125 m .34188 .63896 L .31635 .66328 L p F P
0 g
s
.701 .98 .9 r
.31635 .66328 m .30788 .66652 L .33433 .64125 L p F P
0 g
s
.542 .928 .858 r
.3956 .6138 m .40158 .6124 L .37155 .62996 L p F P
0 g
s
.542 .928 .858 r
.37155 .62996 m .36421 .63219 L .3956 .6138 L p F P
0 g
s
0 0 0 r
.52482 .58646 m .5249 .58626 L .49103 .58861 L p F P
0 g
s
0 0 0 r
.49103 .58861 m .48889 .58895 L .52482 .58646 L p F P
0 g
s
0 .468 .707 r
.55886 .58826 m .56083 .58857 L .59495 .59517 L p F P
0 g
s
.082 0 0 r
.56083 .58857 m .55886 .58826 L .5249 .58626 L p F P
0 g
s
.159 .696 .712 r
.48673 .58929 m .48889 .58895 L .45501 .59591 L p F P
0 g
s
.159 .696 .712 r
.45501 .59591 m .45092 .59665 L .48673 .58929 L p F P
0 g
s
0 .472 .853 r
.68614 .63054 m .6789 .62839 L .64825 .61112 L p F P
0 g
s
0 .472 .853 r
.64245 .60978 m .64825 .61112 L .6789 .62839 L p F P
0 g
s
.091 .489 .898 r
.74299 .66434 m .73458 .66118 L .70818 .63709 L p F P
0 g
s
.091 .489 .898 r
.70078 .63489 m .70818 .63709 L .73458 .66118 L p F P
0 g
s
0 .468 .707 r
.59889 .59587 m .59495 .59517 L .56083 .58857 L p F P
0 g
s
.082 0 0 r
.5249 .58626 m .52482 .58646 L .56083 .58857 L p F P
0 g
s
.347 .822 .785 r
.44261 .59814 m .44678 .59739 L .41338 .60962 L p F P
0 g
s
.347 .822 .785 r
.41338 .60962 m .4075 .611 L .44261 .59814 L p F P
0 g
s
.701 .98 .9 r
.32671 .64356 m .33433 .64125 L .30788 .66652 L p F P
0 g
s
.701 .98 .9 r
.30788 .66652 m .29936 .66978 L .32671 .64356 L p F P
0 g
s
0 .46 .779 r
.64245 .60978 m .63671 .60846 L .60287 .59657 L p F P
0 g
s
0 .46 .779 r
.59889 .59587 m .60287 .59657 L .63671 .60846 L p F P
0 g
s
.542 .928 .858 r
.38957 .61522 m .3956 .6138 L .36421 .63219 L p F P
0 g
s
.542 .928 .858 r
.36421 .63219 m .35683 .63443 L .38957 .61522 L p F P
0 g
s
.091 .489 .898 r
.75145 .66751 m .74299 .66434 L .71564 .6393 L p F P
0 g
s
.091 .489 .898 r
.70818 .63709 m .71564 .6393 L .74299 .66434 L p F P
0 g
s
0 .472 .853 r
.69343 .6327 m .68614 .63054 L .6541 .61246 L p F P
0 g
s
0 .472 .853 r
.64825 .61112 m .6541 .61246 L .68614 .63054 L p F P
0 g
s
0 0 0 r
.52473 .58665 m .52482 .58646 L .48889 .58895 L p F P
0 g
s
0 0 0 r
.48889 .58895 m .48673 .58929 L .52473 .58665 L p F P
0 g
s
0 .468 .707 r
.56083 .58857 m .56282 .58889 L .59889 .59587 L p F P
0 g
s
.082 0 0 r
.56282 .58889 m .56083 .58857 L .52482 .58646 L p F P
0 g
s
.159 .696 .712 r
.48455 .58964 m .48673 .58929 L .45092 .59665 L p F P
0 g
s
.159 .696 .712 r
.45092 .59665 m .44678 .59739 L .48455 .58964 L p F P
0 g
s
0 .468 .707 r
.60287 .59657 m .59889 .59587 L .56282 .58889 L p F P
0 g
s
.082 0 0 r
.52482 .58646 m .52473 .58665 L .56282 .58889 L p F P
0 g
s
.347 .822 .785 r
.4384 .5989 m .44261 .59814 L .4075 .611 L p F P
0 g
s
.347 .822 .785 r
.4075 .611 m .40158 .6124 L .4384 .5989 L p F P
0 g
s
0 .46 .779 r
.64825 .61112 m .64245 .60978 L .60689 .59729 L p F P
0 g
s
0 .46 .779 r
.60287 .59657 m .60689 .59729 L .64245 .60978 L p F P
0 g
s
.542 .928 .858 r
.38349 .61665 m .38957 .61522 L .35683 .63443 L p F P
0 g
s
.542 .928 .858 r
.35683 .63443 m .34938 .63668 L .38349 .61665 L p F P
0 g
s
.091 .489 .898 r
.71564 .6393 m .72316 .64154 L .75145 .66751 L p F P
0 g
s
0 .472 .853 r
.70078 .63489 m .69343 .6327 L .66 .61382 L p F P
0 g
s
0 .472 .853 r
.6541 .61246 m .66 .61382 L .69343 .6327 L p F P
0 g
s
0 0 0 r
.52464 .58685 m .52473 .58665 L .48673 .58929 L p F P
0 g
s
0 0 0 r
.48673 .58929 m .48455 .58964 L .52464 .58685 L p F P
0 g
s
.159 .696 .712 r
.48235 .58999 m .48455 .58964 L .44678 .59739 L p F P
0 g
s
.159 .696 .712 r
.44678 .59739 m .44261 .59814 L .48235 .58999 L p F P
0 g
s
0 .468 .707 r
.56282 .58889 m .56483 .58922 L .60287 .59657 L p F P
0 g
s
.082 0 0 r
.56483 .58922 m .56282 .58889 L .52473 .58665 L p F P
0 g
s
0 .468 .707 r
.60689 .59729 m .60287 .59657 L .56483 .58922 L p F P
0 g
s
.347 .822 .785 r
.43415 .59967 m .4384 .5989 L .40158 .6124 L p F P
0 g
s
.347 .822 .785 r
.40158 .6124 m .3956 .6138 L .43415 .59967 L p F P
0 g
s
.542 .928 .858 r
.37736 .6181 m .38349 .61665 L .34938 .63668 L p F P
0 g
s
.542 .928 .858 r
.34938 .63668 m .34188 .63896 L .37736 .6181 L p F P
0 g
s
.082 0 0 r
.52473 .58665 m .52464 .58685 L .56483 .58922 L p F P
0 g
s
0 .46 .779 r
.6541 .61246 m .64825 .61112 L .61094 .598 L p F P
0 g
s
0 .46 .779 r
.60689 .59729 m .61094 .598 L .64825 .61112 L p F P
0 g
s
0 .472 .853 r
.70818 .63709 m .70078 .63489 L .66595 .61519 L p F P
0 g
s
0 .472 .853 r
.66 .61382 m .66595 .61519 L .70078 .63489 L p F P
0 g
s
.159 .696 .712 r
.48013 .59034 m .48235 .58999 L .44261 .59814 L p F P
0 g
s
.159 .696 .712 r
.44261 .59814 m .4384 .5989 L .48013 .59034 L p F P
0 g
s
0 0 0 r
.52456 .58705 m .52464 .58685 L .48455 .58964 L p F P
0 g
s
0 0 0 r
.48455 .58964 m .48235 .58999 L .52456 .58705 L p F P
0 g
s
0 .468 .707 r
.56483 .58922 m .56686 .58954 L .60689 .59729 L p F P
0 g
s
.082 0 0 r
.56686 .58954 m .56483 .58922 L .52464 .58685 L p F P
0 g
s
0 .468 .707 r
.61094 .598 m .60689 .59729 L .56686 .58954 L p F P
0 g
s
.542 .928 .858 r
.37118 .61955 m .37736 .6181 L .34188 .63896 L p F P
0 g
s
.542 .928 .858 r
.34188 .63896 m .33433 .64125 L .37118 .61955 L p F P
0 g
s
.347 .822 .785 r
.42986 .60045 m .43415 .59967 L .3956 .6138 L p F P
0 g
s
.347 .822 .785 r
.3956 .6138 m .38957 .61522 L .42986 .60045 L p F P
0 g
s
0 .46 .779 r
.66 .61382 m .6541 .61246 L .61504 .59873 L p F P
0 g
s
0 .46 .779 r
.61094 .598 m .61504 .59873 L .6541 .61246 L p F P
0 g
s
0 .472 .853 r
.71564 .6393 m .70818 .63709 L .67195 .61657 L p F P
0 g
s
0 .472 .853 r
.66595 .61519 m .67195 .61657 L .70818 .63709 L p F P
0 g
s
.082 0 0 r
.52464 .58685 m .52456 .58705 L .56686 .58954 L p F P
0 g
s
.542 .928 .858 r
.36494 .62102 m .37118 .61955 L .33433 .64125 L p F P
0 g
s
.542 .928 .858 r
.33433 .64125 m .32671 .64356 L .36494 .62102 L p F P
0 g
s
.159 .696 .712 r
.47788 .59069 m .48013 .59034 L .4384 .5989 L p F P
0 g
s
.159 .696 .712 r
.4384 .5989 m .43415 .59967 L .47788 .59069 L p F P
0 g
s
.347 .822 .785 r
.42554 .60123 m .42986 .60045 L .38957 .61522 L p F P
0 g
s
.347 .822 .785 r
.38957 .61522 m .38349 .61665 L .42554 .60123 L p F P
0 g
s
0 0 0 r
.52447 .58726 m .52456 .58705 L .48235 .58999 L p F P
0 g
s
0 0 0 r
.48235 .58999 m .48013 .59034 L .52447 .58726 L p F P
0 g
s
0 .468 .707 r
.61504 .59873 m .61094 .598 L .56891 .58987 L p F P
0 g
s
0 .468 .707 r
.56686 .58954 m .56891 .58987 L .61094 .598 L p F P
0 g
s
.082 0 0 r
.56891 .58987 m .56686 .58954 L .52456 .58705 L p F P
0 g
s
0 .472 .853 r
.72316 .64154 m .71564 .6393 L .678 .61797 L p F P
0 g
s
0 .472 .853 r
.67195 .61657 m .678 .61797 L .71564 .6393 L p F P
0 g
s
0 .46 .779 r
.66595 .61519 m .66 .61382 L .61917 .59946 L p F P
0 g
s
0 .46 .779 r
.61504 .59873 m .61917 .59946 L .66 .61382 L p F P
0 g
s
.082 0 0 r
.52456 .58705 m .52447 .58726 L .56891 .58987 L p F P
0 g
s
.347 .822 .785 r
.42117 .60202 m .42554 .60123 L .38349 .61665 L p F P
0 g
s
.347 .822 .785 r
.38349 .61665 m .37736 .6181 L .42117 .60202 L p F P
0 g
s
.159 .696 .712 r
.47562 .59105 m .47788 .59069 L .43415 .59967 L p F P
0 g
s
.159 .696 .712 r
.43415 .59967 m .42986 .60045 L .47562 .59105 L p F P
0 g
s
0 .472 .853 r
.678 .61797 m .6841 .61937 L .72316 .64154 L p F P
0 g
s
0 0 0 r
.52438 .58746 m .52447 .58726 L .48013 .59034 L p F P
0 g
s
0 0 0 r
.48013 .59034 m .47788 .59069 L .52438 .58746 L p F P
0 g
s
0 .468 .707 r
.61917 .59946 m .61504 .59873 L .57098 .5902 L p F P
0 g
s
0 .468 .707 r
.56891 .58987 m .57098 .5902 L .61504 .59873 L p F P
0 g
s
0 .46 .779 r
.67195 .61657 m .66595 .61519 L .62334 .60019 L p F P
0 g
s
0 .46 .779 r
.61917 .59946 m .62334 .60019 L .66595 .61519 L p F P
0 g
s
.082 0 0 r
.57098 .5902 m .56891 .58987 L .52447 .58726 L p F P
0 g
s
.082 0 0 r
.52447 .58726 m .52438 .58746 L .57098 .5902 L p F P
0 g
s
.347 .822 .785 r
.41676 .60281 m .42117 .60202 L .37736 .6181 L p F P
0 g
s
.347 .822 .785 r
.37736 .6181 m .37118 .61955 L .41676 .60281 L p F P
0 g
s
.159 .696 .712 r
.47333 .59141 m .47562 .59105 L .42986 .60045 L p F P
0 g
s
.159 .696 .712 r
.42986 .60045 m .42554 .60123 L .47333 .59141 L p F P
0 g
s
0 .46 .779 r
.678 .61797 m .67195 .61657 L .62755 .60094 L p F P
0 g
s
0 .46 .779 r
.62334 .60019 m .62755 .60094 L .67195 .61657 L p F P
0 g
s
0 .468 .707 r
.62334 .60019 m .61917 .59946 L .57307 .59054 L p F P
0 g
s
0 .468 .707 r
.57098 .5902 m .57307 .59054 L .61917 .59946 L p F P
0 g
s
0 0 0 r
.52429 .58767 m .52438 .58746 L .47788 .59069 L p F P
0 g
s
0 0 0 r
.47788 .59069 m .47562 .59105 L .52429 .58767 L p F P
0 g
s
.082 0 0 r
.57307 .59054 m .57098 .5902 L .52438 .58746 L p F P
0 g
s
.082 0 0 r
.52438 .58746 m .52429 .58767 L .57307 .59054 L p F P
0 g
s
.347 .822 .785 r
.4123 .60361 m .41676 .60281 L .37118 .61955 L p F P
0 g
s
.347 .822 .785 r
.37118 .61955 m .36494 .62102 L .4123 .60361 L p F P
0 g
s
.159 .696 .712 r
.47102 .59178 m .47333 .59141 L .42554 .60123 L p F P
0 g
s
.159 .696 .712 r
.42554 .60123 m .42117 .60202 L .47102 .59178 L p F P
0 g
s
0 .46 .779 r
.6841 .61937 m .678 .61797 L .6318 .60169 L p F P
0 g
s
0 .46 .779 r
.62755 .60094 m .6318 .60169 L .678 .61797 L p F P
0 g
s
0 .468 .707 r
.62755 .60094 m .62334 .60019 L .57519 .59088 L p F P
0 g
s
0 .468 .707 r
.57307 .59054 m .57519 .59088 L .62334 .60019 L p F P
0 g
s
0 0 0 r
.52419 .58788 m .52429 .58767 L .47562 .59105 L p F P
0 g
s
0 0 0 r
.47562 .59105 m .47333 .59141 L .52419 .58788 L p F P
0 g
s
.082 0 0 r
.57519 .59088 m .57307 .59054 L .52429 .58767 L p F P
0 g
s
.082 0 0 r
.52429 .58767 m .52419 .58788 L .57519 .59088 L p F P
0 g
s
0 .46 .779 r
.6318 .60169 m .63609 .60245 L .6841 .61937 L p F P
0 g
s
.159 .696 .712 r
.46868 .59215 m .47102 .59178 L .42117 .60202 L p F P
0 g
s
.159 .696 .712 r
.42117 .60202 m .41676 .60281 L .46868 .59215 L p F P
0 g
s
0 .468 .707 r
.6318 .60169 m .62755 .60094 L .57732 .59122 L p F P
0 g
s
0 .468 .707 r
.57519 .59088 m .57732 .59122 L .62755 .60094 L p F P
0 g
s
0 0 0 r
.5241 .58809 m .52419 .58788 L .47333 .59141 L p F P
0 g
s
0 0 0 r
.47333 .59141 m .47102 .59178 L .5241 .58809 L p F P
0 g
s
.082 0 0 r
.57732 .59122 m .57519 .59088 L .52419 .58788 L p F P
0 g
s
.082 0 0 r
.52419 .58788 m .5241 .58809 L .57732 .59122 L p F P
0 g
s
.159 .696 .712 r
.46632 .59252 m .46868 .59215 L .41676 .60281 L p F P
0 g
s
.159 .696 .712 r
.41676 .60281 m .4123 .60361 L .46632 .59252 L p F P
0 g
s
0 .468 .707 r
.63609 .60245 m .6318 .60169 L .57947 .59156 L p F P
0 g
s
0 .468 .707 r
.57732 .59122 m .57947 .59156 L .6318 .60169 L p F P
0 g
s
0 0 0 r
.52401 .58831 m .5241 .58809 L .47102 .59178 L p F P
0 g
s
0 0 0 r
.47102 .59178 m .46868 .59215 L .52401 .58831 L p F P
0 g
s
.082 0 0 r
.57947 .59156 m .57732 .59122 L .5241 .58809 L p F P
0 g
s
.082 0 0 r
.5241 .58809 m .52401 .58831 L .57947 .59156 L p F P
0 g
s
0 .468 .707 r
.57947 .59156 m .58165 .59191 L .63609 .60245 L p F P
0 g
s
0 0 0 r
.52391 .58852 m .52401 .58831 L .46868 .59215 L p F P
0 g
s
0 0 0 r
.46868 .59215 m .46632 .59252 L .52391 .58852 L p F P
0 g
s
.082 0 0 r
.58165 .59191 m .57947 .59156 L .52401 .58831 L p F P
0 g
s
.082 0 0 r
.52401 .58831 m .52391 .58852 L .58165 .59191 L p F P
0 g
s
gsave
.83926 .48285 -59.75 -16.875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(x) show
69.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.67104 .74096 -61 -16.875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(y) show
69.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.52632 .87974 -66 -2.39062 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(z) show
69.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{527.25, 404.375},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`4000<F0002GR000`400?l00000o`00003oo`3ooooo
0?ooool0oooo6@3oool00?l0ooooo`3ooooo0?oooaT0oooo003o0?ooool0ooooo`3ooolI0?ooo`00
o`3ooooo0?ooool0oooo6@3oool00?l0ooooo`3ooooo0?oooaT0oooo003o0?ooool0ooooo`3ooolI
0?ooo`00o`3ooooo0?ooool0oooo6@3oool00?l0ooooo`3ooooo0?oooaT0oooo003o0?ooool0oooo
o`3ooolI0?ooo`00o`3ooooo0?ooool0oooo6@3oool00?l0ooooo`3ooooo0?oooaT0oooo003o0?oo
ool0ooooo`3ooolI0?ooo`00o`3ooooo0?ooool0oooo6@3oool00?l0ooooo`3ooooo0?oooaT0oooo
003o0?ooool0ooooo`3ooolI0?ooo`00o`3ooooo0?ooool0oooo6@3oool00?l0ooooo`3ooooo0?oo
oaT0oooo003o0?ooool0ooooo`3ooolI0?ooo`00o`3ooooo0?ooool0oooo6@3oool00?l0ooooo`3o
oooo0?oooaT0oooo003o0?ooool0ooooo`3ooolI0?ooo`00o`3ooooo0?ooool0oooo6@3oool00?l0
ooooo`3ooooo0?oooaT0oooo003o0?ooool0ooooo`3ooolI0?ooo`00o`3ooooo0?ooool0oooo6@3o
ool00?l0ooooo`3ooooo0?oooaT0oooo003o0?ooool0ooooo`3ooolI0?ooo`00o`3ooooo0?ooool0
oooo6@3oool00?l0ooooo`3ooooo0?oooaT0oooo003o0?ooool0ooooo`3ooolI0?ooo`00o`3ooooo
0?ooool0oooo6@3oool00?l0ooooo`3ooooo0?oooaT0oooo003o0?ooool0ooooo`3ooolI0?ooo`00
o`3ooooo0?ooool0oooo6@3oool00?l0ooooo`3ooooo0?oooaT0oooo003o0?ooool0ooooo`3ooolI
0?ooo`00o`3ooooo0?ooool0oooo6@3oool00?l0ooooo`3ooooo0?oooaT0oooo003o0?ooool0oooo
o`3ooolI0?ooo`00o`3ooooo0?ooool0oooo6@3oool00?l0ooooo`3ooooo0?oooaT0oooo003o0?oo
ool0ooooo`3ooolI0?ooo`00o`3ooooo0?ooool0oooo6@3oool00?l0ooooo`3ooooo0?oooaT0oooo
003o0?ooool0ooooo`3ooolI0?ooo`00o`3ooooo0?ooool0oooo6@3oool00?l0ooooo`3ooooo0?oo
oaT0oooo003o0?ooool0ooooo`3ooolI0?ooo`00o`3ooooo0?ooool0oooo6@3oool00?l0ooooo`3o
oooo0?oooaT0oooo003o0?ooool0ooooo`3ooolI0?ooo`00o`3ooooo0?ooool0oooo6@3oool00?l0
ooooo`3ooooo0?oooaT0oooo003o0?ooool0ooooo`3ooolI0?ooo`00o`3ooooo0?ooool0oooo6@3o
ool00?l0ooooo`3ooooo0?oooaT0oooo003o0?ooool0ooooo`3ooolI0?ooo`00o`3ooooo0?ooool0
oooo6@3oool00?l0ooooo`3ooooo0?oooaT0oooo003o0?ooool0ooooo`3ooolI0?ooo`00o`3ooooo
0?ooool0oooo6@3oool00?l0ooooo`3ooooo0?oooaT0oooo003o0?ooool0ooooo`3ooolI0?ooo`00
o`3ooooo0?ooool0oooo6@3oool00?l0ooooo`3ooooo0?oooaT0oooo003o0?ooool0ooooo`3ooolI
0?ooo`00o`3ooooo0?ooool0oooo6@3oool00?l0ooooo`3ooooo0?oooaT0oooo003o0?ooool0oooo
o`3ooolI0?ooo`00o`3ooooo0?ooool0oooo6@3oool00?l0ooooo`3ooooo0?oooaT0oooo003o0?oo
ool0ooooo`3ooolI0?ooo`00o`3ooooo0?ooool0oooo6@3oool00?l0ooooo`3ooooo0?oooaT0oooo
003o0?ooool0ooooo`3ooolI0?ooo`00o`3ooooo0?ooool0oooo6@3oool00?l0ooooo`3ooooo0?oo
oaT0oooo003o0?ooool0ooooo`3ooolI0?ooo`00o`3ooooo0?ooool0oooo6@3oool00?l0ooooo`3o
oooo0?oooaT0oooo003o0?ooool0ooooo`3ooolI0?ooo`00o`3ooooo0?ooool0oooo6@3oool00?l0
ooooo`3ooooo0?oooaT0oooo003o0?ooool0ooooo`3ooolI0?ooo`00o`3ooooo0?ooool0oooo6@3o
ool00?l0ooooo`3ooooo0?oooaT0oooo003o0?ooool0ooooo`3ooolI0?ooo`00o`3ooooo0?ooool0
oooo6@3oool00?l0ooooo`3ooooo0?oooaT0oooo003o0?ooool0ooooo`3ooolI0?ooo`00o`3ooooo
0?ooool0oooo6@3oool00?l0ooooo`3ooooo0?oooaT0oooo003o0?ooool0ooooo`3ooolI0?ooo`00
o`3ooooo0?ooool0oooo6@3oool00?l0ooooo`3ooooo0?oooaT0oooo003o0?ooool0ooooo`3ooolI
0?ooo`00o`3ooooo0?ooool0oooo6@3oool00?l0ooooo`3ooooo0?oooaT0oooo003o0?ooool0oooo
o`3ooolI0?ooo`00o`3ooooo0?ooool0oooo6@3oool00?l0ooooo`3ooooo0?oooaT0oooo003o0?oo
ool0ooooo`3ooolI0?ooo`00o`3ooooo0?ooool0oooo6@3oool00?l0ooooo`3ooooo0?oooaT0oooo
003o0?ooool0ooooo`3ooolI0?ooo`00o`3ooooo0?ooool0oooo6@3oool00?l0ooooo`3ooooo0?oo
oaT0oooo003o0?ooool0ooooo`3ooolI0?ooo`00o`3ooooo0?ooool0oooo6@3oool00?l0ooooo`3o
oooo0?oooaT0oooo003o0?ooool0ooooo`3ooolI0?ooo`00o`3ooooo0?ooool0oooo6@3oool00?l0
ooooo`3ooooo0?oooaT0oooo003o0?ooool0ooooo`3ooolI0?ooo`00o`3ooooo0?ooool0oooo6@3o
ool00?l0ooooo`3ooooo0?oooaT0oooo003o0?ooool0ooooo`3ooolI0?ooo`00o`3ooooo0?ooool0
oooo6@3oool00?l0ooooo`3ooooo0?oooaT0oooo003o0?ooool0ooooo`3ooolI0?ooo`00o`3ooooo
0?ooool0oooo6@3oool00?l0ooooo`3ooooo0?oooaT0oooo003o0?ooool0ooooo`3ooolI0?ooo`00
o`3ooooo0?ooool0oooo6@3oool00?l0ooooo`3ooooo0?oooaT0oooo003o0?ooool0ooooo`3ooolI
0?ooo`00o`3ooooo0?ooool0oooo6@3oool00?l0ooooo`3ooooo0?oooaT0oooo003o0?ooool0oooo
o`3ooolI0?ooo`00o`3ooooo0?ooool0oooo6@3oool00?l0ooooo`3ooooo0?oooaT0oooo003o0?oo
ool0ooooo`3ooolI0?ooo`00o`3ooooo0?ooool0oooo6@3oool00?l0ooooo`3ooooo0?oooaT0oooo
003o0?ooool0ooooo`3ooolI0?ooo`00o`3ooooo0?ooool0oooo6@3oool00?l0ooooo`3ooooo0?oo
oaT0oooo003o0?ooool0ooooo`3ooolI0?ooo`00o`3ooooo0?ooool0oooo6@3oool00?l0ooooo`3o
oooo0?oooaT0oooo003o0?ooool0ooooo`3ooolI0?ooo`00o`3ooooo0?ooool0oooo6@3oool00?l0
ooooo`3ooooo0?oooaT0oooo003o0?ooool0ooooo`3ooolI0?ooo`00o`3ooooo0?ooool0oooo6@3o
ool00?l0ooooo`3ooooo0?oooaT0oooo003o0?ooool0ooooo`3ooolI0?ooo`00o`3ooooo0?ooool0
oooo6@3oool00?l0ooooo`3ooooo0?oooaT0oooo003o0?ooool0ooooo`3ooolI0?ooo`00o`3ooooo
0?ooool0oooo6@3oool00?l0ooooo`3ooooo0?oooaT0oooo003o0?ooool0ooooo`3ooolI0?ooo`00
o`3ooooo0?ooool0oooo6@3oool00?l0ooooo`3ooooo0?oooaT0oooo003o0?ooool0ooooo`3ooolI
0?ooo`00o`3ooooo0?ooool0oooo6@3oool00?l0ooooo`3ooooo0?oooaT0oooo003o0?ooool0oooo
o`3ooolI0?ooo`00o`3ooooo0?ooool0oooo6@3oool00?l0ooooo`3ooooo0?oooaT0oooo003o0?oo
ool0ooooo`3ooolI0?ooo`00o`3ooooo0?ooool0oooo6@3oool00?l0ooooo`3ooooo0?oooaT0oooo
003o0?ooool0ooooo`3ooolI0?ooo`00o`3ooooo0?ooool0oooo6@3oool00?l0ooooo`3ooooo0?oo
oaT0oooo003o0?ooool0ooooo`3ooolI0?ooo`00o`3ooooo0?ooool0oooo6@3oool00?l0ooooo`3o
oooo0?oooaT0oooo003o0?ooool0ooooo`3ooolI0?ooo`00o`3ooooo0?ooool0oooo6@3oool00?l0
ooooo`3ooooo0?oooaT0oooo003o0?ooool0ooooo`3ooolI0?ooo`00o`3ooooo0?ooool0oooo6@3o
ool00?l0ooooo`3ooooo0?oooaT0oooo003o0?ooool0ooooo`3ooolI0?ooo`00o`3ooooo0?ooool0
oooo6@3oool00?l0ooooo`3ooooo0?oooaT0oooo003o0?ooool0ooooo`3ooolI0?ooo`00o`3ooooo
0?ooool0oooo6@3oool00?l0ooooo`3ooooo0?oooaT0oooo003o0?ooool0ooooo`3ooolI0?ooo`00
o`3ooooo0?ooool0oooo6@3oool00?l0ooooV03oool500000?l0ooooN`3oool00?l0ooooV03oool5
00000?l0ooooN`3oool00?l0ooooV03oool500000?l0ooooN`3oool00?l0ooooV03oool500000?l0
ooooN`3oool00?l0ooooV03oool500000?l0ooooN`3oool00?l0ooooV03oool500000?l0ooooN`3o
ool00?l0ooooV03oool500000?l0ooooN`3oool00?l0ooooV03oool500000?l0ooooN`3oool00?l0
ooooV03oool500000?l0ooooN`3oool00?l0ooooV03oool500000?l0ooooN`3oool00?l0ooooV03o
ool500000?l0ooooN`3oool00?l0ooooV03oool500000?l0ooooN`3oool00?l0ooooV03oool50000
0?l0ooooN`3oool00?l0ooooV03oool500000?l0ooooN`3oool00?l0ooooV03oool500000?l0oooo
N`3oool00?l0ooooV03oool500000?l0ooooN`3oool00?l0ooooV03oool500000?l0ooooN`3oool0
0?l0ooooV03oool500000?l0ooooN`3oool00?l0ooooV03oool500000?l0ooooN`3oool00?l0oooo
V03oool500000?l0ooooN`3oool00?l0ooooV03oool500000?l0ooooN`3oool00?l0ooooV03oool5
00000?l0ooooN`3oool00?l0ooooV03oool600000?l0ooooNP3oool00?l0ooooV03oool500000003
0?N_L`000000oooo0?l0ooooN03oool00?l0ooooV03oool5000000030?N_L`000000oooo0?l0oooo
N03oool00?l0ooooV03oool500000080mjmc00<000000?ooo`3oool0o`3ooomf0?ooo`00o`3ooonH
0?ooo`H000000P3g[g<00`000000oooo0?ooo`3o0?ooogD0oooo003o0?oooiP0oooo1@0000001@3g
[g<000000?N_L`3g[g<000000?l0ooooMP3oool00?l0ooooV03oool500000080mjmc00<000000?N_
L`000000o`3ooomf0?ooo`00o`3ooolf0?ooo`030000003oool0oooo05l0oooo1@0000030?N_L`03
0000003g[g<000000?l0ooooM@3oool00?l0oooo=@3oool300000600oooo1P0000020?N_L`040000
003g[g<0000000000?l0ooooM03oool00?l0oooo=03oool5000005l0oooo1P0000030?N_L`<00000
o`3ooomd0?ooo`00o`3ooolc0?ooo`L00000GP3oool5000000030?N_L`000000mjmc0080mjmc00<0
00000?N_L`000000o`3ooomc0?ooo`00o`3ooold0?ooo`L00000G@3oool500000080mjmc00<00000
0?N_L`3g[g<00P0000000`3g[g<000000?ooo`3o0?ooog40oooo003o0?ooocD0oooo1`00001L0?oo
o`H000000P3g[g<2000000040?N_L`000000mjmc00000?l0ooooLP3oool00?l0oooo=P3oool70000
05/0oooo1@0000000`3g[g<000000?N_L`0200000080mjmc00<000000?N_L`000000o`3oooma0?oo
o`00o`3ooolg0?ooo`L00000FP3oool500000080mjmc00<000000?N_L`0000000`3g[g<200000?l0
ooooL@3oool00?l0oooo>03oool6000005X0oooo1@0000020?N_L`040000003g[g<0000000000080
mjmc00<000000?N_L`000000o`3ooom`0?ooo`00o`3oooli0?ooo`H00000F@3oool600000080mjmc
0`0000030?N_L`030000003g[g<000000?l0ooooK`3oool00?l0oooo>P3oool6000005P0oooo1@00
00001`3g[g<000000?N_L`3g[g<000000?N_L`0000000P3g[g<00`000000mjmc0000003o0?ooofl0
oooo003o0?ooocX0oooo1`00001G0?ooo`D000000P3g[g<01P000000mjmc000000000000mjmc0000
0080mjmc00<000000?N_L`000000o`3ooom^0?ooo`00o`3ooolk0?ooo`L00000EP3oool500000080
mjmc00H000000?N_L`00000000000?N_L`0000030?N_L`<00000o`3ooom]0?ooo`00o`3oooll0?oo
o`L00000E@3oool600000080mjmc0P000000103g[g<000000?N_L`0000020?N_L`<00000o`3ooom]
0?ooo`00o`3ooolm0?ooo`L00000E03oool5000000050?N_L`000000mjmc0?N_L`0000000P3g[g<0
0`000000mjmc000000020?N_L`030000003g[g<000000?l0ooooK03oool00?l0oooo?P3oool70000
05<0oooo1@0000020?N_L`060000003g[g<000000000003g[g<000000P3g[g<01P000000mjmc0000
00000000mjmc00000?l0ooooJ`3oool00?l0oooo?`3oool700000580oooo1@0000020?N_L`040000
003g[g<0000000000080mjmc00P000000?N_L`00000000000?N_L`000000mjmc00000?l0ooooJ`3o
ool00?l0oooo@03oool700000540oooo1P0000020?N_L`80000000@0mjmc0000003g[g<000000P3g
[g<01P000000mjmc0?N_L`000000mjmc00000?l0ooooJP3oool00?l0oooo@@3oool700000500oooo
1@0000001`3g[g<000000?N_L`3g[g<000000?N_L`0000000P3g[g<01P000000mjmc000000000000
mjmc00000080mjmc00<000000?ooo`3oool0o`3ooomW0?ooo`00o`3ooom20?ooo`L00000C`3oool5
000000040?N_L`000000mjmc0?N_L`80000000@0mjmc0000003g[g<0mjmc0`0000020?N_L`030000
003g[g<000000?l0ooooJ@3oool00?l0oooo@`3oool6000004l0oooo1@0000020?N_L`80000000H0
mjmc0000003g[g<0mjmc0000003g[g<2000000040?N_L`000000mjmc00000080mjmc00<000000?oo
o`3oool0o`3ooomV0?ooo`00o`3ooom40?ooo`H00000CP3oool600000080mjmc00H000000?N_L`3g
[g<000000?N_L`0000020?N_L`030000003g[g<000000080mjmc00@000000?N_L`3g[g<00000o`3o
oomW0?ooo`00o`3ooom50?ooo`H00000C@3oool5000000030?N_L`000000mjmc008000000P3g[g<0
10000000mjmc0000003g[g<2000000070?N_L`000000mjmc0?N_L`000000mjmc0000003o0?ooofL0
oooo003o0?ooodD0oooo1`00001<0?ooo`D0000000T0mjmc0000003g[g<000000?N_L`000000mjmc
0000003g[g<00P000000103g[g<000000?N_L`0000020?N_L`040000003g[g<0mjmc00000?l0oooo
IP3oool00?l0ooooAP3oool7000004/0oooo1@0000020?N_L`80000000L0mjmc0000003g[g<0mjmc
0000003g[g<000000080mjmc00<000000?N_L`0000000P3g[g<010000000mjmc00000000003o0?oo
ofD0oooo003o0?ooodL0oooo1`00001:0?ooo`H000000P3g[g<010000000mjmc0?N_L`0000020?N_
L`<000000P3g[g<010000000mjmc0000003g[g<2000000030?N_L`000000oooo0?l0ooooI03oool0
0?l0ooooB03oool7000004T0oooo1@0000000`3g[g<000000?N_L`0200000080mjmc00<000000?N_
L`0000000P0000020?N_L`030000003g[g<000000080mjmc00@000000?N_L`3g[g<00000o`3ooomT
0?ooo`00o`3ooom90?ooo`L00000B03oool5000000030?N_L`000000mjmc008000000`3g[g<01@00
0000mjmc0000003g[g<000000080mjmc00@000000?N_L`000000mjmc0P0000000`3g[g<000000?oo
o`3o0?ooof<0oooo003o0?ooodX0oooo1`0000170?ooo`D000000P3g[g<2000000060?N_L`000000
mjmc0?N_L`000000mjmc0P0000001@3g[g<000000?N_L`000000mjmc0080000000D0mjmc0000003g
[g<0mjmc0000003o0?ooof<0oooo003o0?oood/0oooo1`0000160?ooo`H000000P3g[g<010000000
mjmc0?N_L`0000020?N_L`<0000000L0mjmc0000003g[g<0mjmc0000003g[g<000000080mjmc00<0
00000?N_L`000000o`3ooomS0?ooo`00o`3ooom<0?ooo`L00000A@3oool600000080mjmc0P000000
0`3g[g<000000?N_L`020?N_L`050000003g[g<000000?N_L`0000000P3g[g<3000000050?N_L`00
0000mjmc0?N_L`000000o`3ooomR0?ooo`00o`3ooom=0?ooo`L00000A03oool5000000030?N_L`00
0000mjmc008000000P3g[g<01P000000mjmc0?N_L`000000mjmc00000080mjmc00<000000?N_L`00
00000P0000020?N_L`030000003g[g<000000?l0ooooHP3oool00?l0ooooCP3oool7000004<0oooo
1@0000020?N_L`80000000@0mjmc0000003g[g<0mjmc0P000000103g[g<000000?N_L`0000020?N_
L`070000003g[g<000000?N_L`000000mjmc000000020?N_L`030000003oool0oooo0?l0ooooG`3o
ool00?l0ooooC`3oool6000004<0oooo1@0000030?N_L`030000003g[g<000000080mjmc0P000004
0?N_L`050000003g[g<000000000003g[g<00P0000020?N_L`030000003g[g<000000?l0ooooH@3o
ool00?l0ooooD03oool600000480oooo1P0000020?N_L`80000000D0mjmc0000003g[g<0mjmc0000
00020?N_L`030000003g[g<000000080mjmc00L000000?N_L`000000mjmc0000003g[g<000000080
mjmc00<000000?ooo`3oool0o`3ooomN0?ooo`00o`3ooomA0?ooo`H00000@@3oool5000000050?N_
L`00000000000?N_L`0000000P3g[g<01P000000mjmc000000000000mjmc00000080mjmc00<00000
0?N_L`0000000P3g[g<200000080mjmc00<000000?N_L`000000o`3ooomP0?ooo`00o`3ooomA0?oo
o`L00000@03oool500000080mjmc00D000000?N_L`3g[g<000000?N_L`02000000060?N_L`000000
mjmc0?N_L`000000mjmc0P000000203g[g<000000?N_L`000000mjmc0000003g[g<000000P3g[g<0
0`000000oooo0?ooo`3o0?oooed0oooo003o0?oooe80oooo1`00000o0?ooo`D000000P3g[g<20000
0080mjmc00<000000?N_L`0000000P3g[g<00`000000mjmc000000020?N_L`030000003g[g<0mjmc
0080mjmc00L000000?N_L`000000mjmc0000003g[g<000000?l0ooooG`3oool00?l0ooooD`3oool7
000003h0oooo1P0000000`3g[g<00000000000030?N_L`<000000P3g[g<010000000mjmc0000003g
[g<2000000070?N_L`000000mjmc0000003g[g<000000?N_L`02000000030?N_L`000000oooo0?l0
ooooG@3oool00?l0ooooE03oool7000003d0oooo1@0000001@3g[g<000000000003g[g<000000080
mjmc0`0000020?N_L`080000003g[g<000000000003g[g<000000?N_L`0000020?N_L`070000003g
[g<000000?N_L`000000mjmc0000003o0?oooeh0oooo003o0?oooeD0oooo1`00000l0?ooo`D00000
0P3g[g<00`000000mjmc000000030?N_L`030000003g[g<000000080mjmc00<000000?N_L`000000
0P3g[g<01P000000mjmc0000003g[g<000000?N_L`8000000`3g[g<00`000000oooo0?ooo`3o0?oo
oe/0oooo003o0?oooeH0oooo1`00000k0?ooo`D000000P3g[g<2000000040?N_L`000000mjmc0?N_
L`80000000@0mjmc0000003g[g<0mjmc0`000000103g[g<000000?N_L`0000020?N_L`070000003g
[g<000000?N_L`000000mjmc0000003o0?oooed0oooo003o0?oooeL0oooo1`00000j0?ooo`H00000
00<0mjmc0000000000000P3g[g<2000000040?N_L`000000mjmc00000080mjmc0`0000020?N_L`04
0000003g[g<000000?N_L`8000000P3g[g<010000000mjmc0?N_L`00003o0?oooe`0oooo003o0?oo
oeP0oooo1`00000i0?ooo`D0000000H0mjmc000000000000mjmc0000003g[g<200000080mjmc00<0
00000?N_L`0000000P3g[g<01`000000mjmc0000003g[g<000000?N_L`0000000P3g[g<01`000000
mjmc0000003g[g<000000?N_L`000000o`3ooomL0?ooo`00o`3ooomI0?ooo`L00000>03oool50000
0080mjmc00H000000?N_L`3g[g<000000?N_L`0000020?N_L`080000003g[g<0mjmc0000003g[g<0
00000?N_L`0000020?N_L`0;0000003g[g<000000?N_L`000000mjmc0000003g[g<000000?N_L`00
0000TP3oool01P3Z^W80000000000000Vm@0oooo0=BK0080000000<0L[[Z0?ooo`3oool0_P3oool0
0?l0ooooFP3oool7000003L0oooo1@0000020?N_L`8000000P3g[g<300000080mjmc00/000000?N_
L`00000000000?N_L`000000mjmc0000003g[g<000000?N_L`02000000080?N_L`000000mjmc0000
003g[g<000000?N_L`00002B0?ooo`070?oDV`000000VmCo0?ooo`3oe9/0000009_Do`310?ooo`00
o`3ooomK0?ooo`L00000=P3oool6000000030?N_L`00000000000080mjmc0`0000020?N_L`080000
003g[g<0mjmc0000003g[g<000000?N_L`0000020?N_L`0;0000003g[g<000000?N_L`000000mjmc
0000003g[g<000000?N_L`000000T`3oool01@3oom@0V`1b07:KLP1b09/0e?oo0<80oooo003o0?oo
oe`0oooo1`00000e0?ooo`D0000000D0mjmc000000000000mjmc000000020?N_L`030000003g[g<0
00000080mjmc00<000000?N_L`0000000P3g[g<010000000mjmc0000003g[g<2000000<0mjmc00L0
00000?N_L`000000mjmc0000003g[g<0000009<0oooo00<0^W80079bLP00L[X0``3oool00?l0oooo
G@3oool7000003@0oooo1@0000020?N_L`030000003g[g<000000080mjmc0`0000020?N_L`800000
00H0mjmc0000003g[g<000000?N_L`0000020?N_L`0;0000003g[g<000000?N_L`000000mjmc0000
003g[g<000000?N_L`000000T@3oool01`3oom@0V`0007:jjP3oool0j[Yb0000V`3Dool0`@3oool0
0?l0ooooGP3oool6000003@0oooo1@0000020?N_L`80000000L0mjmc000000000000mjmc0000003g
[g<000000080mjmc00<000000?N_L`0000000P3g[g<01@000000mjmc0000003g[g<0000000@0mjmc
00L000000?N_L`000000mjmc0000003g[g<0000008l0oooo00T0onZj07800000000009_D0?ooo`3D
V`0000000000LP2jj_l0`03oool00?l0ooooG`3oool6000003<0oooo1`0000000`3g[g<000000?N_
L`0200000080mjmc00@000000?N_L`000000mjmc0P0000001@3g[g<000000?N_L`000000mjmc0080
000000`0mjmc0000003g[g<000000?N_L`000000mjmc0000003g[g<000000?N_L`00003o0?oooeT0
oooo003o0?ooof00oooo1P00000b0?ooo`L000000P3g[g<00`000000mjmc000000020?N_L`080000
003g[g<000000000003g[g<000000?N_L`0000020?N_L`070000003g[g<000000?N_L`000000mjmc
000000020?N_L`060000003g[g<000000?N_L`000000mjmco`3ooomI0?ooo`00o`3ooomP0?ooo`L0
0000<@3oool5000000030?N_L`000000mjmc0080mjmc0`0000020?N_L`030000003g[g<000000080
mjmc00@000000?N_L`000000mjmc0P0000030?N_L`0;0000003g[g<000000?N_L`000000mjmc0000
003g[g<000000?N_L`000000o`3ooomH0?ooo`00o`3ooomQ0?ooo`L00000<03oool5000000030?N_
L`00000000000080mjmc0`0000030?N_L`<0000000@0mjmc0000003g[g<000000P3g[g<01`000000
mjmc0000003g[g<000000?N_L`0000000P3g[g<00`000000mjmc000000020?N_L`030000003oool0
oooo0?l0ooooEP3oool00?l0ooooHP3oool7000002l0oooo1@0000000`3g[g<00000000000030?N_
L`030000003g[g<000000080mjmc0`0000020?N_L`070000003g[g<000000?N_L`000000mjmc0000
00020?N_L`0;0000003g[g<000000?N_L`000000mjmc0000003g[g<000000?N_L`000000Q`3oool4
00000</0oooo003o0?ooof<0oooo1`00000^0?ooo`L0000000@0mjmc0000003g[g<0mjmc0P000000
2P3g[g<000000?N_L`3g[g<000000?N_L`000000mjmc0000003g[g<2000000080?N_L`000000mjmc
0000003g[g<000000?N_L`0000020?N_L`060000003g[g<0mjmc0000003g[g<00000P`3oool80000
0</0oooo003o0?ooof@0oooo1P00000^0?ooo`D0000000@0mjmc0000003g[g<0mjmc0P0000002@3g
[g<000000?N_L`3g[g<000000?N_L`000000mjmc000000020?N_L`070000003g[g<000000?N_L`00
0000mjmc000000020?N_L`0;0000003g[g<000000?N_L`000000mjmc0000003g[g<000000?N_L`00
0000O`3oool;00000</0oooo003o0?ooofD0oooo1P00000]0?ooo`D0000000@0mjmc000000000000
mjmc0P0000020?N_L`090000003g[g<000000000003g[g<000000?N_L`000000mjmc008000000`3g
[g<01P000000mjmc0000003g[g<000000?N_L`8000000P3g[g<01@000000mjmc0000003g[g<00000
07`0oooo3P00003;0?ooo`00o`3ooomV0?ooo`H00000;03oool7000000040?N_L`000000mjmc0000
0080mjmc00P000000?N_L`3g[g<000000?N_L`000000mjmc00000080mjmc00L000000?N_L`000000
mjmc0000003g[g<000000080mjmc00P000000?N_L`000000mjmc0000003g[g<000000?N_L`800000
N@3ooolA00000</0oooo003o0?ooofH0oooo1`00000[0?ooo`D0000000D0mjmc0000003g[g<00000
0?N_L`0200000080mjmc00<000000?N_L`0000000P3g[g<01`000000mjmc0000003g[g<000000?N_
L`0000000P3g[g<010000000mjmc0000003g[g<200000080mjmc00L000000?N_L`000000mjmc0000
003g[g<0000007D0oooo4@00003>0?ooo`00o`3ooomW0?ooo`L00000:P3oool5000000040?N_L`00
0000mjmc0?N_L`<000000P3g[g<2000000050?N_L`000000mjmc0000003g[g<00P000000203g[g<0
00000?N_L`000000mjmc0000003g[g<000000P3g[g<01P000000mjmc0000003g[g<000000?N_L`80
000000<0mjmc0000003oool0L@3oool@00000=80oooo003o0?ooofP0oooo1`00000Y0?ooo`H00000
00L0mjmc0000003g[g<0mjmc0000003g[g<000000080mjmc00<000000?N_L`0000000P3g[g<01`00
0000mjmc0000003g[g<000000?N_L`0000000P3g[g<010000000mjmc0000000000020?N_L`090000
003g[g<000000?N_L`000000mjmc0000003g[g<0000006h0oooo4000003E0?ooo`00o`3ooomY0?oo
o`L00000:03oool6000000040?N_L`000000mjmc0?N_L`80000000<0mjmc0000003g[g<00P000000
0`3g[g<000000?N_L`020000000:0?N_L`000000mjmc0000003g[g<000000?N_L`000000mjmc0000
0080mjmc00@000000?N_L`00000000000P3g[g<2000000030?N_L`000000oooo06X0oooo4000003H
0?ooo`00o`3ooomZ0?ooo`L000009`3oool600000080mjmc0P0000000`3g[g<000000?N_L`020000
00040?N_L`000000mjmc00000080mjmc00L000000?N_L`000000mjmc0000003g[g<000000080mjmc
00l000000?N_L`3g[g<0mjmc0000003g[g<000000?N_L`000000mjmc0000003g[g<000000?N_L`00
0000I`3oool@00000=/0oooo003o0?ooof/0oooo1`00000V0?ooo`L0000000<0mjmc000000000000
0P3g[g<00`000000mjmc000000020?N_L`050000003g[g<000000?N_L`0000000P3g[g<02@000000
mjmc0000003g[g<000000?N_L`000000mjmc000000020?N_L`80000000@0mjmc0000003g[g<0mjmc
0P0000000`3g[g<000000?ooo`1S0?oooa000000gP3oool00?l0ooooK03oool7000002D0oooo1P00
0000103g[g<000000?N_L`0000030?N_L`<0000000<0mjmc0000003g[g<00P0000001`3g[g<00000
0?N_L`000000mjmc0000003g[g<00P0000020?N_L`050000003g[g<0mjmc0000003g[g<00P000002
0?N_L`040000003g[g<000000?N_Lf00oooo4@00003Q0?ooo`00o`3ooom]0?ooo`L00000703ooolD
000000040?N_L`000000000000000080mjmc00D000000?N_L`000000mjmc000000020?N_L`0?0000
003g[g<000000?N_L`000000mjmc0000003g[g<000000?N_L`000000mjmc0000003g[g<000000080
mjmc0P0000000`3g[g<000000?ooo`1K0?oooa400000i03oool00?l0ooooKP3oool6000001P0oooo
2P00000406T00004000000220000PP00088000/0000000<0mjmc0000000000000`3g[g<010000000
mjmc0000003g[g<200000080mjmc00<000000?N_L`0000000P3g[g<010000000mjmc000000000002
0?N_L`040000003g[g<0mjmc000005T0oooo4@00003W0?ooo`00o`3ooom_0?ooo`H000005@3oool5
0000000304D0000000000000018000000P2B1P06000000040?N_L`000000mjmc00000080mjmc00h0
00000?N_L`000000mjmc0000003g[g<000000?N_L`000000mjmc0000003g[g<000000?N_L`800000
0P3g[g<00`000000mjmc0000001E0?oooa400000jP3oool00?l0ooooL03oool600000180oooo0`00
000010150000000000000000000206<05@03000000223al0PPlO0080PPlO2@00000309PR7`030000
002Z;QH0000000<0000000<0TPH00000002I1`000`0000020?N_L`040000003g[g<0000000000080
mjmc00D000000?N_L`000000mjmc000000020?N_L`040000003g[g<0000000000080mjmc0P000000
0`3g[g<000000?ooo`1A0?oooa400000k@3oool00?l0ooooL03oool7000000l0oooo1P00000306<0
5@L00000102A;4400`000000YCe20:Dm@P020:Dm@PH000000`2Z;QH40000000309T7000000000000
008000000P3g[g<03@000000mjmc0000003g[g<000000?N_L`000000mjmc0000003g[g<000000?N_
L`0000000`3g[g<010000000mjmc00000000001?0?oooa000000l@3oool00?l0ooooL@3oool70000
00`0oooo1@00000206<05@@0000000<0MaDk0000002A;440202A;4400`000000YCe20:Dm@P060:Dm
@P030000002gBS/0000000<0000000<0ZRhF0000002f<`801`0000020?N_L`070000003g[g<00000
0?N_L`000000mjmc000000020?N_L`040000003g[g<0mjmc000000<0mjmc00<000000?N_L`000000
B`3oool@00000?@0oooo003o0?ooog80oooo1`0000090?ooo`@0000000<0>0000000000000000P00
000307LE>aP000000`2gBS/4000000<0]S<20`0000003@3g[g<000000?N_L`000000mjmc0000003g
[g<000000?N_L`000000mjmc0000003g[g<00P0000020?N_L`040000003g[g<00000000004P0oooo
4000003g0?ooo`00o`3ooomc0?ooo`L000001P3oool40000000403P000000000000000000080MaDk
1000000208@^EP030000002J@UX0VT9J00L0VT9J00<000000:eAF`2]DE/01P2]DE/00`000000_UeG
0;iME`04000000030;M:>`000000aU8]00@0000000/0]S<200000000000000000?N_L`000000mjmc
0000003g[g<000000?N_L`0200000080mjmc00T000000?N_L`000000mjmc0000003g[g<000000?N_
L`000000A03oool@00000?X0oooo003o0?ooog@0oooo1P0000050?ooo`<0000000@0>00000000000
0000DP0[1000000608@^EP030000002J@UX0VT9J00L0VT9J00<000000:eAF`2]DE/01`2]DE/00`00
0000_UeG0;iME`030;iME`@000000`36DRd600000080mjmc00<000000?N_L`0000000`3g[g<02P00
0000mjmc000000000000mjmc0000003g[g<000000?N_L`0000110?oooa000000o@3oool00?l0oooo
M@3oool600000080oooo1P0000001@1B02/000000000001U4T`0000000H0Q2iF6@0000050;iME`03
0000003>J4d00000008000000`36DRd40000000?0?N_L`000000mjmc0000003g[g<000000?N_L`00
0000mjmc0000003g[g<000000?N_L`000000mjmc00800000?P3oool@00000?l0oooo0@3oool00?l0
ooooMP3oool>00000080IA9<00<0000008@^EP24;UH01@00000208a0JP030000002QDFd0XE5]00L0
XE5]00<000000;9OK@2bGfd01`2bGfd00`000000`Va[0<9/J`0400000080_UeG00@000000<iXC@3>
J4d0cVQ=100000001P3?EA400000000000000000mjmc00000080mjmc00<000000?N_L`3g[g<00P00
0000203g[g<000000?N_L`000000mjmc0000003g[g<00000>@3ooolA00000?l0oooo103oool00?l0
ooooMP3oool80000000301/03P000000000000@0IA9<1000000708a0JP030000002QDFd0XE5]00L0
XE5]00<000000;9OK@2bGfd01`2bGfd00`000000`Va[0<9/J`040<9/J`@000001@3>J4d200000080
ceDA0P0000020?N_L`0<0000003g[g<000000?N_L`000000mjmc0000003g[g<000000?N_L`000000
mjmc0P00000f0?oooa400000o`3oool70?ooo`00o`3ooomf0?ooo`X000000`1U4T`200000003078Y
H`000000S41Z00P0S41Z00<000000:5AK@2QDFd00`2QDFd9000000D0/Um]00<000000<9/J`32K6/0
1P32K6/00`000000dGQT00000002000000<0cVQ=0`0000020<mE4@<0000000h0mjmc0000003g[g<0
00000?N_L`000000mjmc0000003g[g<000000?N_L`000000mjmc00000380oooo4@00003o0?ooo`X0
oooo003o0?ooogP0oooo2`000003078YH`030000002<@6X0S41Z00D0S41Z200000040:ENO0030000
002eJg`0]F]l0080]F]l2P0000050<9/J`040000003AN6@0dGQT0=5hI0<0000000D0cVQ=0000003K
L3T000000<mE4@03000000040?N_L`000000mjmc0?N_L`8000000P3g[g<200000080mjmc0P00000_
0?oooa400000o`3oool=0?ooo`00o`3ooomh0?ooo`T000001@1b:F<00`000000S41Z08a0JP050000
0080TTmj00<000000:ENO02UGW`01`2UGW`00`000000]F]l0;E[O0070;E[O00300000034MgX0a7Mj
0080a7Mj1P0000060=5hI08000000P3KL3T50000000=0?N_L`000000mjmc0000003g[g<000000?N_
L`000000mjmc0000003g[g<000000?N_L`0/0?oooa400000o`3oool@0?ooo`00o`3ooomg0?ooo`80
00000P0g03L6000000@0LRUS10000006099?NP030000002UGW`0YEil00P0YEil00<000000;E[O02e
Jg`01`2eJg`00`000000a7Mj0<AgNP070<AgNP<000001@3AN6@300000080fg0i00D000000<M;0000
0000mjmc000000020?N_L`8000000P3g[g<300000080mjmc00<000000?ooo`3oool09P3oool@0000
0?l0oooo503oool00?l0ooooMP3oool300000080=`0g2P0000000`1k?7H00000099?NP05099?NQX0
00001`34MgX00`000000dh=f0=>3MP02000000<0dGQT00<000000>62E`3QPUL00P000000303KL3T0
00000<M;00000000mjmc0000003g[g<000000?N_L`000000mjmc000000<0mjmc0P00000U0?oooa00
0000o`3ooolG0?ooo`00o`3ooome0?ooo`<000000P0g03L00`000000C0UF04`9EP06000000<0Ncaf
00<00000099?NP2BCgX01000000209MKQ`030000002XJ8P0Z6R800P0Z6R800<000000;MdR02gM8P0
1`2gM8P00`000000aH270<F0Q`0500000080a7Mj00<000000=>3MP3CPgH00P3CPgH2000000030=5h
I0000000hH9G00<0hH9G0`0000000`37B`000000000000020?N_L`<000000P3g[g<010000000mjmc
0000003g[g<R0?oooa000000o`3ooolJ0?ooo`00o`3ooomd0?ooo`80000000@0000@000000000000
00000`1<2EH70000000307/lMP0000000000008000001P2GFhL00`000000Z6R80:QXR0080:QXR003
0000002gM8P0]gB800L0]gB800<000000<F0Q`35P8L01@35P8L4000000D0dh=f0P0000060>62E`D0
000000<0mjmc0000003g[g<00P3g[g<2000000040?N_L`000000mjmc000001h0oooo4000003o0?oo
oad0oooo003o0?ooog@0oooo00@0000000004000010000000`1<2EH<000000P0Ue^700<000000:QX
R02XJ8P0202XJ8P00`000000]gB80;MdR0070;MdR00300000035P8L0aH2700L0aH2700<000000=><
Q00000000P0000030=>3MP<00000103QPUL2000000040>1`50000000000000000080mjmc00@00000
0?N_L`00000000000P3g[g<2000001/0oooo4000003o0?ooob00oooo003o0?ooog<0oooo00<00000
0000400001000P0000000`1<2EH000000000000205/QK@030000001k?7H0000000L00000202GFhL0
0`000000Z6R80:QXR0030:QXR18000001`35P8L00`000000dhb40=><Q0020=><Q0<0000000<0dh=f
0000003RT6h00P0000020>62E`050000003/RSh000000>1`500000000P3g[g<2000000050?N_L`00
0000mjmc0000003g[g<00P00000G0?oooa400000o`3ooolS0?ooo`00o`3ooomb0?ooo`80000000<0
000@0000000000000P00000405/QK@030000001k?7H0000000L000001P2GFhL8000000D0ZW6B00<0
00000;QlTP2hO9801`2hO9800`000000aHNA0<F7T@0500000080aH2700<000000=><Q03CS8@01@3C
S8@2000000<0hY1^0P0000000`3QPUL000000>b:?P03000000050?N_L`000000mjmc0000003g[g<0
0P000000103g[g<000000?N_L`00000C0?oooa400000o`3ooolV0?ooo`00o`3ooomb0?ooo`050000
00000100000000l0>`0000001P1K8Fd20000000308=;Q0000000000000D000000P2GFhL400000080
VfFA00<000000:YaTP2ZLI80202ZLI800`000000^7bB0;QlTP070;QlTP0300000035Qi40aHNA00D0
aHNA100000070=><Q0<000000`3RT6h200000080k8Xn0P0000001@3g[g<000000?N_L`000000mjmc
008000000P3g[g<200000140oooo4000003o0?ooobT0oooo003o0?ooog40oooo0`0000000`0?03/0
00000000000405/QK@030000001W=7l000000080Pd^42@00000609]UT@030000002ZLI80ZW6B00P0
ZW6B00<000000;QlTP2hO9801`2hO9800`000000aHNA0<F7T@070<F7T@040000003CTi0000000000
00D0dhb400@000000>:IO`3RVGl000000`3RT6h200000080k8Xn0P000000203g[g<000000000003g
[g<000000?N_L`000000mjmc0P00000;0?oooa<00000o`3oool/0?ooo`00o`3oooma0?ooo`800000
00@03`0k0000000X05/000000P1K8Fd200000080IcAo00<0000008=;Q023Bh@00P23Bh@300000003
08QGT0000000VfFA00L0VfFA00<000000:YaTP2ZLI800`2ZLI8:000000D0^7bB00<000000<F7T@35
Qi401`35Qi4010000000di>@0=>CT03CTi02000000<0dhb400D000000>:IO`3RVGl0hYUo00000002
0>:@KP040000003aW5d000000>b:?P80000000<0mjmc0000003g[g<00P000000103g[g<000000?N_
L`3g[g<2000000H0oooo5000003o0?ooobl0oooo003o0?ooog00oooo1000000202P0F`<00000101W
=7l00`000000Pd^400000002000000@0R5N@00<0000009]UT@2KII40102KII48000000D0[7RJ00<0
00000;V3VP2iPiX00P2iPiX8000000L0aHNA00<000000=>CT03CTi000`3CTi02000000030=><Q000
0000hYUo00<0hYUo0`0000020?6LG@D0000000L0mjmc0000003g[g<000000?N_L`000000mjmc0080
0000103ooolB00000?l0oooo<`3oool00?l0ooooL03oool3000000<0:01K00<0000006LdO`1W=7l0
101W=7l2000000L0R5N@00<0000009]UT@2KII401000000209i]VP030000002/N9X0[7RJ00P0[7RJ
00<000000;V3VP2iPiX01`2iPiX00`000000aHjJ0<F>VP0500000080aHNA00<000000=>CT03CTi00
1@3CTi02000000H0hYUo00@000000?6LG@3aW5d0lIaM100000001`3g[g<000000?N_L`000000mjmc
0000003g[g<00P0000020?oooa400000o`3ooolf0?ooo`00o`3ooom_0?ooo`<000000`0X05/20000
00@0IcAo0`00000708QGT0@000001P2NKIX00`000000[7RJ0:ahVP080:ahVP030000002iPiX0^H>J
00L0^H>J00<000000<F>VP35SYX01@35SYX4000000L0di>@0`0000040>:IO`8000000`3aW5d01@00
0000hX@;000000000000mjmc0080000000<0mjmc0000000000004`00003o0?ooocP0oooo003o0?oo
ofl0oooo0`00000202P0F`8000000`1W=7l200000080L4B=00<0000008QGT028Ei000P28Ei030000
000308eQVP000000WVfJ00P0WVfJ00<000000:ahVP2/N9X01`2/N9X00`000000^H>J0;V3VP070;V3
VP0300000035SYX0aHjJ00L0aHjJ00<000000=:IVP0000000P0000040=>CT0030000003QXHd0hJ6=
008000000P3RVGl00`000000lZQe000000020?6LG@@0000000<0mjmc0000003g[g<04`00003o0?oo
oc/0oooo003o0?ooofh0oooo00@0000000001@000000:01K0P0000000`0l57@0000006LdO`020000
00@0L4B=00<0000008QGT00000000P00000408eQVP030000002NKIX0WVfJ00L0WVfJ00<000000:ah
VP2/N9X00`2/N9X9000000D0^H>J00<000000<F>VP35SYX01`35SYX00`000000dYVJ0=:IVP020=:I
VP<0000000<0di>@0000003QXHd00`3QXHd300000080lZQe0`0000000`3dXCT000000000000C0000
0?l0oooo?P3oool00?l0ooooKP3oool4000000<0?1Ad0P0000060714S@8000001`2=HIX00`000000
WVfJ09i]VP0509i]VPP00000102]Oj800`000000^HVR0;V9XP020;V9XPP000001P35SYX00`000000
dYVJ0=:IVP060=:IVP8000001P3QXHd00`000000lZQe0?:XM@020?:XMA80000000<0oooo0000003o
ool0o`3ooom00?ooo`00o`3ooom]0?ooo`80000000<0000e0000000l57@00P0l57@2000000D0L4B=
0`00000808eQVP030000002NKIX0WVfJ00D000000P2PMJ800`000000[GnR0:eoXP070:eoXP030000
002iRJ80^HVR00L0^HVR00<000000<FCXP35Tj80100000020<F>VP030000003BVIX0dYVJ00L0dYVJ
0`0000040>6QS@80000000<0lZQe0000000000004000003o0?ooodD0oooo003o0?ooofd0oooo1000
000203`DM0030000001<:hL0000000@0L4B=00@0000007MBV@1gDYT000001`2=HIX4000000L0X7FR
00<000000:eoXP2]Oj801`2]Oj800`000000^HVR0;V9XP070;V9XP0300000035Tj80aI>R00@0aI>R
100000080=:IVP030000003OYYT0gjJI008000000P3QXHd00`000000l;280000000@00000?l0oooo
A`3oool00?l0ooooK@3oool01P000000000e000000000000?1Ad000000<0C2^700@000000714S@1`
A8d00000101gDYT00`000000SF6J08eQVP0208eQVP80000000<0TFZS0000002PMJ80202PMJ800`00
0000[GnR0:eoXP070:eoXP030000002iRJ80^HVR00H0^HVR00<000000<FCXP35Tj801`35Tj800`00
0000d9jS00000002000000@0dYVJ00<000000=nVV@3OYYT00`3OYYT300000080l;283@000000103g
[g<000000?N_L`00003o0?ooodH0oooo003o0?ooofd0oooo0P0000000`0005/000000000000404`[
Q`<000001@1gDYT00`000000SF6J00000002000000<0TFZS00<000000:1eXP2PMJ801`2PMJ800`00
0000[GnR0:eoXP030:eoXPT00000102iRJ800`000000aI>R0<FCXP070<FCXP030000003@WZ<0d9jS
0080d9jS0`0000000`3BVIX000000=nVV@060=nVV@030000003`/8P0l;280080l;282@000000103g
[g<000000?N_L`3g[g<200000?l0ooooAP3oool00?l0ooooK@3oool2000000030000F`000000C2^7
00@0C2^700<0000007MBV@1gDYT01@1gDYT2000000L0TFZS00<000000:1eXP2PMJ80102PMJ880000
00@0[XFY00<000000;V>Z@2iSZT00P2iSZT9000000D0aI>R00<000000=2NX`3@WZ<01@3@WZ<20000
00L0gjJI0P0000040?2`R0D000000P3g[g<2000000030?N_L`000000mjmc00800000o`3ooom60?oo
o`00o`3ooom/0?ooo`80000000<0001K000000000000101<:hL2000000D0Me:I0`000008095ZX`03
0000002PMJ80X7FR00@000000P2RO:T00`000000[XFY0:j5Z@070:j5Z@030000002iSZT0^HjY00H0
^HjY00<000000<BHZ@34V:T00P34V:T7000000L0d9jS0`0000050=nVV@030000003^]YL0000000<0
l;280P0000001@3l]5h00000000000000000mjmc0080000000H0mjmc0000003g[g<000000?N_L`00
003o0?ooodD0oooo003o0?ooof`0oooo0P0000000`0005/000000000000304`[Q`030000001I?IH0
000000<0Me:I0P00000207eMX`030000002AJZ<0TFZS00D0TFZS100000060:9lZ@030000002^QJT0
[XFY00L0[XFY00<000000;V>Z@2iSZT01P2iSZT00`000000a9RY0<BHZ@070<BHZ@040000003?XjX0
0000000000@0d9jS00@000000=f[X`3MZj<0gJ^S0P0000020=nVV@0:0000003^]YL0k[JG0>jfU`00
0000l;280000003m`GX000000?bdGP<0000000T0mjmc000000000000mjmc0000003g[g<000000?N_
L`000000o`3ooom50?ooo`00o`3ooom/0?ooo`<0000000<04P9h0000001<:hL00P00000305TmUP<0
00001@1mGJ<00`000000TFZS095ZX`02095ZX`80000000<0U7:Z0000002RO:T0202RO:T00`000000
[XFY0:j5Z@060:j5Z@030000002iSZT0^HjY00H0^HjY00<000000<BHZ@34V:T01`34V:T010000000
cj>Z0<nSZP3?XjX3000000030=2NX`000000gJ^S00@0gJ^S0`0000040>jfU`80000000<0oL5j0000
003l]5h00`0000001`3g[g<000000?N_L`000000mjmc0000003g[g<00P00003o0?ooodD0oooo003o
0?ooof`0oooo0`0000000`0B0WP000000000000505TmUP030000001mGJ<0OEfS00D0OEfS00<00000
095ZX`0000000P00000309AbZP030000002RO:T0XWbY00L0XWbY00<000000:j5Z@2^QJT00P2^QJT9
000000@0^HjY00<000000<BHZ@34V:T01P34V:T00`000000cj>Z0<nSZP050<nSZP8000001`3MZj<0
0`000000k[JG0>jfU`030>jfU`030000003m`GX0oL5j00<0000000<0mjmc0000003g[g<00P000000
1P3g[g<000000?N_L`000000mjmc00000?l0ooooA03oool00?l0ooooK03oool2000000804P9h00<0
000005TmUP1I?IH00`1I?IH2000000L0OEfS0P00000709AbZP030000002RO:T0XWbY00@0XWbY1`00
00040:n;[`030000002iTjl0^I>_0080^I>_2@0000040<BHZ@030000003?XjX0cj>Z00H0cj>Z0`00
00050=f[X`800000103^]YL2000000070?g1NP00000000000000003g[g<000000?N_L`0200000006
0?N_L`000000mjmc0000003g[g<00000o`3ooom40?ooo`00o`3ooom[0?ooo`<0000000<04P9h0000
00000000101I?IH00`000000HdfS0000000507eMX`<00000202DLZX00`000000XWbY0:9lZ@040000
0080Y8:`00<000000:n;[`2_Rjl01P2_Rjl00`000000^I>_0;VC[`060;VC[`0300000033W;00`ib`
0080`ib`1P0000070<nSZP030000003J[j/0fZn[008000000P3MZj<010000000j[^S0>ZkX`000003
0>jfU`8000000P3m`GX01@000000iJdY000000000000mjmc0080000000H0mjmc0000003g[g<00000
0?N_L`00003o0?oood@0oooo003o0?ooof/0oooo00@0000000008`0000004P9h0P00000205TmUP80
00000`1SCJ<00`000000OEfS07eMX`0200000080PfR/00<0000009AbZP2DLZX01@2DLZX4000000H0
Y8:`00<000000:n;[`2_Rjl01P2_Rjl00`000000^I>_0;VC[`060;VC[`0300000033W;00`ib`00H0
`ib`00@000000<fV/@0000000000103?XjX00`000000fZn[0=Z_Z`030=Z_Z`<000000`3Z^j<20000
000;0>jfU`000000nlV?0000003m`GX000000>F]:@000000mjmc0000003g[g<00P0000001P3g[g<0
00000?N_L`000000mjmc00000?l0oooo@`3oool00?l0ooooJ`3oool400000080:Aj>0P00000506==
X`<000001@23J:`00`000000U7:Z09AbZP040000000309Mj/@000000Y8:`00L0Y8:`00<000000:n;
[`2_Rjl01P2_Rjl00`000000^I>_0;VC[`050;VC[`0300000033W;00`ib`00L0`ib`00@000000<fV
/@3=Y[40cJJa0`0000000`3?XjX000000=Z_Z`060=Z_Z`030000003Z^j<0j[^S00<0j[^S0P000002
0?_9S`@0000000<0mjmc0000000000002000003o0?oood<0oooo003o0?ooof/0oooo1000000202TN
SP030000001SCJ<0HdfS00@0HdfS00<0000008=X[023J:`01@23J:`3000000D0UgZa00<000000:B2
/02TP[001P2TP[000`000000[h^_0:n;[`020:n;[`P00000102iTjl00`000000`ib`0<>L/0060<>L
/0030000003=Y[40cJJa00D0cJJa0P0000070=Z_Z`8000001@3Z^j<00`000000nlV?0?_9S`060000
00090?N_L`00000000000?N_L`000000mjmc0000003g[g<000000?l0oooo@`3oool00?l0ooooJ`3o
ool300000080:Aj>0P00000506==X`8000001@23J:`3000000P0UgZa00<000000:B2/02TP[00102T
P[0E000000H0`ib`00<000000<fV/@3=Y[401P3=Y[43000000@0fZn[00@000000>Jn[@3V_Zd00000
0`3Z^j<00`000000mljP000000020?_9S`0?0000003faeH000000?N_L`000000mjmc0000003g[g<0
00000?N_L`000000mjmc0000003g[g<000000?l0oooo@P3oool00?l0ooooJ`3oool00`000000001B
0000000202TNSP030000000l=Il000000080HdfS0P0000000`1/Fjd0000008=X[00208=X[0800000
0`27LK<00`000000UgZa09Mj/@0509Mj/@030000002TP[00Y8:`00@0000000<0YHRf0000002_T;H0
102_T;H=000000030<:P]P0000000000008000000P33W;000`000000cJJa0<fV/@050<fV/@050000
003H/[<0f;:c0=Rb/`0000000`3J[j/01@000000i[j]0>Jn[@3V_Zd000000080j[^S00<000000?O>
X00000000P3kbHl00`000000m/MF000000020?N_L`0:0000003g[g<000000000003g[g<000000?N_
L`000000mjmc00000?l0oooo@P3oool00?l0ooooJ`3oool01@000000001B0000000Y7Xh000000080
?3FO00<0000006==X`000000101/Fjd3000000D0Qg6c00<0000009Mj/@2GN[40102GN[44000000D0
YHRf00<000000:n@]P2_T;H03@0000000`2iV;H000000<:P]P050<:P]P@000001P3=Y[400`000000
f;:c0=Rb/`020=Rb/`<000001@3V_Zd2000000<0mljP0`0000001P3faeH000000000003g[g<00000
0?N_L`80000000H0mjmc0000003g[g<000000?N_L`00003o0?oood80oooo003o0?ooof/0oooo0P00
00000`0007L000000000000303`eW`030000001/Fjd0K5^]00<0K5^]00<0000008Ma/`27LK<01P27
LK<00`000000UgZa00000003000000030<NP/@000000YHRf020000000P3;Z[P4000000030<fV/@00
0000f;:c00H0f;:c00<000000>Jn[@3V_Zd0103V_Zd010000000mljP0?O>X03gcZ03000000060?K7
EP00000000000?N_L`000000mjmc0P0000001P3g[g<000000?N_L`000000mjmc00000?l0oooo@P3o
ool00?l0ooooJ`3oool2000000030000M`000000?3FO0080?3FO0P00000406aK[@030000001cIkH0
000000L0Qg6c<@0000070=Rb/`800000103V_Zd00`000000l]2]000000030?O>X00A0000003mf7X0
00000?N_L`000000mjmc0000003g[g<000000?N_L`000000mjmc0000003g[g<000000?N_L`000000
o`3ooom10?ooo`00o`3ooom[0?ooo`80000000<0001g0000000l=Il00P0l=Il00`000000BdV]0000
000206aK[@040000001cIkH0LfNf00000080Qg6c>P0000020=Rb/`030000003R`KH0h/6f00800000
0P3V_Zd010000000l]2]0?;@[@0000020?O>X0030000003mf7X00000008000000P3g[g<200000008
0?N_L`000000mjmc0000003g[g<000000?N_L`00003o0?oood40oooo003o0?ooof`0oooo00<00000
0000M`0000000P0l=Il010000000BdV]04]9[@00000206aK[@h000001@2IPKP00`000000YHRf0:F8
]P04000000030:J>_0000000/9Fk00H0/9Fk00<000000;RL^`2hW;/01@2hW;/00`000000`JBl0000
0003000000030<:P]P000000bjZh00<0bjZh3P0000020>;1]P8000000`3bd:d01@000000mljP0000
00000000oMQj0080000000D0mjmc0000003g[g<000000?N_L`02000000060?N_L`000000mjmc0000
003g[g<00000o`3ooom10?ooo`00o`3ooom/0?ooo`80000000<000nD0000000000000P1;BJdA0000
00D0VH6h100000050:J>_0030000002`UK/0/9Fk00D0/9Fk00<000000;RL^`2hW;/01@2hW;/00`00
0000`JBl0<6T_0030<6T_0<000001P3;Z[P@000000<0l]2]0`000000303mf7X000000000003g[g<0
00000?N_L`000000mjmc0000003g[g<000000?N_L`80000000<0mjmc0000003oool0o`3ooom00?oo
o`00o`3ooom/0?oooa@000000`2<N[X00`000000VH6h09V1^0030000000309^8_P000000YXjl00L0
YXjl00<000000;2E^`2`UK/0102`UK/00`000000^9bk0;RL^`040;RL^`0300000031Y;`0`JBl00D0
`JBl00<000000<V]_P0000000`0000000`3;Z[P000000=Fe^P020=Fe^QH0000000h0mjmc0000003g
[g<000000?N_L`000000mjmc0000003g[g<000000?N_L`000000mjmc00000?l0oooo@03oool00?l0
ooooJP3ooolD0000000308[]f`2<N[X0S7Zj00<0S7Zj0P00000509^8_P030000002VS[`0YXjl00D0
YXjl00<000000;2E^`2`UK/0102`UK/00`000000^9bk0;RL^`040;RL^`0300000031Y;`0`JBl00D0
`JBl00<000000<V]_P39[Kh00`39[Kh2000000D0eKFj0`0000000`00N=X000000000000@00000080
mjmc0P000000203g[g<000000?N_L`000000mjmc0000003g[g<00000o`3ooom00?ooo`00o`3ooomU
0?oooa80000000<0R^gK0000000000001000000408aj^P<000001P2KR;h00`000000YXjl0:J>_004
0:J>_14000001@31Y;`00`000000bJfn0<V]_P050<V]_P<00000103E]KX400000003001hfP000000
000000P0000000<007G70000000000002@0000001P3g[g<000000?N_L`000000mjmc00000?l0oooo
@03oool00?l0ooooH03oool@0000000305SBb000000000000080000000<0R^gK0000000000001000
0000101jL[h0000008aj^P2<N[X2000000<0Sh;100<0000009^8_P2KR;h0102KR;h00`000000YXjl
00000003000000030:ND`P000000/9[100D0/9[100<000000;RQ`@2hXL40102hXL400`000000_jS2
00000003000000030<6T_0000000bJfn00D0bJfn00@000000=6h`@3A^<40dKS10P000000103E]KX0
00000=k3_@3N`kd900000003001hfP000000000000@0000000<007G70000000000000P00MLL80000
00030?N_L`000000oooo0?l0oooo?`3oool00?l0ooooG03oool=0000000305SBb0000000000000h0
000000@0/o[V07Yb_P1jL[h0NW:n0P00000508n2`@030000002KR;h0VhRn00<0VhRn0`0000050:ND
`P030000002`V/40/9[100@0/9[100<000000;RQ`@2hXL40102hXL400`000000_jS20;nX`P030;nX
`P<000001@39[Kh00`000000dKS10=6h`@030=6h`@8000000`3N`kd00`0GOND00000000000070000
0003001hfP000000000000P0000000<007G70000000000001`00003o0?ooocl0oooo003o0?oooeX0
oooo3@0000001@1Hd/P00000000000000000R^gK00@0000000<0R^gK0000000000000`000000102c
n^H0000000000000000307Yb_P0300000021O<D0000000H0Sh;100<0000009^8_P0000000P000000
0`2MSl@000000:ND`P060:ND`P030000002`V/40/9[100<0/9[100<000000;RQ`@2hXL400`2hXL40
0`000000_jS20;nX`P050;nX`P0300000037/<@000000080000000<0bJfn0000003A^<401@3A^<40
0`000000f/C4000000030=k3_@0301Mmi@0000005ggU00P0000000<007SJ0000000000000P000000
0`00N=X000000000000400000005001ea`000000000000000000MLL01@00003o0?oooc`0oooo003o
0?oooeL0oooo4P0000000`2:kM/0000000000007000000030;?jiP000000/o[V00@000000P1jL[h0
10000000PGc5085la@00000608n2`@8000001@2MSl@00`000000YiC20:ND`P040:ND`P030000002`
V/40/9[100<0/9[100<000000;RQ`@2hXL400`2hXL400`000000_jS20;nX`P040;nX`P0300000037
/<@0ak3400<0ak340P0000060=6h`@040000003Ja<@0f/C4000000<0g/>m1000000201Mmi@/00000
00<007SJ0000000000001@0000001@00MLL0000000000000000007G700D00000o`3oooli0?ooo`00
o`3ooomD0?ooo`L0000000<0F=;8000000000000100000000`2:kM/000000000000:00000080/o[V
00@000000;?jiP000000/o[V1@0000000`1jL[h00000085la@03085la@040000002?P/40Sh;108n2
`@<000001P2MSl@00`000000YiC20:ND`P030:ND`Pl000001@2oZ<800`000000ak340<N`a0030<N`
a0040000003>^/L00000000000<0dKS100<000000=[4a03Ja<@00P3Ja<@01@000000g/>m0000003W
dl40=H3W00@0000000@05ggU0000000GOND05ggU2@0000000`00N=X000000000000:00000003001e
a`000000000000<00000o`3ooolf0?ooo`00o`3ooomA0?ooo`L000000P1Hd/P60000000308[]f`00
0000000000D0000000<0R^gK0000000000000P2cn^H01@000000/o[V0;?jiP000000/o[V00@00000
00D0c?WW06AX`P1TJ<80I6S200000005085la@040000002?P/400000000000<0Th[700<0000009f?
a02MSl@0102MSl@00`000000YiC200000002000000030:RJb0000000/9o700@0/9o700<000000;NU
a`2gYLL00`2gYLL00`000000_Jc800000002000000030;nX`P000000ak3400D0ak3400@000000<jj
a`3>^/L0c[[70P0000000`3A^<4000000=[4a0040=[4a0040000003Wdl40im?10>OC`@80=H3W0`00
00001P0GOND000000000000GOND0000001Mmi@P0000000H007SJ0000000000000000001hfP000002
001hfP`00000o`3ooolc0?ooo`00o`3ooom>0?ooo`P000000P1Hd/P60000000308[]f`0000000000
00<0000000<0R^gK0000000000000`0000000`2cn^H00000000000020;?jiP070000002cn^H00000
0000003<nNL000000<cii`0306AX`P030000001^MLT0000000D0PGc500<0000009>:a`2CR/L00`2C
R/L00`000000WHo409f?a00309f?a0<00000102XV/P00`000000/9o70;2Oa`030;2Oa`030000002g
YLL0]jG700<0]jG700<000000;f/b02m[<P00P2m[<P4000000<0ak3400<000000<jja`3>^/L0103>
^/L00`000000f/C40=[4a0030=[4a0030000003Qd/T000000080im?10P0eP>L00`000000=H3W0000
00020000000601Mmi@0000005ggU0000000GOND000000P0GOND600000006001hfP00000000000000
0000N=X000000P00N=X500000003001ea`000000000000D00000o`3oool`0?ooo`00o`3ooom;0?oo
o`<0000000<0F=;80000000000002`0000000`2:kM/00000000000020000000308[]f`0000000000
00<0000000@0/o[V0000002cn^H000000`2cn^H300000080c?WW00T000000<cii`3<nNL0I6S20000
001TJ<80000006ieb@0000001021O<D00`000000QXG;0000000509>:a`030000002MSl@000000080
000000<0WiK:0000002XV/P01@2XV/P00`000000/9o70;2Oa`020;2Oa`030000002gYLL0]jG70080
]jG700<000000;f/b02m[<P00`2m[<P010000000a;?:0<BcbP34/lX4000000D0c[[700<000000=G5
b`0000000`3Ja<@010000000hM;90>7Bb@0000030>OC`@030000000eP>L000000080=H3W10000000
1`0GOND0000001Mmi@0GOND0000001Mmi@0000000P0GOND800000004001hfP00000007SJ001hfPh0
0000o`3oool]0?ooo`00o`3ooom80?ooo`<0000000<0F=;80000000000000`00000208[]f`@00000
00<0R^gK0000000000000`0000000`2:kM/000000000000300000080/o[V00H000000;?jiP000000
/o[V0000002cn^H4000000040<cii`000000c?WW0<cii`<000000P1TJ<801P000000KWG906ieb@1^
MLT00000085la@8000000P26QL/00`000000Th[709>:a`0309>:a`800000102OU/X00`000000Z9[8
0:RJb0040:RJb0030000002`WlL0/9o70080/9o700<000000;NUa`2gYLL00P2gYLL00`000000_Jc8
0;f/b0030;f/b00300000034/lX0a;?:00<0a;?:00<000000<Zlc@0000000`3>^/L010000000eLG;
0=G5b`3EaL/2000000030=[4a0000000hM;90080hM;900@000000>OC`@000000D8;S0P00000203F0
i`040000000eP>L0=H3W03F0i`<000000P0GOND00`0000005ggU0000000201Mmi@030000000GOND0
5ggU00H0000000<007SJ00000000N=X01@000003001hfPP00000o`3ooolZ0?ooo`00o`3ooom50?oo
o`<000000P1Hd/P500000080R^gK200000000`2:kM/0000000000004000000030;?jiP000000/o[V
0080000000<0/o[V0000002cn^H00`0000001@3<nNL000000<cii`3<nNL000000080c?WW0P000000
1@3Hkn80@e_60000001TJ<80000000@0KWG900<0000008J5b`26QL/00`26QL/00`000000Th[709>:
a`020000000309JBc@000000WiK:00@0WiK:00@000000:RJb02XV/P0Z9[83`0000020;f/b0030000
0034/lX0a;?:00@0a;?:00<000000<Zlc@3:_<d00P0000000`3>^/L000000=G5b`040=G5b`030000
003Qd/T0hM;900<0hM;900<000000>kUa@3^iLD00P1@P^<010000000=H3W03F0i`00000203F0i`03
0000000eP>L0000000L0000000D05ggU0000000GOND05ggU0000000201Mmi@H0000000<007SJ0000
000000000`000003001hfPT00000o`3ooolW0?ooo`00o`3ooom20?ooo`<000000P1Hd/P700000003
08[]f`000000000000<0000000<0R^gK0000000000001@0000020;?jiP050000002cn^H000000;?j
iP0000000P2cn^H3000000<0c?WW00@000000<cii`3<nNL0c?WW1@000000103Hkn80@e_604=KaP00
000406ieb@030000001gPM00000000D0QXG;0P00000309JBc@030000002OU/X0WiK:00<0WiK:1000
00020:RPcP030000002_YLd0[jG=0080[jG=00<000000;FZc@2eZ/d00P2eZ/d00`000000^k3>0;^`
cP04000000@0a;?:00<000000<Zlc@3:_<d00`3:_<d00`000000eLG;0=G5b`030=G5b`030000003K
d]00000000<0hM;90P000000103^iLD0D8;S0>kUa@1@P^<4000000<0=H3W00D0000003F0i`0eP>L0
000003F0i`030000000401Mmi@0000005ggU000000805ggU00<0000001Mmi@0GOND01`0000000`00
N=X0000000000003000000<007SJ2@00003o0?ooobD0oooo003o0?oood00oooo200000001@2:kM/0
000008[]f`000000R^gK00D0000000<0R^gK0000000000000`0000020;?jiP030000002cn^H0/o[V
00<0000000<0/o[V0000002cn^H00`0000000`3<nNL000000<cii`020<cii`030000003<nNL00000
008000000P3Hkn800`000000f>oR04=KaP0204=KaP8000000P1^MLT010000000Mh7@07N1d0000004
08J5b`030000002;Sm40000000@0UY;=00<0000009nFbP2OU/X00`0000050:RPcP030000002_YLd0
[jG=0080[jG=00<000000;FZc@2eZ/d00P2eZ/d00`000000^k3>0;^`cP020;^`cP0400000031]]00
000000000080a;?:00<000000<Zlc@3:_<d00P3:_<d00`000000d<KA000000030=G5b`040000003K
d]00fm;@00000080hM;900<000000>KSc`0000000P3^iLD00`1@P^<00000000000020522h`<00000
0P0eP>L010000000=H3W03F0i`00000303F0i`<0000000@05ggU0000000GOND05ggU0P0000000`0G
OND0000001Mmi@0<0000008007SJ100000001000N=X00000001hfP00N=X200000?l0oooo8`3oool0
0?l0oooo?P3oool200000080R^gK100000000`2:kM/00000000000080000000308[]f`0000000000
0080/o[V00D000000;?jiP2cn^H000000;?jiP03000000030;?jiP000000000000<000000P3<nNL0
10000000c?WW0<cii`3<nNL3000000050=S_hP000000f>oR0=S_hP0000000P3Hkn800`000000@e_6
0000000205A]c`030000001^MLT0000000<0Mh7@00@0000008J5b`00000000000P2;Sm400`000000
UY;=09JBc@0309JBc@8000000`2QWM000`000000Z:3>0:RPcP030:RPcP050000002_YLd0[jG=0:nU
c@0000000`2eZ/d00`000000^k3>0;^`cP020;^`cP0300000031]]00`KK@0080`KK@0P0000040<Zl
c@040000003@a]40d<KA0=36d@80000000<0eLG;0000003Kd]000P3Kd]000`000000hM;900000002
0>KSc`030000003^iLD000000080D8;S00D000000522h`1@P^<000000522h`0300000080=H3W00H0
000003F0i`0eP>L0=H3W0000000eP>L20000000301Mmi@0000005ggU00805ggU00H0000001Mmi@00
00005ggU0000000GOND;0000008007SJ00H00000001hfP0000000000001hfP000002001hfP800000
o`3ooolQ0?ooo`00o`3oooll0?ooo`8000000P2:kM/400000080R^gK1@0000000`2:kM/0000008[]
f`0500000080/o[V00L000000;?jiP2cn^H000000;?jiP000000/o[V00@000000`3<nNL010000000
c?WW0<cii`0000020<cii`8000000P3Hkn8010000000f>oR0=S_hP3Hkn83000000030=[Rg0000000
000000<0E6g?00<0000007N1d01gPM000`1gPM000`000000RhoA08^?d@0308^?d@030000002FT/d0
UY;=0080000000<0VI[C0000002QWM000P2QWM000`000000Z:3>0:RPcP030:RPcP050000002_YLd0
[jG=0:nUc@0000000`2eZ/d00`000000^k3>0;^`cP020;^`cP0300000031]]00`KK@0080`KK@00@0
00000<JndP00000000000P3:_<d00`000000d<KA0=36d@030=36d@030000003Kd]00fm;@00<0fm;@
00@000000>KSc`3Vhll0i^??0P000000101VQ=`000000000000000030522h`030000001@P^<0D8;S
00<0000000<0=H3W0000000eP>L00P0eP>L00`000000=H3W03F0i`03000000<05ggU00L0000001Mm
i@0000005ggU0000000GOND0000000805ggU2@0000000`00N=X000000000000300000005001hfP00
000007SJ001hfP000000o`3ooolP0?ooo`00o`3ooolk0?ooo`030000002:kM/0R^gK00D0000000<0
R^gK0000000000000`0000000`2:kM/0000000000004000000050;?jiP000000/o[V0;?jiP000000
0P2cn^H010000000/o[V0000002cn^H200000080c?WW00@000000<cii`3<nNL000000P3<nNL00`00
0000c?WW00000002000000<0f>oR00D000000=S_hP3Hkn80f>oR000000030=[Rg00301=9a@000000
E6g?0080E6g?0P00000307N1d0030000001oS=H0000000D0RhoA0P00000309VJd`030000002QWM00
XIg@0080XIg@00<000000:RPcP2XX<h0300000020;^`cP0300000031]]00`KK@0080`KK@00<00000
0<JndP36_]800P36_]82000000D0d<KA00<000000=CAeP0000000`3Kd]02000000<0i^??00<00000
0>cha@1VQ=`00P1VQ=`01@000000D8;S0522h`1@P^<0000000<0D8;S00<000000522h`0000000P00
000203F0i`050000000eP>L0=H3W0000000eP>L0100000001@0GOND0000001Mmi@0000005ggU0080
000000@05ggU0000000GOND000000P0GOND700000003001hfP000000000000<0000000<007SJ0000
0000N=X00P00003o0?oooah0oooo003o0?ooocT0oooo0P00000208[]f`@0000000@0R^gK00000000
0000R^gK1`0000020;?jiP040000002cn^H000000;?jiP8000000P2cn^H00`000000/o[V00000002
000000<0c?WW00D000000<cii`3<nNL0c?WW000000020<cii`8000000P3Hkn801P000000f>oR0=S_
hP3Hkn8000000=S_hP<000000`3Jh]`01@0CBLD000000000001DKLl000000080HgcG00@0000007N1
d01gPM0000000P1oS=H01`000000RhoA08^?d@2;Sm400000092He`000000102IV]<00`000000XIg@
0:6Md00400000080ZJOD00D000000:jZd`2^Z]<0[Z[C000000030;B_d`030000002h/m@0000000<0
00000`31]]000`000000a[kB0<JndP020<JndP050000003:a]H000000000003@a]400P0000020=CA
eP060000003Kd]0000000000003OhMH000000P3Vhll2000000040>cha@1VQ=`0IXCL06J4g0<00000
00<0D8;S0000001@P^<00`1@P^<00`000000D8;S0522h`0200000080=H3W00@0000003F0i`0eP>L0
0000100eP>L30000000901Mmi@0000005ggU01Mmi@0000005ggU0000000GOND0000000805ggU00<0
000001Mmi@0GOND01@0000001@00N=X00000001hfP00000007SJ00<0000000<007SJ000000000000
o`3ooolL0?ooo`00o`3ooolh0?ooo`030000002:kM/0R^gK00@000000P2:kM/00`000000R^gK0000
000400000080/o[V00P000000;?jiP2cn^H000000;?jiP000000/o[V000000<0/o[V00H000000;?j
iP00000000000<cii`0000020<cii`050000003<nNL0c?WW0<cii`0000000P3<nNL00`000000f>oR
0=S_hP020=S_hP030000003Hkn80f>oR00<000000P3Jh]`01`000000f^;L0=[Rg03Jh]`04dW50000
000aH]<00P00000306=le`800000101oS=H00`000000RhoA00000003092He`030000002IV]<0VI[C
0080VI[C0P0000020:>TeP050000002YYm@0ZJOD0:VWe00000000`2^Z]<010000000]:oC0;B_d`00
00030;Rce0030000002m^MH0_KWF00<000001036_]800`000000b/KF0<[6eP020<[6eP030000003D
dMH0e=7F00<0e=7F00<000000=oQeP3OhMH00P3OhMH2000000030>Kdd`000000k?S500<0IXCL00<0
000006J4g01VQ=`00`0000030522h`040000001@P^<0D8;S0522h`@000000`0eP>L00`000000=H3W
0000000403F0i`<000000P0GOND01@0000005ggU0000000GOND0000000805ggU00@0000001Mmi@0G
OND000000P0GOND700000006001hfP000000000000000000N=X00000o`3ooolK0?ooo`00o`3ooolf
0?ooo`80000000<0R^gK0000000000000`000000102:kM/000000000002:kM/200000080/o[V00@0
00000;?jiP2cn^H000000P2cn^H01@000000/o[V0000002cn^H0000000<0/o[V0`0000020<cii`05
0000003<nNL0c?WW0<cii`0000000`3<nNL4000000<0f>oR00D000000=S_hP3Hkn80f>oR00000005
0=[Rg0080000003Jh]`0f^;L0000000CBLD00000035Rd`00000406=le`030000001oS=H0OhcF00<0
OhcF00<00000092He`2@V=L00`2@V=L01P000000VI[C000000000000W:;I00000080XjCF00<00000
0:VWe02YYm@00P2YYm@010000000[Z[C0:jZd`0000020;B_d`050000002h/m@0^;?D0;Rce0000000
0`2m^MH01P000000`KoH000000000000a[kB000000@0b/KF00<000000<g?f`0000000`3DdMH20000
00@0gn7F00<000000>Kdd`3Vm=<00P00000306J4g0030000001VQ=`0IXCL0080IXCL0P0000020522
h`050000001@P^<0D8;S0522h`0000000P1@P^<300000080=H3W00<0000003F0i`0000000`0eP>L0
0`000000=H3W000000020000000501Mmi@0000005ggU0000000GOND00P00000201Mmi@030000000G
OND0000000805ggU200000000`00N=X000000000000300000?l0oooo6@3oool00?l0oooo=03oool2
0000000608[]f`00000000000000002:kM/000000P2:kM/500000080/o[V00D000000;?jiP2cn^H0
00000;?jiP02000000050;?jiP000000/o[V0000002cn^H0100000001@3<nNL000000<cii`3<nNL0
00000080c?WW00<000000<cii`3<nNL00`0000020=S_hP050000003Hkn80f>oR0=S_hP0000000P3H
kn82000000D0f^;L0`000000103HeMD000000000000aH]<2000000<0HgcG0P00000307n<eP030000
0026U]/0000000D0T9SG00D0000009bRf@2LX]T0W:;I000000030:>TeP030000002YYm@0ZJOD00T0
000000<0^;?D0000002m^MH00P2m^MH00`000000`KoH0<6of0020<6of0030000003:a]H0b/KF0080
b/KF00D000000<g?f`3=cm/000000=CAeP02000000030=OMg0000000gn7F0080gn7F0P0000020>Kd
d`060000001gQ]H000000000001VQ=`00000101VQ=`01P000000IXCL000000000000D8;S00000080
D8;S00H000000522h`1@P^<0D8;S0000001@P^<30000000303F0i`000000=H3W00<0=H3W00@00000
03F0i`0eP>L0=H3W1P0000001`0GOND0000001Mmi@0GOND0000001Mmi@0000000P0GOND00`000000
5ggU0000000600000004001hfP0000000000001hfP800000o`3ooolG0?ooo`00o`3ooolc0?ooo`03
0000002:kM/0R^gK0080000000<0R^gK0000000000001@0000001P2cn^H000000;?jiP2cn^H00000
0;?jiP80000000H0/o[V0000002cn^H0/o[V0000002cn^H3000000050<cii`000000c?WW0<cii`00
00000P3<nNL010000000c?WW0<cii`3<nNL3000000050=S_hP000000f>oR0=S_hP000000103Hkn83
000000030=[Rg0000000f^;L00@0f^;L00T000000=SEe@3HeMD0f=GE000/]@000000<F;C00000019
Mmd00`000002072:g080000000@0OhcF00000026U]/0QYKK0P0000001@2@V=L000000000002EXM`0
000000<0W:;I00<000000:>TeP2SY=H00`0000001@2Y[]/000000:f`fP2]/=X000000080/KCJ00<0
00000;Fhf`0000000P0000020;fieP0600000031_mP0`KoH0<6of0000000a<KL0P0000000`3:a]H0
00000<g?f`030<g?f`030000003GgM`0emgL0080emgL100000020>Kdd`030000001gQ]H0MhKF0080
MhKF0P00000406J4g0040000001VQ=`0IXCL06J4g08000000`1@P^<010000000D8;S0522h`000003
0522h`80000000<0=H3W0000000eP>L00P0eP>L010000000=H3W03F0i`00000403F0i`<0000000L0
5ggU0000000GOND05ggU0000000GOND0000000805ggU00<0000001Mmi@0000000P0GOND800000003
001hfP00000000000?l0oooo5@3oool00?l0oooo<@3oool20000000308[]f`000000000000@00000
00L0/o[V0000002cn^H0/o[V0000002cn^H000000080/o[V00<000000;?jiP0000000P2cn^H00`00
0000/o[V0;?jiP03000000@0c?WW00@000000<cii`3<nNL000000P3<nNL00`000000c?WW0<cii`02
00000080f>oR00D000000=S_hP3Hkn80f>oR000000030=S_hP8000000`3Jh]`00`000000f^;L0=[R
g0020=[Rg08000000`3HeMD500000080BGOM00<00000072:g01`R]`00P1`R]`2000000@0QYKK00<0
000009FQg02EXM`00P2EXM`00`000000W:;I09bRf@03000000050:B/g0000000ZJkK0:V^f`000000
0P2]/=X00`000000/KCJ000000020;Fhf`030000002h_=`0^;cL00<000000P31_mP00`000000a<KL
0<C6g0020<C6g0040000003=cm/0cLoK0<g?f`<00000103GgM`00`000000g_3L0=k`g004000000@0
MhKF00<0000007N6eP0000000P1VQ=`00`000000IXCL06J4g00306J4g08000000P1@P^<01@000000
D8;S0522h`1@P^<0000000<0D8;S0P0000000`0eP>L0000003F0i`0203F0i`040000000eP>L0=H3W
00000080=H3W00<0000003F0i`0eP>L00P0000001P0GOND0000001Mmi@0GOND0000001Mmi@800000
00@05ggU0000000GOND000000P0GOND01@0000005ggU01Mmi@0000005ggU00@0000000<007SJ0000
003oool0o`3ooolC0?ooo`00o`3oool`0?ooo`030000002:kM/0000000@000000`2cn^H01`000000
/o[V0;?jiP000000/o[V0000002cn^H00P0000001P2cn^H000000;?jiP2cn^H000000;?jiP<00000
00<0c?WW0000003<nNL00P3<nNL010000000c?WW0<cii`0000020<cii`030000003<nNL000000080
00000`3Hkn801P000000f>oR0=S_hP3Hkn8000000=S_hP80000000<0f^;L0000003Jh]`00`3Jh]`0
10000000f^;L0000000000020=SEe@040000003HeMD0f=GE0=SEe@80000000@005;?00000019Mmd0
BGOM0`000002072:g0070000001kU^40000000000026U]/0000008jPh002000000<0UJ7L0P000002
09nZgP040000002T[=`0Y:cL00000080ZJkK00D000000:f`fP000000/KCJ000000020;Fhf`040000
002h_=`0^;cL00000080^l7N0P0000040<C6g080000000<0cLoK0000000000000`3?fN400`000000
emgL0000000200000080g_3L00@000000=Kod00000000000101gQ]H00`000000MhKF07N6eP030000
00D0IXCL00<0000006J4g00000000P0000030522h`060000001@P^<0D8;S0522h`000000D8;S0P00
000303F0i`050000000eP>L0=H3W03F0i`0000000P0eP>L010000000=H3W03F0i`0eP>L300000080
5ggU0P0000000`0GOND0000001Mmi@03000000805ggU0P0000000`0GOND0000001Mmi@0201Mmi@D0
0000o`3ooolB0?ooo`00o`3oool^0?ooo`80000000<0R^gK0000000000000P2cn^H00`000000/o[V
0;?jiP0200000080/o[V00D000000;?jiP000000/o[V000000020;?jiP030000002cn^H0/o[V00@0
00000P3<nNL01@000000c?WW0<cii`3<nNL0000000<0c?WW00<000000<cii`3<nNL00P0000020=S_
hP050000003Hkn80f>oR0=S_hP0000000`3Hkn82000000<0f^;L00<000000=[Rg03Jh]`00P3Jh]`2
000000@0f=GE00L000000=SEe@3HeMD000000=C9c`00000005;?0080000000@0BGOM0000001MR><0
GHSS0`00000307^Fh@8000000`2>X>030000000309ZYh@000000Wj[N0080Wj[N00<000000:B/g000
00000P2Y[]/5000000050;Fhf`000000^;cL0;Rlg00000000`2k`Mh010000000_LKQ00000034a]`2
00000080a/gP00<000000<oIh@3?fN400`3?fN4200000080e^[S0`0000020=Kod00300000025RM00
00000080MhKF00<0000007N6eP1gQ]H00`1gQ]H00`000000IXCL06J4g00206J4g0030000001VQ=`0
IXCL0080IXCL00D000000522h`1@P^<0D8;S000000040522h`030000001@P^<0D8;S008000000P0e
P>L010000000=H3W03F0i`00000303F0i`050000000eP>L0=H3W0000000eP>L010000000100GOND0
000001Mmi@00000201Mmi@8000000`0GOND00`0000005ggU0000000301Mmi@H00000o`3oool@0?oo
o`00o`3oool/0?ooo`H000000P2cn^H010000000/o[V0;?jiP0000030;?jiP050000002cn^H00000
0;?jiP0000000P2cn^H00`000000/o[V0000000200000080c?WW00@000000<cii`3<nNL000000`3<
nNL01@000000c?WW0<cii`000000c?WW00<000000`3Hkn801P000000f>oR0=S_hP3Hkn8000000=S_
hP<00000103Jh]`00`000000f^;L0=[Rg0020=[Rg0030000003HeMD0f=GE00@0f=GE0P0000030=C9
c`0300000000D/l0000000<000000`1MR><00`000000NiKQ07^Fh@0207^Fh@<000000`2>X>000`00
0000VZWQ09ZYh@0200000080Wj[N1@0000000`2[]n8000000:jihP0500000080^l7N0P0000030;g6
h@0300000036cN00a/gP00<000000P3?fN42000000040<kSi`000000e^[S0=KZh`80000000@0e?cO
0000003Fom0000000`25RM000`000000MhKF0000000407N6eP040000001gQ]H0000000000080IXCL
00<0000006J4g01VQ=`00P1VQ=`3000000030522h`000000D8;S00<0D8;S00D000000522h`1@P^<0
00000522h`03000000<0=H3W00@0000003F0i`0eP>L000000`0eP>L00`000000=H3W03F0i`0203F0
i`<0000000@05ggU0000000GOND05ggU0`00000201Mmi@040000000GOND05ggU000000805ggU00<0
000001Mmi@0000000`00003o0?ooo`l0oooo003o0?ooobT0oooo1P0000001@2cn^H000000;?jiP2c
n^H000000080/o[V00<000000;?jiP2cn^H00P0000001@2cn^H000000;?jiP000000/o[V00D00000
0`3<nNL010000000c?WW0<cii`0000030<cii`040000003<nNL0c?WW0<cii`8000000P3Hkn801000
0000f>oR0=S_hP0000030=S_hP<000000P3Jh]`00`000000f^;L0=[Rg0030=[Rg0060000003Jh]`0
f^;L0000003HeMD000001@3HeMD00`000000e<W?0=C9c`030=C9c`8000000P0VL=l010000000GHSS
05f8h`1MR><30000000307^Fh@000000QZ7U0080QZ7U0`0000000`2EZ^@000000000000209ZYh@80
000000<0X[?T0000002U]><00P000000202[]n8000000000002`_>8000000;:nh`000000]<7T0P00
00020;g6h@8000000P2nbn@2000000<0a]GU0P0000020<kSi`030000003Fj^<000000080000000@0
e?cO00000000000000001@25RM000`000000MhKF07N6eP0307N6eP040000001gQ]H0MhKF07N6eP<0
0000101VQ=`00`000000IXCL06J4g003000000<0D8;S00@000000522h`1@P^<000000`1@P^<30000
0080=H3W00@0000003F0i`0eP>L000000P0eP>L010000000=H3W03F0i`00000403F0i`<000000P0G
OND00`0000005ggU0000000201Mmi@040000000GOND05ggU000000805ggU00<0000001Mmi@000000
0P0GOND00`000000oooo0?ooo`3o0?ooo``0oooo003o0?ooobD0oooo1P0000020;?jiP030000002c
n^H000000080/o[V00@000000;?jiP2cn^H000000P2cn^H01@000000/o[V0;?jiP000000/o[V00@0
00000`3<nNL01`000000c?WW0<cii`3<nNL000000<cii`0000000`3<nNL00`000000c?WW0<cii`02
000000<0f>oR00D000000=S_hP3Hkn80f>oR000000030=S_hP030000003Jh]`0f^;L0080f^;L00<0
00000=[Rg03Jh]`00`3Jh]`300000080f=GE00<000000=SEe@3HeMD00P3HeMD00`000000e<W?0000
00050=C9c`8000000P0VL=l20000000405f8h`000000KYKX06jFj0@000000P26XND01@000000Sj_X
000000000000UJ[T00@000000P2R/n@2000000050:RehP00000000000000002`_>800P0000020;C1
i0050000002eaNH000000000002nbn@00P0000000`2nd>P000000<KEi@02000000030<GLjP000000
c^?W0080c^?W0P0000020<oej0040000003Do=l0000000000080QHW@00H0000008F9d025RM000000
08F9d000000307N6eP030000001gQ]H0MhKF00@0MhKF00<0000006J4g01VQ=`00P1VQ=`00`000000
IXCL06J4g00206J4g08000000P1@P^<01@000000D8;S0522h`1@P^<0000000<0D8;S00<000000522
h`0000000P00000303F0i`040000000eP>L0=H3W00000080=H3W00H0000003F0i`0eP>L0=H3W0000
000eP>L30000000401Mmi@0000005ggU000000805ggU00@0000001Mmi@0GOND000000P0GOND00`00
00005ggU0000000201Mmi@030000003oool0oooo0?l0oooo2`3oool00?l0oooo8P3oool800000080
/o[V00<000000;?jiP0000000P2cn^H010000000/o[V0;?jiP0000020;?jiP050000002cn^H0/o[V
0000002cn^H00P0000020<cii`040000003<nNL0c?WW000000<0c?WW00@000000<cii`3<nNL00000
0`3<nNL3000000030=S_hP000000f>oR0080f>oR00D000000=S_hP3Hkn80f>oR000000020=S_hP80
00001@3Jh]`00`000000f^;L0=[Rg0020=[Rg0030000003HeMD0f=GE00<0f=GE00@000000=SEe@3H
eMD000000`3DbLl01P000000e<W?0=C9c`3DbLl000000<jnb`@0000000@0AXOY0000000000000000
0P1^U^P00`000000OJ;[07fRj`0400000080Sj_X0`0000001@2L/nP00000000000000000X[?T00L0
000000<0]<7T0000000000000P0000000`2eb>P00000000000030;k@j08000000`35g>X00`000000
c^?W0000000200000080coGX100000000`2ASL/0000000000003000000<0QHW@00@0000007N6eP1g
Q]H000001@1gQ]H00`000000MhKF0000000206J4g0030000001VQ=`0IXCL00<0IXCL00H0000006J4
g000000000000522h`0000020522h`050000001@P^<0D8;S0522h`0000000`1@P^<300000080=H3W
00@0000003F0i`0eP>L000000P0eP>L01@000000=H3W03F0i`0eP>L0000000<0=H3W0`0000001@0G
OND0000001Mmi@0GOND0000000805ggU00H0000001Mmi@0GOND0000001Mmi@00000201Mmi@030000
003oool0oooo0?l0oooo2P3oool00?l0oooo7`3oool:00000080/o[V00<000000;?jiP0000000P2c
n^H010000000/o[V0;?jiP0000020;?jiP030000002cn^H0/o[V00<000000`3<nNL01@000000c?WW
0<cii`3<nNL000000080c?WW00@000000<cii`3<nNL000000P3<nNL3000000<0f>oR00D000000=S_
hP3Hkn80f>oR000000030=S_hP<000000P3Jh]`00`000000f^;L0=[Rg0020=[Rg0030000003Jh]`0
f^;L00<000001@3HeMD00`000000f=GE000000050=C9c`040000003DbLl0e<W?00000080c[k;1P00
00000`1OV>h000000000000300000080OJ;[00L0000008Z]k@000000000008n[j0000000VKC[0080
000000@0W;?X000000000000YKgZ1@0000000`2[`^X0000000000003000000030;G;j`000000_]3X
0080000000@0_=G/00000035g>X0aMcZ100000001038k>h000000<oej03?mNP400000080THg;1000
000508F9d08000001P1gQ]H01P000000MhKF07N6eP000000IXCL000000D0IXCL00@0000006J4g01V
Q=`0IXCL0P0000020522h`030000001@P^<0D8;S0080D8;S00H000000522h`1@P^<0D8;S0000001@
P^<300000080=H3W00@0000003F0i`0eP>L000000`0eP>L010000000=H3W03F0i`00000203F0i`80
000000@05ggU0000000GOND05ggU0P0000001`0GOND0000001Mmi@0GOND0000001Mmi@0000000P0G
OND200000?l0oooo2P3oool00?l0oooo703oool<00000080/o[V00<000000;?jiP0000000P2cn^H0
10000000/o[V0000000000020;?jiP030000002cn^H000000080000000<0c?WW0000003<nNL00P3<
nNL010000000c?WW0<cii`0000030<cii`030000003<nNL0c?WW00<0000000<0f>oR0000003Hkn80
0P3Hkn800`000000f>oR0=S_hP020=S_hP050000003Hkn80f>oR0=S_hP000000103Jh]`00`000000
f^;L0=[Rg0020=[Rg0<000000`3HeMD00`000000f=GE0=SEe@030=SEe@030000003DbLl0e<W?00D0
e<W?0P0000040<jnb`80000000<006KI0000000000000`0000000`1OV>h0000007BUl00500000003
08Z]k@0000000000010000000`2ebn/2000000<0_=G/0`0000001031ho0000000<S/kP38k>h70000
0080THg;1000000708F9d0030000001gQ]H0MhKF00<0MhKF00<0000007N6eP1gQ]H00P1gQ]H20000
00D0IXCL00<0000006J4g01VQ=`00P1VQ=`2000000030522h`000000D8;S00<0D8;S00D000000522
h`1@P^<0D8;S000000030522h`8000000P0eP>L010000000=H3W03F0i`00000303F0i`040000000e
P>L0=H3W000000<0=H3W0`00000301Mmi@030000000GOND0000000805ggU00<0000001Mmi@000000
0`0GOND00`000000oooo0?ooo`3o0?ooo`L0oooo003o0?oooaT0oooo3P0000020;?jiP030000002c
n^H000000080/o[V00<000000;?jiP0000000`2cn^H400000080c?WW00D000000<cii`3<nNL0c?WW
000000020<cii`050000003<nNL0c?WW0<cii`0000000P3<nNL2000000<0f>oR00D000000=S_hP3H
kn80f>oR000000030=S_hP030000003Hkn80f>oR00<00000103Jh]`00`000000f^;L0=[Rg0020=[R
g0030000003HeMD0f=GE00<0f=GE00<000000=SEe@3HeMD00P3HeMD00`000000e<W?000000070=C9
c`030000003>_//0c[k;00@0c[k;0`0000000`0[QN/0000004nJl`040000000407BUl0000000QJoa
08F_lAT0000000@0^MW`00000031ho00`N?`1P0000020;gjj`8000001@2ASL/200000003096=b`00
0000QHW@00@0QHW@00@0000008F9d000000000000`1gQ]H00`000000MhKF07N6eP0307N6eP030000
001VQ=`0IXCL0080IXCL00<0000006J4g01VQ=`00P1VQ=`00`000000IXCL06J4g003000000<0D8;S
00<000000522h`1@P^<00P1@P^<010000000D8;S0522h`1@P^<400000080=H3W00D0000003F0i`0e
P>L0=H3W0000000303F0i`050000000eP>L0=H3W0000000eP>L0100000000`0GOND0000001Mmi@02
0000000301Mmi@0000005ggU008000000P0GOND00`000000oooo0?ooo`3o0?ooo`H0oooo003o0?oo
oaH0oooo400000001@2cn^H000000000002cn^H000000080/o[V00@000000;?jiP000000/o[V1000
00020<cii`040000003<nNL0c?WW00000080c?WW00D000000<cii`3<nNL0c?WW000000030<cii`@0
00000`3Hkn800`000000f>oR0=S_hP020=S_hP040000003Hkn80f>oR0=S_hP<000000P3Jh]`00`00
0000f^;L0=[Rg0020=[Rg0070000003Jh]`0f^;L0=[Rg0000000f=GE000000050=SEe@040000003H
eMD0f=GE000000<0e<W?00<000000=C9c`3DbLl00`3DbLl010000000c[k;0000000000040<jnb`H0
00000`1?V_<R000000060;WWm@000000_?;b0;cblP000000_O[[0`0000000`2KT<P00000096=b`02
096=b`030000002ASL/0THg;0080THg;00D0000008F9d025RM00QHW@0000000408F9d0<000001@1g
Q]H010000000MhKF00000000000206J4g0030000001VQ=`0IXCL0080IXCL00<0000006J4g01VQ=`0
0P1VQ=`01@000000D8;S0522h`1@P^<0000000@0D8;S00D000000522h`1@P^<0D8;S000000020522
h`8000000P0eP>L01@000000=H3W03F0i`0eP>L000000080=H3W00D0000003F0i`0eP>L0=H3W0000
000403F0i`@0000000@05ggU0000000GOND000000P0GOND0100000005ggU01Mmi@00003o0?ooo`L0
oooo003o0?oooa<0oooo40000000103oool000000;?jiP0000020;?jiP050000002cn^H0/o[V0000
002cn^H00`0000000`3<nNL000000<cii`020<cii`040000003<nNL0c?WW000000<0c?WW00@00000
0<cii`3<nNL000000P3<nNL300000080f>oR00D000000=S_hP3Hkn80f>oR000000040=S_hP050000
003Hkn80f>oR0=S_hP000000103Jh]`00`000000f^;L0=[Rg0030=[Rg0<000000P3HeMD00`000000
f=GE0=SEe@030=SEe@030000003HeMD0000000D0e<W?00D000000=C9c`3DbLl0e<W?000000040<jn
b`8000000P3>_//00`000000b;G7000000050000000304nJl`000000JjWf0080JjWf00@00000086c
m@21/oD0PK?e10000002096nm@T0000000<0Zm;e0000000000000P0000020;CLm0030000002iioD0
^NOe00P000000`2KT<P010000000THg;000000000006096=b`0300000025RM00000000L0QHW@00<0
000007N6eP1gQ]H00`1gQ]H010000000MhKF07N6eP1gQ]H3000000@0IXCL00<0000006J4g01VQ=`0
0P1VQ=`300000080D8;S00D000000522h`1@P^<0D8;S000000040522h`030000001@P^<0D8;S00<0
000000<0=H3W0000000eP>L00P0eP>L010000000=H3W03F0i`00000203F0i`040000000eP>L0=H3W
000000D0=H3W0`0000001@0GOND0000001Mmi@0GOND0000000805ggU00<000000?ooo`3oool0o`3o
ool40?ooo`00o`3oool?0?oooa4000000`3oool00`000000/o[V000000020;?jiP030000002cn^H0
/o[V00<00000103<nNL010000000c?WW0<cii`0000020<cii`050000003<nNL0c?WW0<cii`000000
0`3<nNL3000000030=S_hP000000f>oR0080f>oR00D000000=S_hP3Hkn80f>oR000000030=S_hP03
0000003Hkn80f>oR00<00000103Jh]`00`000000f^;L0=[Rg0030=[Rg0030000003HeMD0f=GE00<0
f=GE00<000000=SEe@3HeMD00`3HeMD00`000000e<W?0=C9c`050=C9c`030000003DbLl0000000L0
c[k;0`0000030<Rea`d000000P1n^?T<000000040:KBm`000000000000000080[Mgh1P0000000`2Y
l_@0000000000002000000D0Vi380P000009096=b`0300000025RM00QHW@00D0QHW@00<0000008F9
d00000000`1gQ]H00`000000MhKF07N6eP0407N6eP030000001VQ=`0IXCL0080IXCL00<0000006J4
g01VQ=`00P1VQ=`00`000000IXCL06J4g003000000<0D8;S00<000000522h`1@P^<00P1@P^<01000
0000D8;S0522h`0000020522h`8000000`0eP>L01@000000=H3W03F0i`0eP>L000000080=H3W00@0
000003F0i`0eP>L000000`0eP>L00`000000=H3W03F0i`020000000501Mmi@0000005ggU01Mmi@00
00000P0GOND00`000000oooo0?ooo`3o0?ooo`<0oooo003o0?ooo``0oooo4@0000050?ooo`030000
002cn^H000000080/o[V00<000000;?jiP0000000P0000000`3<nNL000000<cii`020<cii`050000
003<nNL0c?WW0<cii`0000000P3<nNL01@000000c?WW0<cii`3<nNL000000080c?WW0P0000030=S_
hP050000003Hkn80f>oR0=S_hP0000000`3Hkn8010000000f>oR0=S_hP3Hkn8300000080f^;L00<0
00000=[Rg03Jh]`00`3Jh]`01`000000f^;L0=[Rg03Jh]`000000=SEe@000000103HeMD00`000000
f=GE0=SEe@020=SEe@030000003DbLl0000000L0e<W?00<000000<jnb`3>_//01P3>_//00`000000
b;G70<Rea`02000000<0b;G73000000207fmn`X0000000<0mjmc0000000000000P2TgO/<00000004
09^@b0000000Vi3809^@b08000000P2KT<P00`000000THg;096=b`04096=b`80000000<0THg;0000
0025RM001025RM001@000000QHW@08F9d025RM0000000080MhKF00<0000007N6eP1gQ]H00`1gQ]H0
0`000000MhKF0000000206J4g0030000001VQ=`0IXCL00<0IXCL00<0000006J4g01VQ=`00P1VQ=`0
1@000000D8;S0522h`1@P^<0000000@0D8;S00D000000522h`1@P^<0D8;S000000030522h`800000
0P0eP>L010000000=H3W03F0i`00000203F0i`040000000eP>L0=H3W000000@0=H3W00@0000003F0
i`0eP>L0=H3W0`00000201Mmi@040000000GOND05ggU00000?l0oooo103oool00?l0oooo2@3ooolA
000000L0oooo00<000000;?jiP0000000P2cn^H400000080c?WW00<000000<cii`3<nNL00P3<nNL0
10000000c?WW0<cii`0000020<cii`060000003<nNL0c?WW0<cii`000000c?WW0`0000030=S_hP05
0000003Hkn80f>oR0=S_hP0000000`3Hkn8010000000f>oR0=S_hP3Hkn82000000@0f^;L00<00000
0=[Rg03Jh]`00`3Jh]`010000000f^;L0000000000020=SEe@030000003HeMD0f=GE00<0f=GE00@0
00000=SEe@3HeMD000000`3DbLl00`000000e<W?0=C9c`030=C9c`040000003>_//00000000000H0
c[k;00<000000<Rea`38]LL00P38]LL2000000040<Rea`000000`Zg50<:]a@@0000000@0<j;b0000
00000000GkGl0`00000207k4o@0300000022b_h0000000D0000000<0mjmc0000002Jf_d00`000002
09gWo080000000D0S^_c00000000000000000?N_L`020:BEa@040000002KT<P00000000000@0Vi38
00<00000096=b`2ASL/00`2ASL/01@000000THg;096=b`2ASL/0000000@0QHW@00<0000008F9d025
RM000`25RM02000000H0MhKF00<0000007N6eP1gQ]H00`00000406J4g0030000001VQ=`0IXCL00<0
IXCL0`0000020522h`050000001@P^<0D8;S0522h`0000000`1@P^<01P000000D8;S0522h`1@P^<0
00000522h`<000000`0eP>L010000000=H3W03F0i`00000203F0i`050000000eP>L0=H3W03F0i`00
00000`0eP>L00`000000=H3W000000020000000401Mmi@0000005ggU01Mmi@800000o`3oool20?oo
o`00o`3oool60?oooa4000002@3oool010000000/o[V0000002cn^H300000080c?WW00@000000<ci
i`3<nNL000000`3<nNL010000000c?WW0<cii`0000030<cii`040000003<nNL0c?WW0<cii`800000
0P3Hkn801@000000f>oR0=S_hP3Hkn80000000<0f>oR00H000000=S_hP3Hkn80f>oR0000003Hkn82
000000030=[Rg0000000f^;L00<0f^;L00<000000=[Rg03Jh]`00`3Jh]`2000000D0f=GE00<00000
0=SEe@3HeMD00P3HeMD00`000000f=GE000000050=C9c`050000003DbLl0e<W?0=C9c`000000103>
_//2000000<0c[k;00<000000<Rea`38]LL01@38]LL3000000<0`Zg51`00000205jlo@X0000000D0
mjmc0000003g[g<000000?N_L`09000000030?N_L`2TULD0Y9G5008000001`2KT<P01@000000THg;
096=b`2ASL/0000000D0THg;00@0000008F9d025RM0000001`25RM000`000000MhKF07N6eP0307N6
eP030000001gQ]H0MhKF00<0MhKF00<0000006J4g01VQ=`00P1VQ=`00`000000IXCL06J4g00306J4
g0030000001VQ=`0IXCL00<000000`1@P^<01@000000D8;S0522h`1@P^<0000000<0D8;S00@00000
0522h`1@P^<0D8;S0`00000203F0i`040000000eP>L0=H3W00000080=H3W00D0000003F0i`0eP>L0
=H3W0000000303F0i`040000000eP>L0=H3W03F0i`<000000`0GOND00`000000oooo0?ooo`3n0?oo
o`00o`3oool30?oooa4000002`3oool00`000000/o[V00000003000000<0c?WW00@000000<cii`3<
nNL00000103<nNL010000000c?WW0<cii`0000020<cii`030000003<nNL0c?WW008000000`3Hkn80
0`000000f>oR0=S_hP020=S_hP050000003Hkn80f>oR0=S_hP0000000`3Hkn82000000<0f^;L00<0
00000=[Rg03Jh]`00`3Jh]`00`000000f^;L0=[Rg0020=[Rg0030000003HeMD0f=GE00@0f=GE00<0
00000=SEe@3HeMD00`3HeMD00`000000e<W?0=C9c`050=C9c`030000003DbLl0000000L0c[k;0P00
00000`3>_//000000<Rea`060<Rea`0300000032[LD0`Zg500@000000P32[LDB0000000<0?N_L`00
0000mjmc0?N_L`000000mjmc0000003g[g<000000?N_L`000000mjmc1000000809^@b0040000002A
SL/00000000000H0THg;00<0000008F9d00000001`25RM000`000000QHW@0000000407N6eP030000
001gQ]H0MhKF0080MhKF00@0000007N6eP00000000000P1VQ=`00`000000IXCL06J4g00306J4g003
0000001VQ=`0IXCL0080IXCL0P0000030522h`040000001@P^<0D8;S000000@0D8;S00H000000522
h`1@P^<0D8;S0000001@P^<300000080=H3W00@0000003F0i`0eP>L000000`0eP>L01@000000=H3W
03F0i`0eP>L000000080=H3W00<0000003F0i`0eP>L0100000000`0GOND000000?ooo`3n0?ooo`00
o`3oool@000000h0oooo00@000000;?jiP00000000000P3<nNL01@000000c?WW0<cii`3<nNL00000
0080c?WW00D000000<cii`3<nNL0c?WW000000020<cii`040000003<nNL0c?WW0<cii`<0000000<0
f>oR0000003Hkn800P3Hkn800`000000f>oR0=S_hP020=S_hP050000003Hkn80f>oR0=S_hP000000
0P3Hkn82000000D0f^;L00<000000=[Rg03Jh]`00P3Jh]`00`000000f^;L0=[Rg002000000030=SE
e@000000f=GE00D0f=GE00L000000=SEe@3HeMD0f=GE0000003DbLl0000000L0e<W?00<000000<jn
b`3>_//0203>_//2000000L0b;G700<000000<:]a@32[LD01032[LD600000080^jK42P0000002`3g
[g<000000000003g[g<000000?N_L`000000mjmc0000003g[g<000000080mjmc0P000000103g[g<0
Y9G50:BEa@00000709^@b08000002@2ASL/00`000000QHW@08F9d00508F9d00500000025RM00QHW@
08F9d00000000P1gQ]H00`000000MhKF07N6eP0307N6eP040000001gQ]H0MhKF07N6eP<000001@1V
Q=`00`000000IXCL06J4g00206J4g0060000001VQ=`000000000001@P^<000000P1@P^<00`000000
D8;S0522h`020522h`050000001@P^<0D8;S0522h`0000000`1@P^<200000080=H3W00@0000003F0
i`0eP>L000000`0eP>L01@000000=H3W03F0i`0eP>L000000080=H3W00<0000003F0i`0eP>L00`0e
P>L300000?h0oooo003k0?oooa400000403oool3000000<0c?WW00D000000<cii`3<nNL0c?WW0000
00020<cii`030000003<nNL0c?WW0080c?WW00<000000<cii`0000000P3<nNL3000000<0f>oR00D0
00000=S_hP3Hkn80f>oR000000040=S_hP040000003Hkn80f>oR0=S_hP<0000000<0f^;L0000003J
h]`0103Jh]`00`000000f^;L0=[Rg0020=[Rg0<000000`3HeMD00`000000f=GE0=SEe@040=SEe@04
0000003HeMD00000000000<0e<W?00<000000=C9c`3DbLl00`3DbLl010000000c[k;000000000007
0<jnb`0300000038]LL0b;G7008000001038]LL00`000000`Zg50<:]a@070<:]a@040000002kY/@0
^jK40;^Va0`0000000<0mjmc0000003g[g<00P000000203g[g<000000?N_L`3g[g<000000?N_L`00
0000mjmc0P000000103g[g<0Y9G50:BEa@00000509^@b08000000P2KT<P00`000000THg;096=b`04
096=b`80000000<0THg;00000025RM001025RM000`000000QHW@08F9d00308F9d0030000001gQ]H0
000000@0MhKF00<0000007N6eP1gQ]H0101gQ]H00`000000IXCL06J4g00206J4g0030000001VQ=`0
IXCL00<0IXCL00@0000006J4g01VQ=`0IXCL0P0000020522h`030000001@P^<0D8;S0080D8;S00D0
00000522h`1@P^<0D8;S000000040522h`@000000`0eP>L01@000000=H3W03F0i`0eP>L000000080
=H3W00D0000003F0i`0eP>L0=H3W0000000203F0i`030000000eP>L0=H3W0080=H3W00<000000?oo
o`3oool0n`3oool00?/0oooo3P00000B0?ooo`80000000<0c?WW0000003<nNL00P3<nNL01@000000
c?WW0<cii`3<nNL000000080c?WW00D000000<cii`3<nNL0c?WW000000020<cii`<0000000<0f>oR
0000003Hkn800P3Hkn800`000000f>oR0=S_hP020=S_hP030000003Hkn80f>oR0080f>oR00D00000
0=S_hP3Hkn80f>oR000000040=[Rg0030000003Jh]`0f^;L0080f^;L00<000000=[Rg03Jh]`00P3J
h]`00`000000f=GE0=SEe@040=SEe@030000003HeMD0f=GE00@0f=GE00<000000=C9c`3DbLl0103D
bLl200000080e<W?00<000000<jnb`3>_//00P3>_//00`000000c[k;0<jnb`040<jnb`0300000038
]LL0b;G70080b;G70P0000020<Rea`0300000032[LD0`Zg500H0`Zg500<000000;^Va02kY/@01P2k
Y/@00`000000/io400000005000000040?N_L`000000mjmc0?N_L`X0000000<0mjmc0000003g[g<0
0P2TULD00`000000Vi3800000002000000@0Vi3800<00000096=b`2ASL/00P2ASL/2000000@0THg;
00D0000008F9d025RM00QHW@0000000708F9d0030000001gQ]H0MhKF00<0MhKF00<0000007N6eP1g
Q]H00`1gQ]H00`000000MhKF0000000306J4g0030000001VQ=`0IXCL0080IXCL00<0000006J4g01V
Q=`00`1VQ=`200000080D8;S00D000000522h`1@P^<0D8;S000000040522h`050000001@P^<0D8;S
0522h`0000000P1@P^<200000080=H3W00D0000003F0i`0eP>L0=H3W0000000303F0i`040000000e
P>L0=H3W000000<0=H3W00D0000003F0i`0eP>L0=H3W0000003m0?ooo`00n`3oool;000001@0oooo
00@000000<cii`3<nNL000000`3<nNL01@000000c?WW0<cii`3<nNL000000080c?WW00<000000<ci
i`3<nNL00P3<nNL010000000c?WW0000000000030=S_hP050000003Hkn80f>oR0=S_hP000000103H
kn801@000000f>oR0=S_hP3Hkn8000000080f>oR0`0000040=[Rg0030000003Jh]`0f^;L0080f^;L
00L000000=[Rg03Jh]`0f^;L0000003HeMD0000000D0f=GE00<000000=SEe@3HeMD00`3HeMD00`00
0000e<W?000000070=C9c`030000003DbLl0000000D0c[k;0P0000030<jnb`0300000038]LL0b;G7
00D0b;G7100000070<:]a@030000002kY/@0^jK400H0^jK400<000000;>Oa00000001@0000020?N_
L`050000003g[g<000000?N_L`0000000P3g[g<00`000000mjmc000000020?N_L`80000000<0mjmc
0:BEa@2TULD00P00000809^@b0040000002ASL/00000000000L0THg;00<0000008F9d00000001`25
RM000`000000QHW@0000000307N6eP030000001gQ]H0MhKF00@0MhKF00<0000007N6eP1gQ]H00P00
00000`1VQ=`0000006J4g00306J4g0030000001VQ=`0IXCL00<0IXCL00<0000006J4g00000000P00
00030522h`030000001@P^<0D8;S0080D8;S00D000000522h`1@P^<0D8;S000000030522h`<00000
00<0=H3W0000000eP>L00P0eP>L01@000000=H3W03F0i`0eP>L000000080=H3W00@0000003F0i`0e
P>L00000100eP>L00`000000oooo0?ooo`3j0?ooo`00n`3oool8000001L0oooo00@000000<cii`3<
nNL000000`3<nNL010000000c?WW0<cii`0000030<cii`060000003<nNL0c?WW0<cii`000000c?WW
0P0000030=S_hP030000003Hkn80f>oR0080f>oR00<000000=S_hP3Hkn800P3Hkn8010000000f>oR
0=S_hP3Hkn8300000080f^;L00<000000=[Rg03Jh]`00P3Jh]`00`000000f^;L0=[Rg0030=[Rg0<0
00000P3HeMD00`000000f=GE0=SEe@040=SEe@030000003HeMD0f=GE008000000`3DbLl00`000000
e<W?0=C9c`050=C9c`030000003>_//0c[k;00H0c[k;0P0000000`3>_//000000<Rea`070<Rea`03
00000032[LD0`Zg500@000000P32[LD00`000000^jK40;^Va0070;^Va0030000002cWl@0000000P0
000000T0mjmc0000003g[g<0mjmc0000003g[g<000000?N_L`0000000P3g[g<00`000000mjmc0000
0002000000030:BEa@000000Vi3800P0Vi3800<00000096=b`2ASL/0202ASL/00`000000QHW@08F9
d00508F9d00500000025RM00QHW@08F9d00000000P1gQ]H00`000000MhKF07N6eP0307N6eP030000
001gQ]H0MhKF00<0MhKF0P00000406J4g0030000001VQ=`0IXCL0080IXCL00<0000006J4g01VQ=`0
0P1VQ=`01@000000D8;S0522h`1@P^<0000000@0D8;S00<000000522h`1@P^<00P1@P^<010000000
D8;S0522h`0000020522h`8000000`0eP>L01@000000=H3W03F0i`0eP>L000000080=H3W00D00000
03F0i`0eP>L0=H3W0000000303F0i`030000003oool0oooo0?X0oooo003k0?ooo`D000006@3oool0
10000000c?WW0<cii`0000030<cii`050000003<nNL0c?WW0<cii`0000000P3<nNL00`000000c?WW
0<cii`020<cii`80000000<0f>oR0000003Hkn800P3Hkn800`000000f>oR0=S_hP020=S_hP050000
003Hkn80f>oR0=S_hP000000103Hkn800`000000f^;L0=[Rg0030=[Rg0050000003Jh]`0f^;L0=[R
g00000001@3Jh]`00`000000f=GE0=SEe@030=SEe@030000003HeMD0f=GE00<0f=GE00<000000=SE
e@0000001P3DbLl00`000000e<W?0=C9c`030=C9c`040000003>_//00000000000P0c[k;0P000007
0<Rea`0300000032[LD0`Zg500D0`Zg51@0000070;^Va0030000002cWl@0000000D000000P3g[g<0
20000000mjmc0?N_L`000000mjmc0000003g[g<000000P3g[g<00`000000mjmc0?N_L`0200000004
0?N_L`2TULD0Y9G5000000L0Vi380P0000000`2KT<P00000096=b`06096=b`80000000<0THg;0000
0025RM001025RM000`000000QHW@08F9d00308F9d08000001P1gQ]H00`000000MhKF07N6eP0407N6
eP030000001VQ=`0IXCL0080IXCL00<0000006J4g01VQ=`00P1VQ=`00`000000IXCL06J4g00206J4
g0<000000P1@P^<01@000000D8;S0522h`1@P^<0000000@0D8;S00D000000522h`1@P^<0D8;S0000
00030522h`8000000P0eP>L01@000000=H3W03F0i`0eP>L000000080=H3W00D0000003F0i`0eP>L0
=H3W0000000303F0i`030000003oool0oooo0?T0oooo003o0?oooaX0oooo00@000000<cii`3<nNL0
00000`3<nNL010000000c?WW0<cii`0000030<cii`030000003<nNL0c?WW008000000`3Hkn801@00
0000f>oR0=S_hP3Hkn80000000@0f>oR00D000000=S_hP3Hkn80f>oR000000020=S_hP<000001@3J
h]`01@000000f^;L0=[Rg03Jh]`0000000@0f^;L00<000000=SEe@000000103HeMD00`000000f=GE
0=SEe@040=SEe@030000003DbLl0e<W?00D0e<W?00<000000=C9c`3DbLl00P3DbLl00`000000c[k;
0<jnb`020<jnb`030000003>_//0c[k;00@0c[k;00<000000<Rea`38]LL00P0000050<Rea`030000
0032[LD0`Zg500L0`Zg500<000000;^Va02kY/@01@0000020;^Va0030000002cWl@0000000D00000
0P3g[g<400000080mjmc00H000000?N_L`000000mjmc0000003g[g<2000000030?N_L`000000Y9G5
0080Y9G500<0000009^@b02KT<P00P2KT<P2000000<0Vi3800<00000096=b`2ASL/0102ASL/00`00
0000THg;096=b`02096=b`0500000025RM00QHW@08F9d00000001`25RM000`000000MhKF07N6eP03
07N6eP030000001gQ]H0MhKF00@0MhKF00<0000007N6eP0000000P1VQ=`00`000000IXCL06J4g003
06J4g0030000001VQ=`0IXCL0080IXCL00<0000006J4g01VQ=`00`0000030522h`030000001@P^<0
D8;S0080D8;S00D000000522h`1@P^<0D8;S000000030522h`030000001@P^<00000008000000`0e
P>L01@000000=H3W03F0i`0eP>L000000080=H3W00D0000003F0i`0eP>L0=H3W0000003k0?ooo`00
o`3ooolI0?ooo`040000003<nNL0c?WW000000<0c?WW00D000000<cii`3<nNL0c?WW000000040<ci
i`80000000D0f>oR0000003Hkn80f>oR000000040=S_hP030000003Hkn80f>oR0080f>oR00@00000
0=S_hP3Hkn80f>oR0`0000020=[Rg0030000003Jh]`0f^;L00<0f^;L00<000000=[Rg03Jh]`00P3J
h]`010000000f^;L0000000000020=SEe@030000003HeMD0f=GE00<0f=GE00<000000=SEe@3HeMD0
0P3HeMD00`000000e<W?000000070=C9c`050000003DbLl0e<W?0=C9c`0000001@3>_//2000000<0
c[k;00<000000<Rea`38]LL00`38]LL3000000030<Rea`000000`Zg500T0`Zg500<000000;^Va02k
Y/@01@2kY/@:00000080mjmc00<000000?N_L`3g[g<0100000000`3g[g<000000?N_L`0200000005
0?N_L`000000mjmc0000003g[g<00P2TULD00`000000Vi3809^@b002000000H0Vi3800@00000096=
b`2ASL/0THg;0P000006096=b`0300000025RM00000000L0QHW@00@0000008F9d000000000000`1g
Q]H00`000000MhKF07N6eP0407N6eP030000001gQ]H0MhKF00<000001@1VQ=`00`000000IXCL06J4
g00206J4g0030000001VQ=`0IXCL0080IXCL00D000000522h`1@P^<0D8;S000000040522h`050000
001@P^<0D8;S0522h`0000000`1@P^<010000000D8;S0522h`1@P^<300000080=H3W00@0000003F0
i`0eP>L000000`0eP>L01@000000=H3W03F0i`0eP>L000000?X0oooo003o0?oooaP0oooo00D00000
0<cii`3<nNL0c?WW000000030<cii`040000003<nNL0c?WW00000080c?WW0`0000030=S_hP040000
003Hkn80f>oR000000@0f>oR00D000000=S_hP3Hkn80f>oR000000040=S_hP030000003Jh]`0f^;L
00<0f^;L00<000000=[Rg03Jh]`00P3Jh]`00`000000f^;L0=[Rg0020=[Rg08000001@3HeMD00`00
0000f=GE0=SEe@030=SEe@040000003HeMD0f=GE000000<0e<W?00<000000=C9c`3DbLl01@3DbLl0
0`000000e<W?000000080<jnb`80000000<0c[k;00000038]LL01`38]LL3000000P0`Zg500<00000
0;^Va02kY/@0202kY/@00`000000/io400000005000000<0mjmc00<000000?N_L`0000000P3g[g<5
00000080mjmc00@000000?N_L`3g[g<000000P2TULD3000000P0Vi3800@00000096=b`0000000000
2@2ASL/00`000000QHW@08F9d00508F9d00300000025RM00QHW@0080QHW@0`00000607N6eP030000
001gQ]H0MhKF00<0MhKF00<0000006J4g01VQ=`00`1VQ=`00`000000IXCL06J4g00206J4g0030000
001VQ=`0IXCL0080IXCL0`0000020522h`050000001@P^<0D8;S0522h`0000000`1@P^<00`000000
D8;S0522h`020522h`060000001@P^<0D8;S0522h`000000D8;S0`00000303F0i`040000000eP>L0
=H3W000000<0=H3W00<000000?ooo`3oool0n03oool00?l0oooo603oool010000000c?WW0<cii`00
00030<cii`040000003<nNL0c?WW0<cii`<0000000<0f>oR0000003Hkn800`3Hkn8010000000f>oR
0=S_hP0000040=S_hP050000003Hkn80f>oR0=S_hP0000000P3Hkn83000000D0f^;L00<000000=[R
g03Jh]`00P3Jh]`00`000000f^;L0=[Rg0020=[Rg0030000003HeMD0f=GE00@0f=GE00<000000=SE
e@3HeMD00`3HeMD00`000000f=GE000000050=C9c`030000003DbLl0e<W?00D0e<W?00<000000<jn
b`3>_//02@3>_//2000000T0b;G700<000000<:]a@0000000P0000050<:]a@030000002kY/@0^jK4
00P0^jK400<000000;>Oa00000001`000000103g[g<000000?N_L`0000020?N_L`030000003g[g<0
00000080mjmc00<000000?N_L`0000000P3g[g<3000000030:BEa@000000Vi3800P0Vi380P00000:
096=b`030000002ASL/0000000D0QHW@00<0000008F9d025RM001@25RM000`000000MhKF07N6eP03
07N6eP030000001gQ]H0MhKF00<0MhKF00@0000007N6eP00000000000P1VQ=`00`000000IXCL06J4
g00306J4g0030000001VQ=`0IXCL0080IXCL00<0000006J4g01VQ=`00`0000030522h`030000001@
P^<0D8;S0080D8;S00D000000522h`1@P^<0D8;S000000030522h`040000001@P^<0D8;S0522h`<0
00000P0eP>L010000000=H3W03F0i`00000303F0i`030000003oool0oooo0?L0oooo003o0?oooaL0
oooo00D000000<cii`3<nNL0c?WW000000030<cii`030000003<nNL0c?WW008000000`3Hkn801@00
0000f>oR0=S_hP3Hkn80000000<0f>oR00D000000=S_hP3Hkn80f>oR000000040=S_hP<000000P3J
h]`00`000000f^;L0=[Rg0030=[Rg0030000003Jh]`0f^;L00<0f^;L00H000000=[Rg03Jh]`00000
0=SEe@0000060=SEe@030000003HeMD0f=GE00<0f=GE00<000000=C9c`3DbLl01@3DbLl00`000000
e<W?0=C9c`030=C9c`040000003>_//00000000000P0c[k;00<000000<Rea`38]LL00P0000060<Re
a`0300000032[LD0`Zg500<0`Zg5100000000`32[LD000000;^Va0080;^Va0030000002cWl@0/io4
00H000000P3g[g<200000080mjmc00D000000?N_L`000000mjmc000000020?N_L`040000003g[g<0
mjmc00000080mjmc00D000000:BEa@2TULD0Y9G50000000609^@b08000000P2KT<P00`000000THg;
096=b`05096=b`8000000`2ASL/01@000000QHW@08F9d025RM00000000L0QHW@00<0000008F9d000
0000101gQ]H00`000000MhKF07N6eP0307N6eP040000001gQ]H0MhKF07N6eP<00000101VQ=`00`00
0000IXCL06J4g00206J4g0030000001VQ=`0IXCL00<0IXCL0P0000030522h`050000001@P^<0D8;S
0522h`0000000`1@P^<00`000000D8;S0522h`020522h`060000001@P^<0D8;S0522h`000000D8;S
0`00000303F0i`050000000eP>L0=H3W03F0i`000000n03oool00?l0oooo5`3oool010000000c?WW
0<cii`0000030<cii`030000003<nNL0000000800000103Hkn801@000000f>oR0=S_hP3Hkn800000
00<0f>oR00D000000=S_hP3Hkn80f>oR000000030=S_hP8000001@3Jh]`00`000000f^;L0=[Rg002
0=[Rg0030000003Jh]`0f^;L00<0f^;L0`0000020=SEe@030000003HeMD0f=GE00@0f=GE00<00000
0=SEe@3HeMD00P3HeMD00`000000e<W?000000070=C9c`050000003DbLl0e<W?0=C9c`000000103>
_//2000000H0c[k;00<000000<Rea`38]LL00P38]LL2000000@0b;G700<000000<:]a@32[LD01`32
[LD6000000D0^jK400<000000;>Oa02cWl@01@000000103g[g<000000?N_L`3g[g<400000080mjmc
00D000000?N_L`000000mjmc000000020?N_L`@000000`2TULD00`000000Vi3809^@b00209^@b080
00001@2KT<P00`000000THg;096=b`03096=b`030000002ASL/0THg;00@0THg;00<0000008F9d000
00001`25RM001@000000QHW@08F9d025RM0000000080MhKF00<0000007N6eP1gQ]H00`1gQ]H00`00
0000MhKF07N6eP0407N6eP030000001VQ=`0IXCL0080IXCL00<0000006J4g01VQ=`00P1VQ=`00`00
0000IXCL06J4g00306J4g0060000001VQ=`000000000001@P^<000000`1@P^<01@000000D8;S0522
h`1@P^<0000000@0D8;S00D000000522h`1@P^<0D8;S000000030522h`8000000P0eP>L01@000000
=H3W03F0i`0eP>L000000?P0oooo003o0?oooaH0oooo00D000000<cii`3<nNL0c?WW000000030<ci
i`8000000P3Hkn801@000000f>oR0=S_hP3Hkn80000000@0f>oR00D000000=S_hP3Hkn80f>oR0000
00030=S_hP060000003Hkn8000000000003Jh]`000001@3Jh]`00`000000f^;L0=[Rg0020=[Rg003
0000003Jh]`0f^;L00<0f^;L00<000000=SEe@3HeMD00`3HeMD00`000000f=GE0=SEe@040=SEe@04
0000003HeMD0f=GE000000<0e<W?00<000000=C9c`3DbLl01@3DbLl00`000000e<W?000000070<jn
b`8000000`3>_//00`000000b;G70<Rea`050<Rea`80000000<0b;G700000032[LD02P32[LD00`00
0000^jK40;^Va0020;^Va0l000000P3g[g<00`000000mjmc0?N_L`02000000040?N_L`000000mjmc
00000080mjmc00<000000?N_L`0000000`3g[g<01P000000Y9G50:BEa@2TULD0000009^@b0800000
1`2KT<P00`000000THg;096=b`02096=b`030000002ASL/0THg;00H0THg;00<0000008F9d025RM00
1@25RM000`000000QHW@08F9d00308F9d0030000001gQ]H0000000D0MhKF00<0000007N6eP1gQ]H0
0`1gQ]H00`000000MhKF0000000306J4g0030000001VQ=`0IXCL0080IXCL00<0000006J4g01VQ=`0
0`1VQ=`010000000IXCL06J4g01VQ=`2000000<0D8;S00<000000522h`1@P^<00P1@P^<01@000000
D8;S0522h`1@P^<0000000@0D8;S00@000000522h`1@P^<0D8;S0`0000000`0eP>L0000003F0i`02
03F0i`030000003oool0oooo0?D0oooo003o0?oooaD0oooo00D000000<cii`3<nNL0c?WW00000002
0<cii`800000103Hkn801@000000f>oR0=S_hP3Hkn80000000@0f>oR00@000000=S_hP3Hkn800000
103Hkn82000000@0f^;L00<000000=[Rg03Jh]`00P3Jh]`00`000000f^;L0=[Rg0030=[Rg0030000
003Jh]`0f^;L00<000001P3HeMD00`000000f=GE0=SEe@030=SEe@030000003HeMD0000000D0e<W?
00<000000=C9c`3DbLl01@3DbLl00`000000c[k;0<jnb`080<jnb`80000000<0c[k;00000038]LL0
2038]LL3000000X0`Zg500<000000;^Va02kY/@01`2kY/@00`000000/io40;>Oa005000000050?N_
L`000000mjmc0?N_L`0000000P3g[g<00`000000mjmc00000008000000<0mjmc00<000000:BEa@2T
ULD00`00000:09^@b0040000002ASL/00000000000L0THg;0P0000000`2ASL/0000008F9d00408F9
d00300000025RM00QHW@00D0QHW@00<0000007N6eP1gQ]H00`1gQ]H00`000000MhKF07N6eP0407N6
eP030000001gQ]H0MhKF0080000000<0IXCL0000001VQ=`00`1VQ=`00`000000IXCL06J4g00206J4
g0030000001VQ=`0IXCL00<0IXCL0`0000020522h`050000001@P^<0D8;S0522h`0000000`1@P^<0
0`000000D8;S0522h`020522h`050000001@P^<0D8;S0522h`0000000P1@P^<2000000<0=H3W00<0
00000?ooo`3oool0m@3oool00?l0oooo5@3oool010000000c?WW0<cii`3<nNL3000000030=S_hP00
0000f>oR0080f>oR00<000000=S_hP3Hkn800P3Hkn800`000000f>oR0=S_hP020=S_hP040000003H
kn80f>oR00000080f>oR0`0000050=[Rg0030000003Jh]`0f^;L0080f^;L00<000000=[Rg03Jh]`0
0`3Jh]`3000000<0f=GE00<000000=SEe@3HeMD00`3HeMD00`000000f=GE0=SEe@040=SEe@030000
003DbLl0e<W?00D0e<W?0P0000040=C9c`040000003>_//00000000000X0c[k;0P00000:0<Rea`03
00000032[LD0000000<000001@32[LD00`000000^jK40;^Va0080;^Va0030000002cWl@0/io400D0
000000D0mjmc000000000000mjmc000000020?N_L`060000003g[g<0mjmc0000003g[g<000000P3g
[g<010000000mjmc0?N_L`0000030?N_L`80000000<0Y9G50000002KT<P02P2KT<P2000000P0THg;
00D00000096=b`2ASL/0THg;0000000408F9d00300000025RM00QHW@00D0QHW@00<0000008F9d000
0000101gQ]H00`000000MhKF07N6eP0307N6eP030000001gQ]H0MhKF00<0MhKF0P00000406J4g003
0000001VQ=`0IXCL0080IXCL00<0000006J4g01VQ=`00`1VQ=`00`000000IXCL06J4g003000000<0
D8;S00D000000522h`1@P^<0D8;S000000040522h`030000001@P^<0D8;S0080D8;S00@000000522
h`1@P^<0D8;S0P00000203F0i`030000003oool0oooo0?@0oooo003o0?oooa@0oooo00<000000<ci
i`3<nNL00`0000030=S_hP050000003Hkn80f>oR0=S_hP000000103Hkn800`000000f>oR0=S_hP02
0=S_hP030000003Hkn80f>oR00<000000P3Jh]`00`000000f^;L0=[Rg0030=[Rg0030000003Jh]`0
f^;L0080f^;L00<000000=[Rg03Jh]`00`3Jh]`00`000000f=GE0=SEe@030=SEe@030000003HeMD0
f=GE00@0f=GE00<000000=SEe@3HeMD00P3HeMD00`000000e<W?000000080=C9c`040000003DbLl0
e<W?000000@0c[k;00<000000<jnb`3>_//01P3>_//00`000000b;G70<Rea`02000000L0b;G700<0
00000<:]a@32[LD01032[LD4000000030<:]a@000000^jK400T0^jK400<000000;>Oa02cWl@01@00
00000`3g[g<000000?N_L`02000000<0mjmc00<000000?N_L`0000000P3g[g<01P000000mjmc0?N_
L`000000mjmc000000<0mjmc00D000000:BEa@2TULD0Y9G50000000709^@b0<000000P2KT<P00`00
0000THg;096=b`03096=b`8000001@2ASL/010000000QHW@08F9d000000708F9d00500000025RM00
QHW@08F9d00000000P1gQ]H00`000000MhKF07N6eP0407N6eP030000001gQ]H0MhKF00@0MhKF00<0
000006J4g01VQ=`00P1VQ=`00`000000IXCL06J4g00206J4g0030000001VQ=`0IXCL00<0IXCL00<0
000006J4g01VQ=`00P1VQ=`01@000000D8;S0522h`1@P^<0000000@0D8;S00D000000522h`1@P^<0
D8;S000000040522h`060000001@P^<0D8;S0522h`000000D8;S0`00003f0?ooo`00o`3ooolD0?oo
o`<0000000<0f>oR0000003Hkn800`3Hkn801@000000f>oR0=S_hP3Hkn80000000@0f>oR00D00000
0=S_hP3Hkn80f>oR000000030=S_hP030000003Jh]`0f^;L00<0f^;L00<000000=[Rg03Jh]`00P3J
h]`00`000000f^;L0=[Rg0020=[Rg0030000003Jh]`0f^;L0080f^;L00<000000=SEe@0000001@3H
eMD00`000000f=GE0=SEe@040=SEe@040000003HeMD0f=GE000000<0e<W?00<000000=C9c`3DbLl0
1P3DbLl00`000000e<W?000000050<jnb`8000001@3>_//00`000000b;G70<Rea`030<Rea`<00000
1038]LL00`000000`Zg50<:]a@080<:]a@L000001@2kY/@00`000000/io40;>Oa005000000040?N_
L`000000mjmc0?N_L`8000000P3g[g<01P000000mjmc0?N_L`000000mjmc00000080mjmc00<00000
0?N_L`3g[g<0100000030:BEa@030000002KT<P0Vi3800<0Vi380P00000509^@b0030000002ASL/0
THg;0080THg;00<00000096=b`2ASL/01@2ASL/00`000000QHW@0000000708F9d00300000025RM00
QHW@00<0QHW@00<0000007N6eP0000001@1gQ]H00`000000MhKF07N6eP0407N6eP030000001gQ]H0
00000080IXCL00<0000006J4g01VQ=`00`1VQ=`00`000000IXCL06J4g00206J4g0030000001VQ=`0
IXCL00<0IXCL0`0000020522h`050000001@P^<0D8;S0522h`0000000`1@P^<00`000000D8;S0522
h`020522h`050000001@P^<0D8;S0522h`0000000`1@P^<200000?D0oooo003o0?oooa<0oooo0P00
00030=S_hP050000003Hkn80f>oR0=S_hP000000103Hkn800`000000f>oR0=S_hP020=S_hP050000
003Hkn80f>oR0=S_hP0000000P3Hkn82000000D0f^;L00<000000=[Rg03Jh]`00`3Jh]`00`000000
f^;L0=[Rg0020=[Rg0040000003Jh]`0000000000080f=GE00<000000=SEe@3HeMD00`3HeMD00`00
0000f=GE0=SEe@040=SEe@030000003HeMD0000000D0e<W?00<000000=C9c`3DbLl01P3DbLl00`00
0000c[k;0<jnb`060<jnb`030000003>_//0c[k;0080c[k;00<000000<Rea`38]LL01P38]LL20000
00030<Rea`000000`Zg500/0`Zg500<000000;^Va02kY/@00`2kY/@?00000080mjmc00<000000?N_
L`0000000`000000103g[g<000000?N_L`0000030?N_L`030000003g[g<0000000<0mjmc00H00000
0?N_L`2TULD0Y9G50000002KT<P3000000P0Vi3800@00000096=b`00000000002@2ASL/00`000000
QHW@08F9d00508F9d00300000025RM00QHW@00D0QHW@00<0000007N6eP1gQ]H00`1gQ]H00`000000
MhKF07N6eP0507N6eP030000001gQ]H0MhKF00<000001@1VQ=`00`000000IXCL06J4g00206J4g003
0000001VQ=`0IXCL00<0IXCL00<0000006J4g01VQ=`00`0000030522h`030000001@P^<0D8;S0080
D8;S00D000000522h`1@P^<0D8;S000000040522h`050000001@P^<0D8;S0522h`000000m@3oool0
0?l0oooo4`3oool00`000000f>oR0=S_hP020=S_hP050000003Hkn80f>oR0=S_hP000000103Hkn80
0`000000f>oR0=S_hP020=S_hP040000003Hkn80f>oR0=S_hP<0000000<0f^;L0000003Jh]`0103J
h]`00`000000f^;L0=[Rg0030=[Rg0030000003Jh]`0f^;L0080f^;L0P0000050=SEe@030000003H
eMD0f=GE00<0f=GE00<000000=SEe@3HeMD0103HeMD00`000000e<W?0=C9c`050=C9c`8000001@3D
bLl010000000c[k;0000000000070<jnb`80000000<0c[k;00000038]LL02P38]LL3000000X0`Zg5
00<000000;^Va02kY/@02@2kY/@00`000000/io40;>Oa005000000050?N_L`000000mjmc0?N_L`00
00000`3g[g<00`000000mjmc00000002000000030?N_L`000000mjmc00@000000`3g[g<00`000000
mjmc00000003000000/0Vi380P000009096=b`80000000<0THg;00000025RM001025RM000`000000
QHW@08F9d00508F9d00300000025RM00000000@0MhKF00<0000007N6eP1gQ]H0101gQ]H00`000000
MhKF07N6eP0307N6eP030000001VQ=`0IXCL00<0IXCL00<0000006J4g01VQ=`00P1VQ=`00`000000
IXCL06J4g00206J4g0030000001VQ=`0IXCL00<0IXCL00D000000522h`1@P^<0D8;S000000040522
h`050000001@P^<0D8;S0522h`000000101@P^<01@000000D8;S0522h`1@P^<000000?D0oooo003o
0?oooa<0oooo00D000000=S_hP3Hkn80f>oR000000040=S_hP030000003Hkn80f>oR0080f>oR00D0
00000=S_hP3Hkn80f>oR000000040=S_hP030000003Jh]`0f^;L0080f^;L00<000000=[Rg03Jh]`0
0P3Jh]`00`000000f^;L0=[Rg0030=[Rg0030000003Jh]`0f^;L0080f^;L00<000000=SEe@3HeMD0
103HeMD00`000000f=GE0=SEe@030=SEe@030000003HeMD0f=GE00<0f=GE00<000000=C9c`000000
203DbLl01@000000e<W?0=C9c`3DbLl0000000@0c[k;00<000000<jnb`3>_//01P3>_//2000000/0
b;G700<000000<:]a@32[LD0100000060<:]a@030000002kY/@0^jK400T0^jK400<000000;>Oa02c
Wl@01@0000000`3g[g<00000000000020?N_L`040000003g[g<0mjmc00000080mjmc00<000000?N_
L`0000000P0000001@3g[g<000000?N_L`3g[g<0000000<0mjmc0P0000020:BEa@030000002KT<P0
Vi3800L0Vi380P00000209^@b0030000002ASL/0THg;00D0THg;00<00000096=b`2ASL/00P2ASL/0
1@000000QHW@08F9d025RM00000000L0QHW@00D0000008F9d025RM00QHW@0000000207N6eP030000
001gQ]H0MhKF00D0MhKF00<0000007N6eP1gQ]H00P1gQ]H010000000MhKF00000000000206J4g003
0000001VQ=`0IXCL00<0IXCL00<0000006J4g01VQ=`00P1VQ=`00`000000IXCL06J4g00306J4g0<0
00000P1@P^<01@000000D8;S0522h`1@P^<0000000<0D8;S00<000000522h`1@P^<00P1@P^<00`00
0000D8;S0522h`020522h`030000003oool0oooo0?80oooo003o0?oooa<0oooo00D000000=S_hP3H
kn80f>oR000000040=S_hP030000003Hkn80f>oR0080f>oR00D000000=S_hP3Hkn80f>oR00000002
0=S_hP<00000103Jh]`00`000000f^;L0=[Rg0030=[Rg0030000003Jh]`0f^;L0080f^;L00L00000
0=[Rg03Jh]`0f^;L0000003HeMD0000000H0f=GE00<000000=SEe@3HeMD00`3HeMD00`000000f=GE
0=SEe@02000000<0e<W?00<000000=C9c`3DbLl01P3DbLl00`000000e<W?000000060<jnb`800000
1@3>_//00`000000b;G70<Rea`03000000P0b;G700<000000<:]a@32[LD01032[LD4000000030<:]
a@000000^jK400X0^jK400@000000;>Oa02cWl@0/io41@0000000`3g[g<000000?N_L`0300000080
mjmc00@000000?N_L`3g[g<000000P3g[g<010000000mjmc0?N_L`0000020?N_L`060000003g[g<0
mjmc0?N_L`000000mjmc0P2TULD00`000000Vi3809^@b00509^@b0800000102KT<P00`000000THg;
096=b`03096=b`8000001P2ASL/00`000000QHW@0000000708F9d00300000025RM00QHW@00<0QHW@
00<0000007N6eP0000001P1gQ]H00`000000MhKF07N6eP0307N6eP040000001gQ]H0MhKF07N6eP<0
00001@1VQ=`00`000000IXCL06J4g00206J4g0030000001VQ=`0IXCL00<0IXCL00<0000006J4g01V
Q=`00`0000030522h`030000001@P^<0D8;S0080D8;S00D000000522h`1@P^<0D8;S000000040522
h`030000003oool0oooo0?80oooo003o0?oooa<0oooo00D000000=S_hP3Hkn80f>oR000000040=S_
hP030000003Hkn80f>oR0080f>oR00@000000=S_hP3Hkn80f>oR0`0000020=[Rg0030000003Jh]`0
f^;L0080f^;L00<000000=[Rg03Jh]`00`3Jh]`00`000000f^;L0=[Rg0030=[Rg0<000000P3HeMD0
0`000000f=GE0=SEe@050=SEe@030000003HeMD0f=GE0080f=GE00<000000=SEe@0000001P3DbLl0
0`000000e<W?0=C9c`060=C9c`030000003>_//0c[k;00L0c[k;00D000000<jnb`3>_//0c[k;0000
00060<Rea`8000001@38]LL00`000000`Zg50<:]a@090<:]a@L000001P2kY/@010000000/io40;>O
a02cWl@5000000030?N_L`000000mjmc0080mjmc00L000000?N_L`3g[g<0mjmc0000003g[g<00000
0080mjmc00@000000?N_L`3g[g<000000`3g[g<4000000050?N_L`2TULD0Y9G50:BEa@000000102K
T<P2000000L0Vi3800D00000096=b`2ASL/0THg;00000009096=b`0300000025RM00QHW@00D0QHW@
00<0000008F9d025RM001@25RM000`000000MhKF07N6eP0407N6eP030000001gQ]H0MhKF00<0MhKF
00<0000007N6eP1gQ]H0101gQ]H00`000000IXCL06J4g00306J4g0030000001VQ=`0IXCL0080IXCL
00<0000006J4g01VQ=`00P1VQ=`00`000000IXCL06J4g00306J4g0050000001@P^<0D8;S0522h`00
0000101@P^<01@000000D8;S0522h`1@P^<0000000@0D8;S00<000000?ooo`3oool0lP3oool00?l0
oooo4P3oool00`000000f>oR0=S_hP020=S_hP030000003Hkn80f>oR0080f>oR00D000000=S_hP3H
kn80f>oR000000040=S_hP030000003Jh]`0f^;L00<0f^;L00D000000=[Rg03Jh]`0f^;L00000005
0=[Rg0030000003Jh]`0f^;L00<0f^;L00<000000=SEe@3HeMD00`3HeMD00`000000f=GE0=SEe@04
0=SEe@030000003HeMD0f=GE00<0f=GE00<000000=C9c`3DbLl01P3DbLl00`000000e<W?0=C9c`04
0=C9c`040000003>_//00000000000P0c[k;0P0000000`3>_//000000<Rea`070<Rea`<000000P38
]LL00`000000`Zg50<:]a@0:0<:]a@030000002kY/@0^jK400<0^jK44@0000030?N_L`<0000000D0
mjmc0000003g[g<0mjmc000000020?N_L`040000003g[g<0mjmc00000080mjmc00H000000?N_L`3g
[g<0mjmc0000003g[g<20:BEa@030000002KT<P0Vi38008000002@2KT<P010000000THg;00000000
0008096=b`80000000<0THg;00000025RM001025RM000`000000QHW@08F9d00508F9d00300000025
RM00000000D0MhKF00<0000007N6eP1gQ]H00`1gQ]H00`000000MhKF07N6eP0307N6eP030000001g
Q]H0000000<0IXCL00<0000006J4g01VQ=`00P1VQ=`00`000000IXCL06J4g00306J4g0030000001V
Q=`0IXCL00<0IXCL0`0000020522h`050000001@P^<0D8;S0522h`000000101@P^<01@000000D8;S
0522h`1@P^<000000?@0oooo003o0?oooa80oooo00<000000=S_hP3Hkn800P3Hkn800`000000f>oR
0=S_hP020=S_hP050000003Hkn80f>oR0=S_hP0000000P3Hkn83000000D0f^;L00<000000=[Rg03J
h]`00P3Jh]`00`000000f^;L0=[Rg0020=[Rg0030000003Jh]`0f^;L0080f^;L00<000000=SEe@00
00001@3HeMD00`000000f=GE0=SEe@040=SEe@070000003HeMD0f=GE0=SEe@000000e<W?00000008
0=C9c`030000003DbLl0e<W?0080e<W?00<000000<jnb`3>_//00P3>_//00`000000c[k;0<jnb`07
0<jnb`0300000038]LL0b;G700X0b;G71000000;0<:]a@030000002kY/@0^jK400T0^jK400@00000
0;>Oa02cWl@0/io41@0000000`3g[g<000000?N_L`020?N_L`030000003g[g<0mjmc00<0000000D0
mjmc0000003g[g<0mjmc000000020?N_L`@000000`3g[g<00`000000mjmc00000004000000/0Vi38
0P000008096=b`800000102ASL/01@000000QHW@08F9d025RM00000000L0QHW@00@0000008F9d025
RM00QHW@0P00000207N6eP030000001gQ]H0MhKF00<0MhKF00<0000007N6eP1gQ]H0101gQ]H00`00
0000MhKF07N6eP020000000306J4g0000000IXCL00<0IXCL00<0000006J4g01VQ=`00`1VQ=`00`00
0000IXCL06J4g00306J4g0030000001VQ=`0IXCL00<000000`1@P^<00`000000D8;S0522h`020522
h`050000001@P^<0D8;S0522h`000000m03oool00?l0oooo4P3oool00`000000f>oR0=S_hP020=S_
hP030000003Hkn80f>oR0080f>oR00@000000=S_hP3Hkn80f>oR0`0000020=[Rg0030000003Jh]`0
f^;L00<0f^;L00<000000=[Rg03Jh]`00P3Jh]`00`000000f^;L0=[Rg0030=[Rg0040000003Jh]`0
000000000080f=GE00<000000=SEe@3HeMD00`3HeMD00`000000f=GE0=SEe@040=SEe@040000003H
eMD00000000000<0e<W?00<000000=C9c`3DbLl01P3DbLl01@000000e<W?0=C9c`3DbLl0000000D0
c[k;00<000000<jnb`3>_//01@3>_//00`000000b;G70<Rea`02000000X0b;G700<000000<:]a@32
[LD0100000060<:]a@030000002kY/@0^jK400X0^jK400@000000;>Oa02cWl@0/io41@0000000`3g
[g<00000000000020?N_L`060000003g[g<0mjmc0?N_L`000000mjmc200000030?N_L`040000003g
[g<0mjmc0?N_L`8000000P2TULD00`000000Vi3809^@b00809^@b08000000P2KT<P00`000000THg;
096=b`04096=b`030000002ASL/0THg;00D0THg;00<0000008F9d00000001`25RM000`000000QHW@
08F9d00408F9d0030000001gQ]H0000000@0MhKF00<0000007N6eP1gQ]H0101gQ]H00`000000MhKF
07N6eP0307N6eP800000101VQ=`00`000000IXCL06J4g00306J4g0030000001VQ=`0IXCL0080IXCL
00<0000006J4g01VQ=`00`1VQ=`01@000000D8;S0522h`1@P^<0000000@0D8;S00D000000522h`1@
P^<0D8;S0000003d0?ooo`00o`3ooolB0?ooo`030000003Hkn80f>oR0080f>oR00D000000=S_hP3H
kn80f>oR000000040=S_hP030000003Jh]`0f^;L00<0f^;L00<000000=[Rg03Jh]`00P3Jh]`00`00
0000f^;L0=[Rg0020=[Rg0030000003Jh]`0f^;L00<0f^;L0P0000050=SEe@030000003HeMD0f=GE
00<0f=GE00<000000=SEe@3HeMD0103HeMD00`000000e<W?0=C9c`040=C9c`030000003DbLl0e<W?
00H0e<W?00<000000=C9c`0000001`3>_//2000000D0c[k;00<000000<Rea`38]LL00P38]LL20000
00L0b;G700<000000<:]a@32[LD01@32[LD400000080`Zg500<000000;^Va02kY/@02P2kY/@01000
0000/io40;>Oa02cWl@5000000030?N_L`000000mjmc00<000000`3g[g<010000000mjmc0?N_L`00
00020?N_L`040000003g[g<0mjmc000000<0mjmc00H000000?N_L`3g[g<0mjmc0000003g[g<30:BE
a@030000002KT<P0Vi3800D0Vi380P00000409^@b0030000002ASL/0THg;0080THg;0P000009096=
b`0300000025RM00QHW@00D0QHW@00<0000008F9d025RM001P25RM000`000000MhKF07N6eP0307N6
eP030000001gQ]H0MhKF00<0MhKF00<0000007N6eP1gQ]H01@1gQ]H00`000000IXCL06J4g00206J4
g0030000001VQ=`0IXCL0080IXCL00<0000006J4g01VQ=`00`1VQ=`00`000000IXCL06J4g00306J4
g0<000000P1@P^<01@000000D8;S0522h`1@P^<0000000@0D8;S00<000000?ooo`3oool0l@3oool0
0?l0oooo4P3oool00`000000f>oR0=S_hP020=S_hP050000003Hkn80f>oR0=S_hP0000000P3Hkn83
000000D0f^;L00<000000=[Rg03Jh]`00`3Jh]`01@000000f^;L0=[Rg03Jh]`0000000D0f^;L00<0
00000=SEe@3HeMD01@3HeMD00`000000f=GE0=SEe@030=SEe@030000003HeMD0f=GE0080f=GE00<0
00000=C9c`0000001P3DbLl2000000L0e<W?00<000000<jnb`3>_//0203>_//01@000000c[k;0<jn
b`3>_//0000000L0b;G70`0000040<Rea`0300000032[LD0`Zg500T0`Zg51P0000090;^Va0040000
002cWl@0/io40;>Oa0H0000000D0mjmc0000003g[g<0mjmc000000030?N_L`040000003g[g<0mjmc
000000<0mjmc00@000000?N_L`3g[g<000000P3g[g<00`000000mjmc0?N_L`02000000050?N_L`2T
ULD0Y9G50:BEa@000000102KT<P3000000L0Vi3800@00000096=b`00000000002@2ASL/200000003
096=b`000000QHW@00@0QHW@00<0000008F9d025RM001P25RM001P000000QHW@0000001gQ]H0MhJb
04P000<0000000D005:b07N6eP1gQ]H0MhKF0000000607N6eP030000001gQ]H000000080IXCL00<0
000006J4g01VQ=`00`1VQ=`00`000000IXCL06J4g00306J4g0030000001VQ=`0IXCL0080IXCL00@0
000006J4g01VQ=`0IXCL0`0000030522h`030000001@P^<0D8;S0080D8;S00<000000?ooo`3oool0
l@3oool00?l0oooo4P3oool01@000000f>oR0=S_hP3Hkn80000000@0f>oR0`0000020=[Rg0030000
003Jh]`0f^;L00<0f^;L00<000000=[Rg03Jh]`00`3Jh]`00`000000f^;L0=[Rg0020=[Rg0030000
003Jh]`0f^;L0080000000<0f=GE0000003HeMD01@3HeMD00`000000f=GE0=SEe@040=SEe@040000
003HeMD0f=GE000000<0e<W?00<000000=C9c`3DbLl01@3DbLl00`000000e<W?0=C9c`030=C9c`04
0000003>_//00000000000T0c[k;0P0000000`3>_//000000<Rea`090<Rea`80000000<0b;G70000
0032[LD03@32[LD010000000^jK40;^Va02kY/@6000000<0^jK400@000000;>Oa02cWl@0/io41@00
00000`3g[g<00000000000020?N_L`<0000000D0mjmc0000003g[g<0mjmc000000030?N_L`040000
003g[g<0mjmc000000<0mjmc0P0000020?N_L`030000003g[g<0Y9G50080Y9G500@0000009^@b000
000000002P2KT<P2000000X0THg;00<00000096=b`2ASL/00P2ASL/01@000000QHW@08F9d025RM00
000000P0QHW@00@0000008F9d025RM00QHW@0P000000101gQ]H0000007M_PP00D[8307N6eP030000
001gQ]H0MhKF00D0MhKF00<0000007N6eP1gQ]H00`00000506J4g0030000001VQ=`0IXCL00<0IXCL
00<0000006J4g01VQ=`00P1VQ=`00`000000IXCL06J4g00306J4g08000000`1@P^<01@000000D8;S
0522h`1@P^<000000?<0oooo003o0?oooa80oooo00D000000=S_hP3Hkn80f>oR000000040=S_hP03
0000003Jh]`0f^;L00<0f^;L00<000000=[Rg03Jh]`00P3Jh]`00`000000f^;L0=[Rg0030=[Rg003
0000003Jh]`0f^;L0080f^;L0`0000030=SEe@030000003HeMD0f=GE00D0f=GE00<000000=SEe@3H
eMD00`3HeMD00`000000f=GE000000050=C9c`030000003DbLl0e<W?00D0e<W?00D000000=C9c`3D
bLl0e<W?000000040<jnb`8000002@3>_//00`000000b;G70<Rea`0;0<Rea`@000002`32[LD00`00
0000^jK40;^Va0080;^Va0`000000P3g[g<010000000mjmc0?N_L`0000020?N_L`8000000`3g[g<0
10000000mjmc0?N_L`0000030?N_L`040000003g[g<00000000000<0mjmc00<000000?N_L`000000
1000000:09^@b08000000P2KT<P00`000000THg;096=b`05096=b`8000001P2ASL/00`000000QHW@
0000000808F9d00300000025RM00QHW@00@0QHW@00D0000007N6eP1gQ]H0Ec]O05MleP0207N6eP03
0000001gQ]H0MhKF00@0MhKF00<0000007N6eP1gQ]H00`1gQ]H00`000000IXCL06J4g00306J4g003
0000001VQ=`0IXCL0080IXCL00<0000006J4g01VQ=`00`1VQ=`00`000000IXCL06J4g00306J4g006
0000001VQ=`000000000001@P^<000000`1@P^<00`000000oooo0?ooo`3a0?ooo`00o`3ooolB0?oo
o`050000003Hkn80f>oR0=S_hP0000000P3Hkn83000000D0f^;L00<000000=[Rg03Jh]`00P3Jh]`0
0`000000f^;L0=[Rg0030=[Rg0030000003Jh]`0f^;L0080f^;L00<000000=SEe@3HeMD0103HeMD0
0`000000f=GE0=SEe@040=SEe@030000003HeMD0f=GE00@0f=GE00<000000=C9c`3DbLl01@3DbLl0
0`000000e<W?0=C9c`050=C9c`030000003DbLl0000000L0c[k;0P0000060<jnb`0300000038]LL0
b;G7008000002`38]LL00`000000`Zg50<:]a@04000000L0`Zg500<000000;^Va02kY/@02`2kY/@0
10000000/io40;>Oa02cWl@500000080mjmc0P0000000`3g[g<000000?N_L`020?N_L`<0000000<0
mjmc0000003g[g<00P3g[g<00`000000mjmc00000002000000030?N_L`000000mjmc00<0mjmc0P00
00020:BEa@030000002KT<P0Vi3800H0Vi380`00000409^@b0030000002ASL/0THg;00<0THg;0P00
0009096=b`0300000025RM00QHW@00H0QHW@00<0000008F9d025RM001025RM0020000000QHW@0000
001gQ[80B000001B/P1gQ]H000001P1gQ]H00`000000MhKF07N6eP0307N6eP040000001gQ]H00000
00000080IXCL00<0000006J4g01VQ=`00`1VQ=`00`000000IXCL06J4g00306J4g0030000001VQ=`0
IXCL0080IXCL00<0000006J4g01VQ=`00P1VQ=`2000000<0D8;S00<000000?ooo`3oool0l@3oool0
0?l0oooo4@3oool00`000000f>oR0=S_hP020=S_hP<000000`3Jh]`00`000000f^;L0=[Rg0020=[R
g0030000003Jh]`0f^;L00<0f^;L00<000000=[Rg03Jh]`00`3Jh]`01P000000f^;L0=[Rg0000000
f=GE000000H0f=GE00<000000=SEe@3HeMD0103HeMD00`000000f=GE0=SEe@020=SEe@030000003D
bLl0000000L0e<W?0P0000060=C9c`030000003>_//0c[k;00P0c[k;0P0000030<jnb`0300000038
]LL0b;G700<0b;G70`0000070<Rea`0300000032[LD0`Zg500D0`Zg5100000020<:]a@030000002k
Y/@0^jK400`0^jK400@000000;>Oa02cWl@0/io41@0000020?N_L`050000003g[g<000000?N_L`00
00000P3g[g<00`000000mjmc0?N_L`07000000030?N_L`000000mjmc0080mjmc00H000000?N_L`3g
[g<0mjmc0000003g[g<30:BEa@030000002KT<P0Vi380080Vi380`00000809^@b0050000002ASL/0
THg;096=b`0000002@2ASL/200000003096=b`000000QHW@00@0QHW@0P00000608F9d00800000025
RM00QHW@08F9d000000005:b06=B0000000707N6eP030000001gQ]H0MhKF00<0MhKF00@0000007N6
eP1gQ]H0MhKF0`00000506J4g0030000001VQ=`0IXCL0080IXCL00<0000006J4g01VQ=`00`1VQ=`0
0`000000IXCL06J4g00306J4g0<000000P1@P^<00`000000oooo0?ooo`3`0?ooo`00o`3ooolA0?oo
o`030000003Hkn80f>oR0080f>oR00<000000=[Rg03Jh]`00`3Jh]`00`000000f^;L0=[Rg0020=[R
g0030000003Jh]`0f^;L00<0f^;L00<000000=[Rg03Jh]`00`3Jh]`300000080f=GE00<000000=SE
e@3HeMD0103HeMD00`000000f=GE0=SEe@050=SEe@040000003HeMD0f=GE000000<0e<W?00<00000
0=C9c`3DbLl01P3DbLl00`000000e<W?0=C9c`020=C9c`040000003>_//00000000000X0c[k;0P00
00000`3>_//000000<Rea`070<Rea`<000001038]LL00`000000`Zg50<:]a@090<:]a@H000002`2k
Y/@010000000/io40;>Oa02cWl@500000080mjmc00<000000?N_L`3g[g<00P0000020?N_L`050000
003g[g<0mjmc0?N_L`0000000`3g[g<01@000000mjmc0?N_L`3g[g<000000080mjmc00<000000?N_
L`3g[g<00P0000001@3g[g<0Y9G50:BEa@2TULD000000080Vi380P00000;09^@b0040000002ASL/0
0000000000T0THg;00D00000096=b`2ASL/0THg;0000000408F9d00300000025RM00QHW@00D0QHW@
00<0000008F9d025RM000P25RM00101R?E`0000007MlW000000607N6eP030000001gQ]H0MhKF00<0
MhKF00<0000007N6eP1gQ]H0101gQ]H00`000000IXCL06J4g00306J4g0030000001VQ=`0IXCL0080
IXCL00<0000006J4g01VQ=`00`1VQ=`00`000000IXCL06J4g00206J4g0040000001VQ=`0IXCL06J4
g0<00000lP3oool00?l0oooo4@3oool00`000000f>oR0=S_hP03000000D0f^;L00<000000=[Rg03J
h]`00P3Jh]`00`000000f^;L0=[Rg0030=[Rg0030000003Jh]`0f^;L00<0f^;L00<000000=SEe@3H
eMD00`3HeMD00`000000f=GE0=SEe@040=SEe@030000003HeMD0f=GE00@0f=GE00<000000=SEe@00
00001@3DbLl00`000000e<W?0=C9c`060=C9c`040000003DbLl0e<W?000000@0c[k;0P00000:0<jn
b`0300000038]LL0b;G700X0b;G70P0000000`38]LL000000<:]a@0=0<:]a@040000002kY/@0^jK4
0;^Va0P000000`2kY/@010000000/io40;>Oa02cWl@6000000030?N_L`000000mjmc0080mjmc00D0
00000?N_L`3g[g<0mjmc000000020?N_L`050000003g[g<0mjmc0?N_L`0000000`3g[g<010000000
mjmc0?N_L`3g[g<200000080mjmc00@000000?N_L`2TULD0Y9G50`00000=09^@b08000002@2ASL/2
000000D0THg;00@0000008F9d025RM0000001`25RM000`000000QHW@08F9d00208F9d00608EbOP00
E:d0QHW@0000001SDP00B6oF1@1gQ]H00`000000MhKF07N6eP0307N6eP030000001gQ]H0MhKF00<0
MhKF00<0000007N6eP000000101VQ=`00`000000IXCL06J4g00206J4g0030000001VQ=`0IXCL00<0
IXCL00<0000006J4g01VQ=`00P1VQ=`00`000000IXCL06J4g00306J4g0030000003oool0oooo0?00
oooo003o0?oooa40oooo0`0000030=[Rg0030000003Jh]`0f^;L0080f^;L00<000000=[Rg03Jh]`0
0`3Jh]`00`000000f^;L0=[Rg0020=[Rg0030000003Jh]`0f^;L0080f^;L00<000000=SEe@000000
1@3HeMD00`000000f=GE0=SEe@030=SEe@030000003HeMD0f=GE00D0f=GE00<000000=C9c`3DbLl0
1@3DbLl00`000000e<W?0=C9c`060=C9c`030000003DbLl0000000H0c[k;00<000000<jnb`3>_//0
1P3>_//00`000000b;G70<Rea`02000000/0b;G71000000<0<:]a@030000002kY/@0^jK400T0^jK4
300000000`3g[g<00000000000030?N_L`<0000000<0mjmc0000003g[g<00P3g[g<01@000000mjmc
0?N_L`3g[g<000000080mjmc00D000000?N_L`3g[g<0mjmc000000030?N_L`040000003g[g<00000
00000080Y9G500<0000009^@b02KT<P02@2KT<P200000080Vi3800<00000096=b`2ASL/01@2ASL/0
0`000000THg;096=b`05096=b`0300000025RM00000000L0QHW@00<0000008F9d025RM000`25RM00
1P1R?E`0HWk@00000025RM00000003DkW0@0MhKF00<0000007N6eP1gQ]H00`1gQ]H00`000000MhKF
07N6eP0407N6eP030000001gQ]H0MhKF0080000000<0IXCL0000001VQ=`00`1VQ=`00`000000IXCL
06J4g00306J4g0030000001VQ=`0IXCL00<0IXCL00<0000006J4g01VQ=`00`1VQ=`00`000000oooo
0?ooo`3`0?ooo`00o`3ooolA0?ooo`030000003Jh]`0f^;L00<0f^;L00<000000=[Rg03Jh]`00`3J
h]`00`000000f^;L0=[Rg0020=[Rg0030000003Jh]`0f^;L00<0f^;L00@000000=[Rg00000000000
0P3HeMD00`000000f=GE0=SEe@030=SEe@030000003HeMD0f=GE00@0f=GE00<000000=SEe@3HeMD0
0`3HeMD00`000000e<W?000000070=C9c`8000001`3DbLl00`000000c[k;0<jnb`060<jnb`800000
1P3>_//00`000000b;G70<Rea`020<Rea`8000002P38]LL00`000000`Zg50<:]a@04000000L0`Zg5
00<000000;^Va02kY/@03@2kY/@010000000/io40;>Oa02cWl@500000080mjmc00D000000?N_L`3g
[g<0mjmc000000020?N_L`<000000P3g[g<01@000000mjmc0?N_L`3g[g<0000000<0mjmc10000004
0?N_L`030000003g[g<0Y9G50080Y9G500<0000009^@b02KT<P01P2KT<P3000000@0Vi3800<00000
096=b`2ASL/00`2ASL/2000000T0THg;00<0000008F9d025RM001@25RM000`000000QHW@08F9d003
08F9d00606mD00000000000006n9d025RJd0D0000P00000207N6eP030000001gQ]H0MhKF00<0MhKF
00<0000007N6eP1gQ]H0101gQ]H00`000000MhKF07N6eP0307N6eP800000101VQ=`00`000000IXCL
06J4g00306J4g0030000001VQ=`0IXCL00<0IXCL00<0000006J4g01VQ=`00P1VQ=`00`000000oooo
0?ooo`3a0?ooo`00o`3ooolA0?ooo`030000003Jh]`0f^;L00<0f^;L00<000000=[Rg03Jh]`00`3J
h]`00`000000f^;L0=[Rg0020=[Rg0030000003Jh]`0f^;L00<0f^;L0P0000050=SEe@030000003H
eMD0f=GE00<0f=GE00<000000=SEe@3HeMD0103HeMD00`000000f=GE0=SEe@02000000<0e<W?00<0
00000=C9c`3DbLl01P3DbLl00`000000e<W?0=C9c`030=C9c`040000003>_//00000000000P0c[k;
0P0000030<jnb`0300000038]LL0b;G700D0b;G70`0000060<Rea`0300000032[LD0`Zg500D0`Zg5
1@0000020<:]a@030000002kY/@0^jK400d0^jK400@000000;>Oa02cWl@0/io41@0000020?N_L`<0
00000P3g[g<01@000000mjmc0?N_L`000000mjmc00/000000`3g[g<01P000000mjmc0?N_L`3g[g<0
00000?N_L`@0Y9G500<0000009^@b02KT<P00P2KT<P3000000P0Vi3800D00000096=b`2ASL/0THg;
00000009096=b`80000000<0THg;00000025RM001025RM000`000000QHW@08F9d00508F9d0030000
0025RM00QHW@00@0QHW@00<0000007N6eP0000001@1gQ]H00`000000MhKF07N6eP0407N6eP030000
001gQ]H0MhKF00@0MhKF00<0000006J4g01VQ=`00P1VQ=`00`000000IXCL06J4g00306J4g0030000
001VQ=`0IXCL0080IXCL00<0000006J4g01VQ=`00`1VQ=`00`000000oooo0?ooo`3a0?ooo`00o`3o
oolB0?ooo`030000003Jh]`0f^;L0080f^;L00<000000=[Rg03Jh]`00`3Jh]`00`000000f^;L0=[R
g0020=[Rg0030000003Jh]`0f^;L00<0f^;L00<000000=SEe@3HeMD0103HeMD00`000000f=GE0=SE
e@040=SEe@030000003HeMD0f=GE00<0f=GE00<000000=SEe@0000001P3DbLl00`000000e<W?0=C9
c`060=C9c`050000003DbLl0e<W?0=C9c`000000103>_//00`000000c[k;0<jnb`070<jnb`800000
00<0c[k;00000038]LL02@38]LL2000000@0b;G700<000000<:]a@32[LD02P32[LD6000000/0^jK4
00<000000;>Oa02cWl@00P2cWl@500000080mjmc00<000000?N_L`3g[g<00`0000020?N_L`050000
003g[g<0mjmc0?N_L`0000000`3g[g<01@000000mjmc0?N_L`3g[g<0000000<0mjmc00<000000?N_
L`3g[g<00P0000000`3g[g<0Y9G50:BEa@020:BEa@030000002KT<P0Vi38008000002`2KT<P01000
0000THg;000000000008096=b`800000102ASL/01@000000QHW@08F9d025RM00000000L0QHW@00<0
000008F9d025RM001P25RM000`000000MhKF07N6eP0307N6eP030000001gQ]H0MhKF00@0MhKF00<0
000007N6eP1gQ]H0101gQ]H00`000000MhKF0000000306J4g0030000001VQ=`0IXCL0080IXCL00<0
000006J4g01VQ=`00`1VQ=`00`000000IXCL06J4g00306J4g0030000003oool0oooo0?40oooo003o
0?oooa80oooo00<000000=[Rg03Jh]`00`3Jh]`00`000000f^;L0=[Rg0030=[Rg0030000003Jh]`0
f^;L0080f^;L00<000000=[Rg03Jh]`00P0000000`3HeMD000000=SEe@050=SEe@030000003HeMD0
f=GE00<0f=GE00<000000=SEe@3HeMD0103HeMD00`000000e<W?0=C9c`060=C9c`030000003DbLl0
e<W?00H0e<W?00<000000=C9c`0000001P3>_//2000000T0c[k;00<000000<Rea`38]LL02`38]LL2
000000030<Rea`000000`Zg500h0`Zg500@000000;^Va02kY/@0^jK4200000030;^Va0030000002c
Wl@0/io40080/io41P0000000`3g[g<000000?N_L`030?N_L`050000003g[g<0mjmc0?N_L`000000
0`3g[g<01@000000mjmc0?N_L`3g[g<000000080mjmc00<000000?N_L`3g[g<00P3g[g<200000080
mjmc00<000000?N_L`2TULD00P2TULD3000000d0Vi380P000009096=b`030000002ASL/0THg;00D0
THg;00<0000008F9d00000001`25RM000`000000QHW@08F9d00608F9d00300000025RM00000000@0
MhKF00<0000007N6eP1gQ]H00`1gQ]H00`000000MhKF07N6eP0507N6eP030000001gQ]H0MhKF00<0
00001@1VQ=`00`000000IXCL06J4g00306J4g0030000001VQ=`0IXCL00<0IXCL00<000000?ooo`3o
ool0l@3oool00?l0oooo4P3oool00`000000f^;L0=[Rg0030=[Rg0030000003Jh]`0f^;L00<0f^;L
00<000000=[Rg03Jh]`00P3Jh]`3000000<0f=GE00<000000=SEe@3HeMD01@3HeMD00`000000f=GE
0=SEe@030=SEe@030000003HeMD0f=GE0080f=GE00<000000=C9c`000000203DbLl00`000000e<W?
0=C9c`060=C9c`030000003>_//0c[k;00L0c[k;00<000000<jnb`3>_//01@3>_//00`000000b;G7
0<Rea`02000000`0b;G71000000=0<:]a@030000002kY/@0^jK400T0^jK43@0000000`3g[g<00000
000000040?N_L`<0000000<0mjmc0000003g[g<00P3g[g<01@000000mjmc0?N_L`3g[g<0000000<0
mjmc00D000000?N_L`3g[g<0mjmc000000030?N_L`040000003g[g<0000000000080Y9G500<00000
09^@b02KT<P02@2KT<P300000080Vi3800<00000096=b`2ASL/0102ASL/2000000T0THg;00<00000
08F9d025RM001@25RM000`000000QHW@08F9d00608F9d00500000025RM00QHW@08F9d00000000P1g
Q]H00`000000MhKF07N6eP0407N6eP030000001gQ]H0MhKF00@0MhKF00<0000007N6eP1gQ]H00`1g
Q]H00`000000IXCL06J4g00306J4g0030000001VQ=`0IXCL00<0IXCL00<0000006J4g01VQ=`00P1V
Q=`00`000000oooo0?ooo`3b0?ooo`00o`3ooolB0?ooo`030000003Jh]`0f^;L00<0f^;L00<00000
0=[Rg03Jh]`00`3Jh]`00`000000f^;L0=[Rg0020=[Rg0030000003HeMD0f=GE00@0f=GE00<00000
0=SEe@3HeMD0103HeMD00`000000f=GE0=SEe@040=SEe@040000003HeMD0f=GE000000<0e<W?00<0
00000=C9c`3DbLl01P3DbLl00`000000e<W?0=C9c`040=C9c`040000003>_//00000000000P0c[k;
0P0000050<jnb`0300000038]LL0b;G70080b;G70`00000:0<Rea`0300000032[LD0`Zg500D00000
1`32[LD00`000000^jK40;^Va00=0;^Va0030000002cWl@0/io40080/io41@0000020?N_L`030000
003g[g<0mjmc0080mjmc00<000000?N_L`3g[g<00`0000020?N_L`050000003g[g<0mjmc0?N_L`00
00000`3g[g<00`000000mjmc00000002000000@0mjmc00<000000?N_L`2TULD00`2TULD00`000000
Vi3809^@b00609^@b08000001@2KT<P00`000000THg;096=b`02096=b`8000002@2ASL/200000003
096=b`000000QHW@00@0QHW@00<0000008F9d025RM001P25RM000`000000QHW@08F9d00308F9d003
0000001gQ]H0000000D0MhKF00<0000007N6eP1gQ]H0101gQ]H00`000000MhKF07N6eP0307N6eP04
0000001gQ]H00000000000<0IXCL00<0000006J4g01VQ=`00P1VQ=`00`000000IXCL06J4g00306J4
g0030000003oool0oooo0?80oooo003o0?oooa<0oooo00<000000=[Rg03Jh]`00P3Jh]`00`000000
f^;L0=[Rg0030=[Rg0070000003Jh]`0f^;L0=[Rg0000000f=GE000000060=SEe@030000003HeMD0
f=GE00@0f=GE00<000000=SEe@3HeMD00`3HeMD00`000000f=GE000000050=C9c`8000001`3DbLl0
0`000000e<W?0=C9c`020=C9c`030000003>_//0c[k;0080c[k;0P0000080<jnb`050000003>_//0
c[k;0<jnb`0000002038]LL2000000L0b;G700<000000<:]a@32[LD01P32[LD500000080`Zg500<0
00000;^Va02kY/@03@2kY/@00`000000/io40;>Oa0020;>Oa0D000000P3g[g<300000080mjmc00H0
00000?N_L`3g[g<0mjmc0000003g[g<2000000030?N_L`000000mjmc0080mjmc00<000000?N_L`00
00000P0000020?N_L`030000003g[g<0mjmc0080mjmc00<000000?N_L`2TULD00`2TULD00`000000
Vi3809^@b00309^@b0<00000202KT<P010000000THg;000000000009096=b`800000102ASL/01@00
0000QHW@08F9d025RM00000000P0QHW@00<0000008F9d025RM001@25RM000`000000MhKF07N6eP03
07N6eP030000001gQ]H0MhKF00D0MhKF00<0000007N6eP1gQ]H00`1gQ]H010000000MhKF07N6eP1g
Q]H3000000D0IXCL00<0000006J4g01VQ=`00`1VQ=`00`000000oooo0?ooo`3b0?ooo`00o`3ooolC
0?ooo`030000003Jh]`0f^;L00<0f^;L00<000000=[Rg03Jh]`00`3Jh]`300000080f=GE00<00000
0=SEe@3HeMD01@3HeMD00`000000f=GE0=SEe@040=SEe@030000003HeMD0f=GE00<0f=GE00<00000
0=C9c`3DbLl01P3DbLl00`000000e<W?0=C9c`050=C9c`050000003DbLl0e<W?0=C9c`0000001P3>
_//00`000000c[k;0<jnb`060<jnb`80000000<0c[k;00000038]LL02@38]LL3000000@0b;G700<0
00000<:]a@32[LD02`32[LD6000000`0^jK400<000000;>Oa02cWl@00P2cWl@500000080mjmc00<0
00000?N_L`3g[g<00`0000030?N_L`040000003g[g<0mjmc0?N_L`L0000000<0mjmc0000003g[g<0
0`3g[g<00`000000mjmc0?N_L`02000000030?N_L`2TULD0Y9G500<0Y9G500<0000009^@b0000000
0P00000;09^@b08000002P2ASL/00`000000THg;096=b`05096=b`0300000025RM00000000L0QHW@
0P00000708F9d00300000025RM00000000@0MhKF00<0000007N6eP1gQ]H0101gQ]H00`000000MhKF
07N6eP0307N6eP030000001gQ]H0MhKF00@0MhKF00<0000006J4g01VQ=`00`1VQ=`00`000000IXCL
06J4g00306J4g0030000003oool0oooo0?80oooo003o0?oooa<0oooo00<000000=[Rg03Jh]`00`3J
h]`00`000000f^;L0=[Rg0030=[Rg0030000003HeMD0f=GE00<0f=GE00<000000=SEe@3HeMD0103H
eMD00`000000f=GE0=SEe@040=SEe@030000003HeMD0f=GE0080f=GE00<000000=C9c`000000203D
bLl00`000000e<W?0=C9c`050=C9c`030000003DbLl0000000P0c[k;0P0000080<jnb`0300000038
]LL0b;G700`0b;G70P0000000`38]LL000000<:]a@0?0<:]a@040000002kY/@0^jK40;^Va0P00000
102kY/@00`000000/io40;>Oa0020;>Oa0L0000000<0mjmc0000003g[g<00P3g[g<01@000000mjmc
0?N_L`3g[g<0000000@0mjmc00D000000?N_L`3g[g<0mjmc000000030?N_L`040000003g[g<0mjmc
0?N_L`<000000P3g[g<00`000000mjmc0:BEa@020:BEa@<00000302KT<P200000080Vi3800<00000
096=b`2ASL/01@2ASL/2000000T0THg;00<0000008F9d025RM001@25RM000`000000QHW@08F9d006
08F9d00500000025RM00QHW@08F9d00000000P1gQ]H00`000000MhKF07N6eP0407N6eP030000001g
Q]H0MhKF00@0MhKF00<0000007N6eP1gQ]H00`1gQ]H00`000000MhKF0000000406J4g0030000001V
Q=`0IXCL0080IXCL00<000000?ooo`3oool0l`3oool00?l0oooo4`3oool00`000000f^;L0=[Rg003
0=[Rg0030000003Jh]`0f^;L0080f^;L00<000000=SEe@0000001@3HeMD00`000000f=GE0=SEe@04
0=SEe@030000003HeMD0f=GE00@0f=GE00@000000=SEe@3HeMD000000`3DbLl00`000000e<W?0=C9
c`060=C9c`030000003DbLl0e<W?00D0e<W?00<000000<jnb`3>_//02@3>_//00`000000c[k;0<jn
b`040<jnb`0300000038]LL0b;G700<000003038]LL4000000d0`Zg500<000000;^Va02kY/@02P2k
Y/@>00000080mjmc0P0000030?N_L`<000000P3g[g<01@000000mjmc0?N_L`3g[g<0000000<0mjmc
00D000000?N_L`3g[g<0mjmc000000030?N_L`030000003g[g<0mjmc0080mjmc00@000000?N_L`00
000000000P2TULD00`000000Vi3809^@b00809^@b0<00000102KT<P00`000000THg;096=b`04096=
b`030000002ASL/0THg;00L0THg;0P0000000`2ASL/0000008F9d00408F9d00300000025RM00QHW@
00D0QHW@0P00000508F9d0030000001gQ]H0000000H0MhKF00<0000007N6eP1gQ]H00`1gQ]H00`00
0000MhKF07N6eP0407N6eP030000001gQ]H0MhKF0080000000<0IXCL0000001VQ=`0101VQ=`00`00
0000oooo0?ooo`3c0?ooo`00o`3ooolD0?ooo`030000003Jh]`0f^;L0080f^;L00<000000=[Rg03J
h]`00P0000020=SEe@030000003HeMD0f=GE00<0f=GE00<000000=SEe@3HeMD01@3HeMD00`000000
f=GE0=SEe@030=SEe@030000003HeMD0000000D0e<W?0P0000070=C9c`030000003DbLl0e<W?00<0
e<W?00@000000<jnb`00000000002P3>_//2000000<0c[k;00<000000<Rea`38]LL01038]LL30000
00T0b;G700@000000<:]a@32[LD0`Zg51@0000080<:]a@030000002kY/@0^jK400h0^jK400<00000
0;>Oa02cWl@00P2cWl@5000000<0mjmc00D000000?N_L`3g[g<0mjmc000000020?N_L`<00000103g
[g<01@000000mjmc0?N_L`3g[g<0000000<0mjmc100000050?N_L`030000003g[g<0Y9G500<0Y9G5
00<0000009^@b02KT<P01@2KT<P2000000P0Vi3800@00000096=b`2ASL/0THg;0P000008096=b`80
0000102ASL/01@000000QHW@08F9d025RM00000000L0QHW@00<0000008F9d025RM001P25RM000`00
0000MhKF07N6eP0407N6eP030000001gQ]H0MhKF00<0MhKF00<0000007N6eP1gQ]H0101gQ]H00`00
0000MhKF07N6eP0307N6eP8000001@1VQ=`00`000000oooo0?ooo`3c0?ooo`00o`3ooolD0?ooo`03
0000003Jh]`0f^;L00<0f^;L0P0000050=SEe@030000003HeMD0f=GE00<0f=GE00<000000=SEe@3H
eMD01@3HeMD00`000000f=GE0=SEe@030=SEe@030000003DbLl0e<W?00H0e<W?00<000000=C9c`3D
bLl01@3DbLl200000080e<W?00<000000<jnb`3>_//00P3>_//2000000X0c[k;0P0000000`3>_//0
00000<Rea`080<Rea`<000001@38]LL00`000000`Zg50<:]a@070<:]a@D000000P32[LD00`000000
^jK40;^Va00?0;^Va0030000002cWl@0/io40080/io41@0000030?N_L`8000000P3g[g<00`000000
mjmc0?N_L`020?N_L`<000000P3g[g<01@000000mjmc0?N_L`3g[g<000000080mjmc0P0000030?N_
L`030000003g[g<0mjmc0080mjmc00<000000?N_L`2TULD00`2TULD00`000000Vi3809^@b00209^@
b0<000002P2KT<P010000000THg;000000000008096=b`8000001`2ASL/00`000000QHW@00000007
08F9d00300000025RM00QHW@00H0QHW@00@0000008F9d000000000000`1gQ]H00`000000MhKF07N6
eP0407N6eP030000001gQ]H0MhKF00<0MhKF00<0000007N6eP1gQ]H01@1gQ]H00`000000IXCL06J4
g00306J4g0030000003oool0oooo0?<0oooo003o0?oooa@0oooo00<000000=[Rg03Jh]`00`3Jh]`0
0`000000f=GE0=SEe@050=SEe@030000003HeMD0f=GE00<0f=GE00<000000=SEe@3HeMD0103HeMD0
0`000000f=GE0=SEe@020=SEe@030000003DbLl0000000P0e<W?00<000000=C9c`3DbLl01P3DbLl0
0`000000e<W?000000060<jnb`8000002P3>_//00`000000b;G70<Rea`0;0<Rea`<000000P38]LL0
0`000000`Zg50<:]a@0<0<:]a@L00000302kY/@00`000000/io40;>Oa0030;>Oa0D000000`3g[g<0
1P000000mjmc000000000000mjmc000000<0mjmc00<000000?N_L`3g[g<02@0000000`3g[g<00000
0?N_L`020?N_L`040000003g[g<0mjmc0?N_L`80000000<0mjmc0:BEa@2TULD00`2TULD010000000
Vi3800000000000=09^@b08000002@2ASL/00`000000THg;096=b`08096=b`0300000025RM00QHW@
00D0QHW@00<0000008F9d025RM001P25RM000`000000QHW@08F9d00208F9d080000000<0MhKF0000
001gQ]H0101gQ]H00`000000MhKF07N6eP0407N6eP030000001gQ]H0MhKF00@0MhKF00@0000007N6
eP00000000000P1VQ=`00`000000oooo0?ooo`3d0?ooo`00o`3ooolD0?ooo`040000003Jh]`0f^;L
0=[Rg080000000<0f=GE0000003HeMD01@3HeMD00`000000f=GE0=SEe@040=SEe@030000003HeMD0
f=GE00@0f=GE00@000000=SEe@00000000000`3DbLl00`000000e<W?0=C9c`060=C9c`030000003D
bLl0e<W?00H0e<W?00<000000<jnb`3>_//01`3>_//00`000000c[k;0<jnb`060<jnb`0300000038
]LL0b;G7008000003@38]LL4000000l0`Zg500<000000;^Va02kY/@00P2kY/@8000000@0^jK400<0
00000;>Oa02cWl@00`2cWl@7000000030?N_L`000000mjmc0080mjmc0P0000030?N_L`030000003g
[g<0mjmc0080mjmc00D000000?N_L`3g[g<0mjmc000000040?N_L`040000003g[g<0mjmc00000080
mjmc00D000000?N_L`3g[g<000000?N_L`030:BEa@<000003@2KT<P200000080Vi3800<00000096=
b`2ASL/0102ASL/2000000T0THg;0P0000000`2ASL/0000008F9d00408F9d00300000025RM00QHW@
00H0QHW@00<0000008F9d025RM001@25RM000`000000MhKF07N6eP0307N6eP030000001gQ]H0MhKF
00@0MhKF00<0000007N6eP1gQ]H01@1gQ]H010000000MhKF07N6eP1gQ]H300000?H0oooo003o0?oo
oaD0oooo0`0000030=SEe@030000003HeMD0f=GE00D0f=GE00<000000=SEe@3HeMD00`3HeMD00`00
0000f=GE0=SEe@050=SEe@030000003DbLl0e<W?00@0e<W?0P0000070=C9c`030000003DbLl0e<W?
00@0e<W?00@000000<jnb`0000000000203>_//2000000H0c[k;00<000000<Rea`38]LL00P38]LL3
000000/0b;G700<000000<:]a@32[LD01000000;0<:]a@030000002kY/@0^jK400X0^jK43`000002
0?N_L`800000103g[g<2000000<0mjmc00D000000?N_L`3g[g<0mjmc000000030?N_L`030000003g
[g<0mjmc0080mjmc00@000000?N_L`3g[g<0mjmc0P0000030?N_L`030000003g[g<0000000800000
00<0Y9G50000002KT<P02P2KT<P3000000@0Vi3800<00000096=b`2ASL/00P2ASL/2000000T0THg;
0P000003096=b`0400000025RM00QHW@08F9d08000002025RM000`000000QHW@08F9d00508F9d003
00000025RM00000000@0MhKF00<0000007N6eP1gQ]H00`1gQ]H00`000000MhKF07N6eP0507N6eP03
0000001gQ]H0MhKF00@0MhKF00<000000?ooo`3oool0m03oool00?l0oooo5@3oool00`000000f=GE
0=SEe@040=SEe@030000003HeMD0f=GE00@0f=GE00<000000=SEe@3HeMD0103HeMD00`000000f=GE
0=SEe@030=SEe@030000003DbLl0000000L0e<W?00<000000=C9c`3DbLl01@3DbLl2000000<0e<W?
00<000000<jnb`3>_//00P3>_//2000000P0c[k;0P0000030<jnb`0300000038]LL0b;G700H0b;G7
0`0000070<Rea`0300000032[LD0`Zg500D0`Zg5100000060<:]a@030000002kY/@0^jK400l0^jK4
00<000000;>Oa02cWl@00`2cWl@5000000<0mjmc00<000000?N_L`3g[g<00P3g[g<01P000000mjmc
000000000000mjmc000000<0mjmc00D000000?N_L`3g[g<0mjmc000000040?N_L`050000003g[g<0
mjmc0?N_L`0000001@3g[g<00`000000mjmc0:BEa@030:BEa@030000002KT<P0Vi3800D0Vi380`00
000809^@b0040000002ASL/00000000000X0THg;00<00000096=b`2ASL/0102ASL/00`000000QHW@
0000000908F9d00300000025RM00QHW@00D0QHW@00D0000008F9d025RM00QHW@0000000207N6eP03
0000001gQ]H0MhKF00@0MhKF00<0000007N6eP1gQ]H0101gQ]H00`000000MhKF07N6eP0407N6eP03
0000003oool0oooo0?D0oooo003o0?oooaH0oooo00<000000=SEe@3HeMD0103HeMD00`000000f=GE
0=SEe@040=SEe@030000003HeMD0f=GE00@0f=GE00<000000=SEe@3HeMD00P0000030=C9c`030000
003DbLl0e<W?00D0e<W?00<000000=C9c`3DbLl01P3DbLl00`000000e<W?000000070<jnb`800000
203>_//2000000030<jnb`000000b;G700X0b;G70P0000050<Rea`0300000032[LD0`Zg500T0`Zg5
100000020<:]a@030000002kY/@0^jK400l0^jK400<000000;>Oa02cWl@00`2cWl@5000000<0mjmc
0`0000020?N_L`040000003g[g<0mjmc0?N_L`<000000`3g[g<01@000000mjmc0?N_L`3g[g<00000
00@0mjmc100000050?N_L`030000003g[g<0Y9G500<0Y9G500<0000009^@b02KT<P00`2KT<P20000
00/0Vi380P00000:096=b`800000202ASL/00`000000QHW@08F9d00608F9d08000001`25RM000`00
0000QHW@08F9d00308F9d0030000001gQ]H0000000D0MhKF00<0000007N6eP1gQ]H01@1gQ]H00`00
0000MhKF07N6eP0407N6eP030000003oool0oooo0?D0oooo003o0?oooaH0oooo00<000000=SEe@3H
eMD01@3HeMD00`000000f=GE0=SEe@040=SEe@030000003HeMD0f=GE00<0f=GE00<000000=SEe@00
00001P3DbLl00`000000e<W?0=C9c`050=C9c`030000003DbLl0e<W?00H0e<W?00<000000<jnb`3>
_//0203>_//00`000000c[k;0<jnb`070<jnb`0300000038]LL0b;G700`0b;G70`0000000`38]LL0
00000<:]a@0?0<:]a@L000003@2kY/@00`000000/io40;>Oa0030;>Oa0D000000`3g[g<010000000
mjmc0?N_L`0000020?N_L`060000003g[g<0mjmc0?N_L`000000mjmc0P0000000`3g[g<000000?N_
L`020?N_L`030000003g[g<0mjmc00<000000`3g[g<010000000mjmc0?N_L`3g[g<2000000030?N_
L`2TULD0Y9G500<0Y9G500<0000009^@b00000000P00000;09^@b08000000P2KT<P00`000000THg;
096=b`05096=b`800000202ASL/200000003096=b`000000QHW@00D0QHW@00<0000008F9d025RM00
1P25RM000`000000QHW@08F9d00508F9d0030000001gQ]H0MhKF00@0MhKF00<0000007N6eP1gQ]H0
101gQ]H00`000000MhKF07N6eP0407N6eP030000003oool0oooo0?H0oooo003o0?oooaL0oooo00<0
00000=SEe@3HeMD0103HeMD00`000000f=GE0=SEe@040=SEe@030000003HeMD0f=GE00@0f=GE00<0
00000=C9c`3DbLl01P3DbLl00`000000e<W?0=C9c`050=C9c`030000003DbLl0e<W?00@0e<W?00@0
00000<jnb`00000000002@3>_//2000000H0c[k;00<000000<Rea`38]LL00`00000=0<Rea`<00000
4@32[LD00`000000^jK40;^Va0020;^Va0T00000102kY/@00`000000/io40;>Oa0030;>Oa0H00000
0P3g[g<010000000mjmc0?N_L`3g[g<3000000<0mjmc00@000000?N_L`3g[g<0mjmc200000020?N_
L`050000003g[g<0mjmc0?N_L`0000000P3g[g<01@000000mjmc0?N_L`000000mjmc00<0Y9G50`00
000<09^@b0800000102KT<P00`000000THg;096=b`04096=b`030000002ASL/0THg;00H0THg;0P00
0004096=b`0300000025RM00QHW@0080QHW@00<0000008F9d025RM001P25RM000`000000QHW@08F9
d00508F9d00300000025RM00000000@0MhKF00<0000007N6eP1gQ]H0101gQ]H00`000000MhKF07N6
eP0407N6eP030000003oool0oooo0?L0oooo003o0?oooaP0oooo00<000000=SEe@3HeMD0103HeMD0
0`000000f=GE0=SEe@040=SEe@030000003HeMD0f=GE0080f=GE00<000000=C9c`000000203DbLl0
0`000000e<W?0=C9c`050=C9c`8000000`3DbLl00`000000c[k;0<jnb`020<jnb`8000002@3>_//2
000000<0c[k;00<000000<Rea`38]LL01038]LL3000000/0b;G700<000000<:]a@0000000`00000=
0<:]a@030000002kY/@0^jK400/0^jK43`000000103g[g<000000?N_L`0000050?N_L`050000003g
[g<0mjmc0?N_L`000000103g[g<01@000000mjmc0?N_L`3g[g<0000000@0mjmc00<000000?N_L`3g
[g<00P3g[g<2000000<0mjmc00<000000?N_L`0000000P0000020:BEa@030000002KT<P0Vi3800P0
Vi380P00000709^@b0040000002ASL/0THg;096=b`800000202ASL/00`000000THg;096=b`04096=
b`0500000025RM00QHW@08F9d00000001`25RM02000000L0QHW@00D0000008F9d025RM00QHW@0000
000207N6eP030000001gQ]H0MhKF00D0MhKF00<0000007N6eP1gQ]H0101gQ]H00`000000oooo0?oo
o`3g0?ooo`00o`3ooolH0?ooo`030000003HeMD0f=GE00D0f=GE00<000000=SEe@3HeMD0103HeMD0
10000000f=GE0=SEe@0000030=C9c`030000003DbLl0e<W?00H0e<W?0P0000070=C9c`030000003D
bLl0000000L0c[k;00<000000<jnb`3>_//0203>_//2000000030<jnb`000000b;G700P0b;G70P00
00080<Rea`0300000032[LD0`Zg500@0`Zg50`0000090<:]a@030000002kY/@0^jK40100^jK400<0
00000;>Oa02cWl@00`2cWl@500000080mjmc0P0000050?N_L`<000000P3g[g<01@000000mjmc0?N_
L`3g[g<0000000@0mjmc00<000000?N_L`3g[g<00P3g[g<01@000000mjmc0?N_L`3g[g<0000000@0
mjmc00<000000?N_L`000000102TULD00`000000Vi3809^@b00509^@b0<000002@2KT<P010000000
THg;000000000008096=b`800000202ASL/00`000000QHW@0000000708F9d00300000025RM00QHW@
00H0QHW@00<0000008F9d025RM000`25RM000`000000MhKF0000000607N6eP030000001gQ]H0MhKF
00@0MhKF00<000000?ooo`3oool0n03oool00?l0oooo6@3oool00`000000f=GE0=SEe@040=SEe@03
0000003HeMD0f=GE00@0f=GE00<000000=SEe@0000001@3DbLl2000000P0e<W?00<000000=C9c`3D
bLl01@3DbLl00`000000c[k;0<jnb`070<jnb`8000002P3>_//00`000000b;G70<Rea`0:0<Rea`<0
00001@38]LL00`000000`Zg50<:]a@070<:]a@@000001@32[LD00`000000^jK40;^Va00@0;^Va003
0000002cWl@0/io400<0/io41@0000030?N_L`030000003g[g<0mjmc00<0mjmc00<000000?N_L`3g
[g<00`0000040?N_L`050000003g[g<0mjmc0?N_L`000000103g[g<00`000000mjmc000000020000
00D0mjmc00<000000?N_L`2TULD0102TULD00`000000Vi3809^@b00209^@b0800000302KT<P20000
00P0THg;0P00000;096=b`0300000025RM00QHW@00D0QHW@00<0000008F9d025RM001P25RM000`00
0000QHW@08F9d00508F9d0030000001gQ]H0MhKF00D0MhKF00<0000007N6eP1gQ]H00`1gQ]H00`00
0000oooo0?ooo`3i0?ooo`00o`3ooolJ0?ooo`030000003HeMD0f=GE00@0f=GE00<000000=SEe@3H
eMD0103HeMD00`000000e<W?0=C9c`060=C9c`030000003DbLl0e<W?00H0e<W?00<000000=C9c`3D
bLl00`3DbLl010000000c[k;0000000000090<jnb`8000001`3>_//00`000000b;G70<Rea`020000
00`0b;G70`0000000`38]LL000000<:]a@0=0<:]a@@0000000<0`Zg50000002kY/@0402kY/@00`00
0000/io40;>Oa0040;>Oa0D000000`3g[g<3000000<0mjmc00<000000?N_L`3g[g<00P3g[g<30000
0080mjmc00<000000?N_L`3g[g<00P3g[g<00`000000mjmc0?N_L`03000000<0mjmc00<000000?N_
L`3g[g<00P3g[g<00`000000mjmc0:BEa@040:BEa@030000002KT<P0Vi3800800000302KT<P20000
0080Vi3800<00000096=b`2ASL/0102ASL/00`000000THg;096=b`09096=b`80000000<0THg;0000
0025RM001025RM000`000000QHW@08F9d00608F9d00300000025RM00QHW@00D0QHW@00<0000008F9
d00000001@1gQ]H00`000000MhKF07N6eP0407N6eP030000003oool0oooo0?T0oooo003o0?oooaX0
oooo00<000000=SEe@3HeMD01@3HeMD00`000000f=GE0=SEe@020=SEe@030000003DbLl0000000P0
e<W?00<000000=C9c`3DbLl01P3DbLl00`000000e<W?0=C9c`020=C9c`050000003>_//0c[k;0<jn
b`0000002P3>_//00`000000c[k;0<jnb`040<jnb`0300000038]LL0b;G70080b;G70`00000<0<Re
a`8000004P32[LD6000000d0^jK400<000000;>Oa02cWl@0102cWl@600000080mjmc00@000000?N_
L`3g[g<000000P3g[g<00`000000mjmc0?N_L`020?N_L`030000003g[g<0mjmc00X0000000<0mjmc
0000003g[g<00`3g[g<010000000mjmc0?N_L`3g[g<200000080mjmc0`2TULD4000000/0Vi380`00
000409^@b0030000002ASL/0THg;0080THg;0P00000:096=b`800000102ASL/01@000000QHW@08F9
d025RM00000000L0QHW@0P00000708F9d00400000025RM00QHW@08F9d08000000P1gQ]H00`000000
MhKF07N6eP0407N6eP030000003oool0oooo0?X0oooo003o0?oooa/0oooo00<000000=SEe@3HeMD0
1@3HeMD010000000f=GE0=SEe@0000030=C9c`030000003DbLl0e<W?00H0e<W?00<000000=C9c`3D
bLl01P3DbLl010000000e<W?0=C9c`0000050<jnb`8000002@3>_//2000000<0c[k;00<000000<Re
a`38]LL01P38]LL2000000/0b;G700<000000<:]a@0000000`00000>0<:]a@030000002kY/@0^jK4
0080^jK42@0000040;^Va0030000002cWl@0/io400@0/io41@0000001@3g[g<000000?N_L`3g[g<0
00000080mjmc0`0000040?N_L`030000003g[g<0mjmc0080mjmc00<000000?N_L`3g[g<00P3g[g<0
0`000000mjmc0?N_L`020?N_L`030000003g[g<0mjmc0080mjmc0`0000020?N_L`030000003g[g<0
0000008000000P2TULD00`000000Vi3809^@b00809^@b0800000202KT<P010000000THg;00000000
000:096=b`8000001`2ASL/00`000000QHW@0000000708F9d00300000025RM00QHW@00D0QHW@0P00
000608F9d0030000001gQ]H0000000D0MhKF00<000000?ooo`3oool0n`3oool00?l0oooo703oool0
0`000000f=GE0=SEe@040=SEe@030000003HeMD0000000D0e<W?0P0000070=C9c`030000003DbLl0
e<W?00H0e<W?00<000000=C9c`0000001`3>_//2000000T0c[k;0P0000000`3>_//000000<Rea`09
0<Rea`<000001`38]LL00`000000`Zg50<:]a@040<:]a@<000002P32[LD00`000000^jK40;^Va00<
0;^Va10000000P3g[g<3000000@0mjmc00<000000?N_L`3g[g<00P3g[g<00`000000mjmc0?N_L`02
0?N_L`030000003g[g<0mjmc0080mjmc00<000000?N_L`3g[g<00P3g[g<00`000000mjmc0?N_L`02
0?N_L`030000003g[g<0mjmc0080mjmc00<000000?N_L`0000001@2TULD00`000000Vi3809^@b005
09^@b08000002P2KT<P2000000/0THg;00<00000096=b`2ASL/0202ASL/00`000000QHW@08F9d005
08F9d00300000025RM00QHW@00D0QHW@00<0000008F9d025RM001`25RM000`000000MhKF07N6eP04
07N6eP030000003oool0oooo0?/0oooo003o0?oooa`0oooo00<000000=SEe@3HeMD01@3HeMD00`00
0000e<W?0=C9c`060=C9c`030000003DbLl0e<W?00D0e<W?00<000000=C9c`3DbLl01P3DbLl00`00
0000c[k;0<jnb`080<jnb`030000003>_//0c[k;00P0c[k;00<000000<Rea`38]LL03038]LL30000
00@0b;G700<000000<:]a@32[LD01`32[LD4000000H0`Zg500<000000;^Va02kY/@0402kY/@00`00
0000/io40;>Oa0040;>Oa0D00000103g[g<00`000000mjmc0?N_L`020?N_L`<000000`3g[g<01@00
0000mjmc0?N_L`3g[g<0000000@0mjmc00<000000?N_L`3g[g<00P3g[g<010000000mjmc0?N_L`3g
[g<2000000D0mjmc00<000000?N_L`2TULD0102TULD00`000000Vi3809^@b00209^@b0<000002P2K
T<P200000080Vi3800<00000096=b`2ASL/01P2ASL/2000000T0THg;0P0000000`2ASL/0000008F9
d00408F9d00300000025RM00QHW@00D0QHW@00<0000008F9d025RM001`25RM000`000000QHW@0000
000407N6eP030000003oool0oooo0?`0oooo003o0?oooad0oooo00<000000=SEe@3HeMD00`3HeMD0
0`000000e<W?000000080=C9c`030000003DbLl0e<W?00D0e<W?0P0000050=C9c`040000003>_//0
0000000000T0c[k;0P0000070<jnb`0300000038]LL0b;G700<000003@38]LL2000000030<Rea`00
0000`Zg500d0`Zg5100000000`32[LD000000;^Va00B0;^Va0030000002cWl@0/io400@0/io41@00
00040?N_L`<000000P3g[g<00`000000mjmc0?N_L`02000000030?N_L`000000mjmc00<0mjmc00<0
00000?N_L`3g[g<00P3g[g<00`000000mjmc0?N_L`020?N_L`<000000P3g[g<00`000000mjmc0?N_
L`020?N_L`030000003g[g<0mjmc00D0Y9G500@0000009^@b000000000002P2KT<P3000000@0Vi38
00<00000096=b`2ASL/0102ASL/2000000T0THg;0P000004096=b`0500000025RM00QHW@08F9d000
00001`25RM000`000000QHW@08F9d00708F9d00500000025RM00QHW@08F9d00000000P1gQ]H00`00
0000oooo0?ooo`3m0?ooo`00o`3ooolN0?ooo`030000003HeMD0f=GE008000000`3DbLl00`000000
e<W?0=C9c`060=C9c`030000003DbLl0e<W?00H0e<W?00D000000=C9c`3DbLl0e<W?000000040<jn
b`8000002@3>_//00`000000c[k;0<jnb`040<jnb`0300000038]LL0b;G700<0b;G70P00000=0<Re
a`8000004P32[LD6000000l0^jK400<000000;>Oa02cWl@0102cWl@6000000<0mjmc00@000000?N_
L`3g[g<000000P3g[g<010000000mjmc0?N_L`3g[g<400000080mjmc00<000000?N_L`3g[g<00P3g
[g<00`000000mjmc0?N_L`03000000@0mjmc00@000000?N_L`3g[g<0mjmc0P0000020?N_L`<0Y9G5
1000000:09^@b0800000202KT<P010000000THg;096=b`2ASL/2000000X0THg;00<00000096=b`2A
SL/01@2ASL/00`000000QHW@0000000708F9d00300000025RM00QHW@00H0QHW@0P00000508F9d003
0000001gQ]H000000?l0oooo003o0?oooah0oooo00<000000=SEe@0000001P3DbLl2000000L0e<W?
00<000000=C9c`3DbLl01P3DbLl00`000000e<W?000000070<jnb`800000203>_//2000000<0c[k;
00<000000<Rea`38]LL01P38]LL3000000/0b;G700<000000<:]a@0000000`00000>0<:]a@030000
002kY/@0^jK40080^jK42P0000050;^Va0030000002cWl@0/io400@0/io41@0000001@3g[g<00000
0?N_L`3g[g<0000000<0mjmc0`0000040?N_L`030000003g[g<0mjmc00X000000P3g[g<00`000000
mjmc0?N_L`030?N_L`<000000P3g[g<00`000000mjmc0000000200000080Y9G500<0000009^@b02K
T<P01P2KT<P3000000X0Vi3800@00000096=b`00000000002P2ASL/2000000T0THg;00<0000008F9
d025RM001@25RM000`000000QHW@08F9d00608F9d00300000025RM00QHW@00H0QHW@00<000000?oo
o`3oool0oP3oool00?l0oooo7`3oool00`000000e<W?0=C9c`070=C9c`030000003DbLl0e<W?00D0
e<W?00<000000=C9c`3DbLl01P3DbLl00`000000c[k;0<jnb`080<jnb`030000003>_//0c[k;00L0
c[k;0P0000000`3>_//000000<Rea`0:0<Rea`<000001`38]LL00`000000`Zg50<:]a@040<:]a@@0
00002P32[LD00`000000^jK40;^Va00<0;^Va14000000P3g[g<3000000D0mjmc00<000000?N_L`3g
[g<00P3g[g<00`000000mjmc0?N_L`020?N_L`030000003g[g<0mjmc0080mjmc00<000000?N_L`3g
[g<00P3g[g<00`000000mjmc0?N_L`030?N_L`030000003g[g<0mjmc0080mjmc00<000000?N_L`00
00001@2TULD00`000000Vi3809^@b00209^@b0<000003@2KT<P2000000X0THg;0P000009096=b`80
000000<0THg;00000025RM000`25RM02000000P0QHW@00<0000008F9d025RM001P25RM000`000000
oooo0?ooo`3o0?ooo`00o`3ooolP0?ooo`030000003DbLl0e<W?00L0e<W?00<000000=C9c`3DbLl0
1@3DbLl2000000D0e<W?00@000000<jnb`00000000002@3>_//2000000T0c[k;00<000000<Rea`38
]LL03@38]LL2000000D0b;G700<000000<:]a@32[LD02032[LD4000000D0`Zg500<000000;^Va02k
Y/@04P2kY/@00`000000/io40;>Oa0040;>Oa0D00000103g[g<00`000000mjmc0?N_L`030?N_L`<0
00000`3g[g<01@000000mjmc0?N_L`3g[g<0000000D0mjmc00<000000?N_L`3g[g<00P3g[g<00`00
0000mjmc0?N_L`03000000D0mjmc00<000000?N_L`2TULD0102TULD00`000000Vi3809^@b0020000
00h0Vi380P00000209^@b0030000002ASL/0THg;00D0THg;0P000009096=b`8000000`2ASL/01@00
0000QHW@08F9d025RM00000000T0QHW@00<0000008F9d025RM001P25RM000`000000oooo0?ooo`3o
0?ooo`40oooo003o0?ooob40oooo0P0000080=C9c`030000003DbLl0e<W?00H0e<W?00D000000=C9
c`3DbLl0e<W?000000040<jnb`8000002@3>_//2000000H0c[k;00<000000<Rea`38]LL00`00000=
0<Rea`<0000000<0b;G700000032[LD03P32[LD4000000030<:]a@000000^jK401<0^jK400<00000
0;>Oa02cWl@0102cWl@5000000@0mjmc0P0000040?N_L`030000003g[g<0mjmc0080000000<0mjmc
0000003g[g<00P3g[g<00`000000mjmc0?N_L`030?N_L`030000003g[g<0mjmc0080mjmc0`000003
0?N_L`030000003g[g<0mjmc0080mjmc00<000000?N_L`3g[g<0102TULD3000000d0Vi380`000004
09^@b0030000002ASL/0THg;00@0THg;00<00000096=b`2ASL/01`2ASL/2000000H0THg;00<00000
08F9d00000002@25RM000`000000QHW@08F9d00508F9d0800000o`3oool40?ooo`00o`3ooolS0?oo
o`030000003DbLl0e<W?00H0e<W?00<000000=C9c`3DbLl01P3DbLl00`000000e<W?000000070<jn
b`030000003>_//0c[k;00P0c[k;0P0000030<jnb`0300000038]LL0b;G700@0b;G70P00000>0<Re
a`8000004`32[LD7000000l0^jK400<000000;>Oa02cWl@0102cWl@5000000@0mjmc00<000000?N_
L`0000000`3g[g<00`000000mjmc0?N_L`020?N_L`<000000`3g[g<00`000000mjmc0?N_L`020?N_
L`030000003g[g<0mjmc0080mjmc00<000000?N_L`3g[g<00`3g[g<010000000mjmc0?N_L`3g[g<2
00000080mjmc0P2TULD200000080Y9G500<0000009^@b02KT<P02@2KT<P2000000P0Vi3800@00000
096=b`2ASL/0THg;0P000008096=b`8000002@2ASL/00`000000QHW@08F9d00708F9d00300000025
RM00QHW@00D0QHW@00<000000?ooo`3oool0o`3oool40?ooo`00o`3ooolT0?ooo`030000003DbLl0
e<W?00H0e<W?00<000000=C9c`3DbLl01P3DbLl00`000000c[k;0<jnb`070<jnb`8000002P3>_//2
000000030<jnb`000000b;G700L0b;G70`00000;0<Rea`0300000032[LD0`Zg500@000003`32[LD0
0`000000^jK40;^Va0030;^Va0X000001@2kY/@00`000000/io40;>Oa0040;>Oa0L000000P3g[g<0
0`000000mjmc0?N_L`02000000030?N_L`000000mjmc00@0mjmc00H000000?N_L`00000000000?N_
L`0000050?N_L`030000003g[g<00000008000001@3g[g<010000000mjmc0?N_L`0000020?N_L`04
0000003g[g<00000000000@0Y9G500<0000009^@b02KT<P01P2KT<P3000000X0Vi3800@00000096=
b`00000000002@2ASL/00`000000THg;096=b`07096=b`80000000<0THg;00000025RM001P25RM00
0`000000QHW@08F9d00508F9d0030000003oool0oooo0?l0oooo1@3oool00?l0oooo9@3oool00`00
0000e<W?0=C9c`060=C9c`030000003DbLl0e<W?00@0e<W?00@000000<jnb`00000000002@3>_//2
000000X0c[k;00<000000<Rea`38]LL02P38]LL3000000P0b;G700<000000<:]a@32[LD01032[LD4
000000/0`Zg500<000000;^Va02kY/@03@2kY/@A00000080mjmc00<000000?N_L`000000103g[g<2
000000D0mjmc00@000000?N_L`3g[g<0mjmc2@0000030?N_L`030000003g[g<0mjmc00<0mjmc0P00
00030?N_L`030000003g[g<0000000H0Y9G500<0000009^@b02KT<P00P2KT<P3000000d0Vi380P00
0009096=b`800000202ASL/2000000@0THg;00<0000008F9d025RM000P25RM02000000L0QHW@00<0
00000?ooo`3oool0o`3oool60?ooo`00o`3ooolV0?ooo`030000003DbLl0e<W?00H0e<W?0P000004
0=C9c`040000003>_//0c[k;0<jnb`8000002@3>_//2000000L0c[k;00<000000<Rea`38]LL00P00
000<0<Rea`8000001@38]LL00`000000`Zg50<:]a@090<:]a@@000001P32[LD00`000000^jK40;^V
a00C0;^Va0030000002cWl@0/io400@0/io41@0000030?N_L`8000001@3g[g<2000000@0mjmc00<0
00000?N_L`3g[g<00P3g[g<00`000000mjmc0?N_L`030?N_L`030000003g[g<0mjmc0080mjmc00<0
00000?N_L`3g[g<00`3g[g<00`000000mjmc0?N_L`030?N_L`030000003g[g<0Y9G500D0Y9G500<0
000009^@b02KT<P00P00000=09^@b0<000000P2KT<P00`000000THg;096=b`04096=b`8000002@2A
SL/00`000000THg;096=b`04096=b`0500000025RM00QHW@08F9d00000002025RM000`000000oooo
0?ooo`3o0?ooo`L0oooo003o0?ooobL0oooo0P0000080=C9c`040000003DbLl0e<W?000000H0c[k;
0P0000090<jnb`030000003>_//0c[k;00@0c[k;00<000000<Rea`38]LL00P38]LL3000000/0b;G7
0`0000020<Rea`0300000032[LD0`Zg500d0`Zg5100000020<:]a@030000002kY/@0^jK401<0^jK4
00<000000;>Oa02cWl@0102cWl@5000000@0mjmc00<000000?N_L`3g[g<00`3g[g<010000000mjmc
0000000000030?N_L`030000003g[g<0mjmc0080mjmc00<000000?N_L`3g[g<00P3g[g<00`000000
mjmc0?N_L`020?N_L`040000003g[g<0mjmc0?N_L`<000001@3g[g<00`000000mjmc0?N_L`050:BE
a@<000003@2KT<P2000000D0Vi3800<00000096=b`2ASL/00P2ASL/2000000T0THg;0P000008096=
b`0300000025RM00000000P0QHW@00<000000?ooo`3oool0o`3oool80?ooo`00o`3ooolY0?ooo`03
0000003DbLl0e<W?00H0e<W?00<000000=C9c`000000203>_//2000000P0c[k;0P0000030<jnb`03
00000038]LL0b;G700H0b;G70P00000<0<Rea`8000005032[LD8000000l0^jK400<000000;>Oa02c
Wl@01@2cWl@6000000<0mjmc0`0000030?N_L`040000003g[g<0mjmc0?N_L`80000000<0mjmc0000
003g[g<00`3g[g<00`000000mjmc0?N_L`030?N_L`030000003g[g<0mjmc0080mjmc0`0000020?N_
L`030000003g[g<0mjmc0080mjmc0P0000020?N_L`80Y9G50`0000000`2TULD0000009^@b00:09^@
b0<00000202KT<P010000000THg;00000000000:096=b`030000002ASL/0THg;00T0THg;00<00000
08F9d025RM001P25RM000`000000oooo0?ooo`3o0?ooo`T0oooo003o0?ooobX0oooo00<000000=C9
c`3DbLl01P3DbLl00`000000c[k;0<jnb`090<jnb`030000003>_//0c[k;00L0c[k;0P0000000`3>
_//000000<Rea`090<Rea`<000002P38]LL00`000000`Zg50<:]a@0400000100`Zg500<000000;^V
a02kY/@00`2kY/@:000000D0^jK400<000000;>Oa02cWl@01@2cWl@5000000050?N_L`000000mjmc
0?N_L`0000000P3g[g<200000080mjmc00<000000?N_L`3g[g<00P3g[g<4000000<0mjmc00<00000
0?N_L`3g[g<00P3g[g<00`000000mjmc0?N_L`03000000D0mjmc00@000000?N_L`00000000000P3g
[g<010000000mjmc0000000000050:BEa@030000002KT<P0Vi3800D0Vi380`00000;09^@b0800000
2P2ASL/2000000X0THg;0P0000000`2ASL/0000008F9d00408F9d0800000o`3oool<0?ooo`00o`3o
ool[0?ooo`030000003DbLl0e<W?00@0e<W?00@000000<jnb`00000000002P3>_//2000000T0c[k;
00<000000<Rea`38]LL03038]LL2000000L0b;G700<000000<:]a@32[LD01@32[LD4000000/0`Zg5
00<000000;^Va02kY/@03P2kY/@B00000080mjmc00@000000?N_L`3g[g<000000`3g[g<3000000D0
mjmc00<000000?N_L`3g[g<02`0000020?N_L`030000003g[g<0mjmc00<0mjmc0P0000040?N_L`03
0000003g[g<0000000H0Y9G500<0000009^@b02KT<P00`2KT<P2000000`0Vi380P00000209^@b003
0000002ASL/0THg;00D0THg;0P00000:096=b`800000102ASL/01@000000QHW@08F9d025RM000000
0?l0oooo3P3oool00?l0oooo;03oool2000000<0e<W?00<000000<jnb`3>_//00P3>_//2000000X0
c[k;0P0000060<jnb`0300000038]LL0b;G700<000003038]LL3000000@0b;G700<000000<:]a@32
[LD02@32[LD4000000L0`Zg500<000000;^Va02kY/@04`2kY/@00`000000/io40;>Oa0050;>Oa0D0
00000`3g[g<3000000D0mjmc0P0000040?N_L`030000003g[g<0mjmc00<0mjmc00<000000?N_L`3g
[g<00P3g[g<00`000000mjmc0?N_L`030?N_L`030000003g[g<0mjmc0080mjmc00<000000?N_L`3g
[g<0103g[g<00`000000mjmc0?N_L`060:BEa@030000002KT<P00000008000002`2KT<P3000000@0
Vi3800<00000096=b`2ASL/0102ASL/00`000000THg;096=b`08096=b`8000001`2ASL/00`000000
QHW@0000003o0?ooo`l0oooo003o0?ooobh0oooo00<000000=C9c`0000001`3>_//2000000X0c[k;
0P0000030<jnb`0300000038]LL0b;G700@0b;G70`00000<0<Rea`80000000<0b;G700000032[LD0
3`32[LD400000080`Zg500<000000;^Va02kY/@0502kY/@00`000000/io40;>Oa0050;>Oa0D00000
1@3g[g<00`000000mjmc0?N_L`030?N_L`040000003g[g<00000000000<0mjmc00<000000?N_L`3g
[g<00P3g[g<00`000000mjmc0?N_L`030?N_L`030000003g[g<0mjmc0080mjmc00@000000?N_L`3g
[g<0mjmc0P0000060?N_L`030000003g[g<0mjmc00@0Y9G51000000<09^@b0800000202KT<P01000
0000THg;096=b`2ASL/2000000T0THg;0P00000:096=b`030000003oool0oooo0?l0oooo3P3oool0
0?l0oooo;`3oool00`000000c[k;0<jnb`080<jnb`8000002P3>_//2000000030<jnb`000000b;G7
00P0b;G70`00000;0<Rea`8000005032[LD800000140^jK400<000000;>Oa02cWl@01@2cWl@50000
00D0mjmc0`0000030?N_L`040000003g[g<0mjmc0?N_L`80000000<0mjmc0000003g[g<00`3g[g<0
0`000000mjmc0?N_L`030?N_L`030000003g[g<0mjmc00<0mjmc0`0000020?N_L`030000003g[g<0
mjmc0080mjmc0P0000020?N_L`@000000P2TULD00`000000Vi3809^@b00809^@b0<000002P2KT<P0
10000000THg;00000000000:096=b`030000002ASL/0THg;00P0THg;0P00003o0?oooa40oooo003o
0?oooc00oooo0P00000:0<jnb`030000003>_//0c[k;00T0c[k;00<000000<Rea`38]LL02`38]LL3
000000P0b;G700@000000<:]a@32[LD0`Zg51000000@0<:]a@030000002kY/@0^jK400<0^jK43000
00050;^Va0030000002cWl@0/io400D0/io41P0000040?N_L`040000003g[g<0mjmc00000080mjmc
00<000000?N_L`3g[g<00`3g[g<3000000@0mjmc00<000000?N_L`3g[g<00P3g[g<00`000000mjmc
0?N_L`020?N_L`800000103g[g<00`000000mjmc0?N_L`0200000080mjmc00<000000?N_L`000000
1P2TULD00`000000Vi3809^@b00509^@b08000003@2KT<P2000000X0THg;0P000009096=b`800000
o`3ooolC0?ooo`00o`3ooolb0?ooo`8000002@3>_//2000000P0c[k;00<000000<Rea`38]LL00`00
000<0<Rea`<000001@38]LL00`000000`Zg50<:]a@050<:]a@@000003032[LD00`000000^jK40;^V
a00?0;^Va180000000<0mjmc0000000000000P3g[g<01@000000mjmc0?N_L`3g[g<000000080mjmc
00<000000?N_L`3g[g<00`3g[g<00`000000mjmc00000002000000030?N_L`000000mjmc00@0mjmc
00H000000?N_L`00000000000?N_L`0000050?N_L`800000103g[g<00`000000mjmc000000060:BE
a@030000002KT<P0Vi380080Vi380`00000=09^@b08000000P2KT<P00`000000THg;096=b`05096=
b`8000002@2ASL/200000?l0oooo5@3oool00?l0oooo=03oool2000000T0c[k;0P0000060<jnb`03
00000038]LL0b;G700<0b;G70P00000=0<Rea`<0000000<0b;G700000032[LD02`32[LD5000000H0
`Zg500<000000;^Va02kY/@05@2kY/@00`000000/io40;>Oa0050;>Oa0D000000`3g[g<00`000000
mjmc000000040?N_L`<000001@3g[g<00`000000mjmc0?N_L`020?N_L`T000000`3g[g<00`000000
mjmc0?N_L`030?N_L`030000003g[g<0mjmc00@0mjmc00<000000?N_L`3g[g<01P2TULD010000000
Vi3800000000000=09^@b0<000001@2KT<P00`000000THg;096=b`02096=b`8000002P2ASL/00`00
0000oooo0?ooo`3o0?oooaD0oooo003o0?ooocH0oooo00<000000<jnb`3>_//0203>_//2000000<0
c[k;00<000000<Rea`38]LL01P38]LL3000000d0b;G70P00000A0<:]a@@000000P32[LD00`000000
^jK40;^Va00E0;^Va0030000002cWl@0/io400D0/io41@0000040?N_L`8000001P3g[g<2000000@0
mjmc00<000000?N_L`3g[g<00`3g[g<00`000000mjmc0?N_L`030?N_L`030000003g[g<0mjmc0080
mjmc00<000000?N_L`3g[g<00P3g[g<2000000H0mjmc00<000000?N_L`3g[g<0102TULD4000000`0
Vi380`00000909^@b0040000002ASL/00000000000X0THg;0P00003o0?oooaP0oooo003o0?ooocL0
oooo0P00000:0<jnb`80000000<0c[k;00000038]LL02P38]LL3000000/0b;G700<000000<:]a@00
00000`00000@0<:]a@P000004@2kY/@00`000000/io40;>Oa0060;>Oa0D000001@3g[g<00`000000
mjmc0?N_L`040?N_L`040000003g[g<00000000000<0mjmc00<000000?N_L`3g[g<00P3g[g<00`00
0000mjmc0?N_L`030?N_L`030000003g[g<0mjmc00<0mjmc00@000000?N_L`00000000000P3g[g<0
0`000000mjmc0?N_L`020?N_L`8000000P3g[g<400000080Y9G500<0000009^@b02KT<P02@2KT<P2
000000`0Vi380P00000:096=b`800000o`3ooolJ0?ooo`00o`3oooli0?ooo`8000002P3>_//00`00
0000b;G70<Rea`0=0<Rea`<000001`38]LL00`000000`Zg50<:]a@040<:]a@@000003P32[LD00`00
0000^jK40;^Va0030;^Va0`000001@2kY/@00`000000/io40;>Oa0060;>Oa0H00000103g[g<30000
00@0mjmc00@000000?N_L`3g[g<0mjmc0P0000000`3g[g<000000?N_L`040?N_L`030000003g[g<0
mjmc00<0mjmc00<000000?N_L`3g[g<00P3g[g<2000000@0mjmc00X000000?N_L`3g[g<0mjmc0000
003g[g<000000?N_L`000000mjmc1P2TULD00`000000Vi3809^@b00509^@b0<00000302KT<P20000
0080Vi3800<00000096=b`2ASL/01P2ASL/00`000000oooo0?ooo`3o0?oooaX0oooo003o0?oooc/0
oooo00<000000<jnb`3>_//01P3>_//00`000000b;G70<Rea`03000000h0b;G70P0000050<Rea`03
00000032[LD0`Zg500P0`Zg51000000:0<:]a@030000002kY/@0^jK400l0^jK44`0000000`3g[g<0
0000000000020?N_L`040000003g[g<0mjmc000000<0mjmc00<000000?N_L`3g[g<00`3g[g<40000
00<0mjmc00<000000?N_L`3g[g<00`3g[g<00`000000mjmc0?N_L`03000000D0mjmc00@000000?N_
L`3g[g<000000`3g[g<2000000030?N_L`2TULD0Y9G500@0Y9G500<0000009^@b02KT<P00P2KT<P3
000000`0Vi380`00000409^@b0030000002ASL/0THg;00@0THg;0P00003o0?oooad0oooo003o0?oo
oc`0oooo0P0000060<jnb`0300000038]LL0b;G700<0b;G70`00000=0<Rea`<0000000<0b;G70000
0032[LD03P32[LD4000000D0`Zg500<000000;^Va02kY/@05@2kY/@00`000000/io40;>Oa0060;>O
a0D000000`3g[g<00`000000mjmc000000030?N_L`040000003g[g<0mjmc000000H0mjmc00<00000
0?N_L`3g[g<0300000020?N_L`030000003g[g<0mjmc00@0mjmc0P0000040?N_L`040000003g[g<0
mjmc0?N_L`H0Y9G500@0000009^@b000000000003@2KT<P2000000P0Vi3800@00000096=b`2ASL/0
THg;0P00003o0?oooal0oooo003o0?oooch0oooo0P0000030<jnb`0300000038]LL0b;G700L0b;G7
0`00000=0<Rea`8000004`32[LD4000000030<:]a@000000^jK401H0^jK400<000000;>Oa02cWl@0
1P2cWl@5000000@0mjmc0P0000040?N_L`<000001P3g[g<00`000000mjmc0?N_L`030?N_L`030000
003g[g<0mjmc00<0mjmc00<000000?N_L`3g[g<00`3g[g<00`000000mjmc0?N_L`030?N_L`030000
003g[g<0mjmc00<0mjmc00@000000?N_L`3g[g<0mjmc102TULD4000000d0Vi380P00000:09^@b004
0000002ASL/0000000000?l0oooo8@3oool00?l0oooo@03oool2000000030<jnb`000000b;G700/0
b;G70P00000<0<Rea`0300000032[LD0000000<000004P32[LD700000180^jK400<000000;>Oa02c
Wl@01P2cWl@5000000D0mjmc00<000000?N_L`3g[g<0103g[g<2000000D0mjmc00<000000?N_L`3g
[g<00`3g[g<00`000000mjmc0?N_L`030?N_L`030000003g[g<0mjmc00<0mjmc00@000000?N_L`3g
[g<0mjmc0`0000040?N_L`8000000`3g[g<4000000<0Y9G500<0000009^@b02KT<P0202KT<P30000
00`0Vi380P00003o0?ooob<0oooo003o0?oood80oooo00<000000<Rea`38]LL03@38]LL3000000P0
b;G700<000000<:]a@32[LD01032[LD4000000l0`Zg500<000000;^Va02kY/@00`2kY/@<000000H0
^jK400<000000;>Oa02cWl@01P2cWl@5000000D0mjmc0`0000040?N_L`040000003g[g<000000000
00<0mjmc00<000000?N_L`3g[g<00`3g[g<00`000000mjmc0?N_L`030?N_L`030000003g[g<0mjmc
00@0mjmc0`0000030?N_L`040000003g[g<0mjmc00000080mjmc00@000000?N_L`000000mjmc1P2T
ULD00`000000Vi3809^@b00609^@b0800000302KT<P300000?l0oooo9@3oool00?l0ooooA03oool3
000000h0b;G70`0000050<Rea`0300000032[LD0`Zg500P0`Zg51000000:0<:]a@030000002kY/@0
^jK40100^jK45@0000040?N_L`040000003g[g<0mjmc000000<0mjmc00@000000?N_L`3g[g<0mjmc
0P0000000`3g[g<000000?N_L`050?N_L`030000003g[g<0mjmc00<0mjmc00<000000?N_L`3g[g<0
0P3g[g<2000000D0mjmc00@000000?N_L`3g[g<000000P3g[g<010000000mjmc0000003g[g<70:BE
a@030000002KT<P0Vi380080Vi380`00000;09^@b0<00000o`3ooolX0?ooo`00o`3ooom70?ooo`<0
00003P38]LL3000000030<Rea`000000`Zg500h0`Zg5100000060<:]a@030000002kY/@0^jK401H0
^jK400<000000;>Oa02cWl@01P2cWl@5000000030?N_L`00000000000080mjmc00@000000?N_L`3g
[g<0mjmc0P0000020?N_L`030000003g[g<0mjmc0080mjmc1@0000030?N_L`030000003g[g<0mjmc
00<0mjmc00<000000?N_L`0000000P0000000`3g[g<000000?N_L`050?N_L`800000103g[g<01000
0000mjmc0?N_L`3g[g<60:BEa@030000002KT<P0Vi38008000002`2KT<P300000?l0oooo:`3oool0
0?l0ooooBP3oool3000000h0b;G70P00000C0<:]a@@0000000<0`Zg50000002kY/@0602kY/@00`00
0000/io40;>Oa0060;>Oa0D000000`3g[g<00`000000mjmc000000050?N_L`<000001@3g[g<01000
0000mjmc0?N_L`3g[g<;000000D0mjmc00<000000?N_L`3g[g<00`3g[g<00`000000mjmc0?N_L`03
0?N_L`040000003g[g<0mjmc0?N_L`@0Y9G51@00000;09^@b0800000o`3oool^0?ooo`00o`3ooom=
0?ooo`8000003038]LL00`000000`Zg50<:]a@0400000180`Zg52000000B0;^Va0030000002cWl@0
/io400L0/io41@0000040?N_L`8000001`3g[g<2000000@0mjmc00<000000?N_L`3g[g<0103g[g<0
0`000000mjmc0?N_L`030?N_L`030000003g[g<0mjmc00@0mjmc00@000000?N_L`3g[g<0mjmc0`00
00040?N_L`8000000`3g[g<4000000<0Y9G500<0000009^@b02KT<P01`2KT<P300000?l0oooo<03o
ool00?l0ooooC`3oool3000000T0b;G700<000000<:]a@32[LD01032[LD4000000l0`Zg500<00000
0;^Va02kY/@0102kY/@<000000H0^jK400<000000;>Oa02cWl@01`2cWl@6000000@0mjmc00<00000
0?N_L`3g[g<01@3g[g<010000000mjmc0000000000030?N_L`030000003g[g<0mjmc00<0mjmc00<0
00000?N_L`3g[g<0103g[g<00`000000mjmc0?N_L`040?N_L`<000000`3g[g<010000000mjmc0?N_
L`0000020?N_L`040000003g[g<000000?N_L`L0Y9G500<0000009^@b02KT<P00`2KT<P300000?l0
oooo<`3oool00?l0ooooDP3oool3000000D0b;G700<000000<:]a@32[LD02@32[LD4000000/0`Zg5
00<000000;^Va02kY/@0402kY/@E000000030?N_L`000000mjmc0080mjmc0`0000050?N_L`040000
003g[g<0mjmc0?N_L`80000000<0mjmc0000003g[g<0103g[g<00`000000mjmc0?N_L`040?N_L`03
0000003g[g<0mjmc00<0mjmc0P0000050?N_L`040000003g[g<0mjmc00000080mjmc00@000000?N_
L`000000mjmc1`2TULD00`000000Vi3809^@b00300000?l0oooo=P3oool00?l0ooooE@3oool30000
0080b;G700<000000<:]a@32[LD03@32[LD4000000H0`Zg500<000000;^Va02kY/@05`2kY/@00`00
0000/io40;>Oa0070;>Oa0D000000P3g[g<010000000mjmc0?N_L`0000020?N_L`8000000`3g[g<0
0`000000mjmc0?N_L`030?N_L`<000001@3g[g<00`000000mjmc0?N_L`040?N_L`030000003g[g<0
00000080000000<0mjmc0000003g[g<01@3g[g<2000000@0mjmc00@000000?N_L`3g[g<0mjmc1P2T
ULD300000?l0oooo>@3oool00?l0ooooF03oool2000001@0`Zg5100000020<:]a@030000002kY/@0
^jK401L0^jK400<000000;>Oa02cWl@01`2cWl@5000000<0mjmc0P0000000`3g[g<000000?N_L`02
0?N_L`8000000P3g[g<00`000000mjmc0?N_L`030?N_L`030000003g[g<0000000<0000000<0mjmc
0000003g[g<00P3g[g<5000000@0mjmc00<000000?N_L`3g[g<0103g[g<00`000000mjmc0?N_L`03
0?N_L`030000003g[g<0mjmc0080mjmc00<0Y9G50000000000000P00003o0?oooc`0oooo003o0?oo
oe`0oooo1000000B0<:]a@T000004`2kY/@00`000000/io40;>Oa0070;>Oa0D000001@3g[g<20000
00D0mjmc0`0000050?N_L`030000003g[g<0mjmc00<0mjmc1@0000030?N_L`030000003g[g<0mjmc
00<0mjmc00<000000?N_L`3g[g<00P3g[g<3000000@0mjmc0P0000040?N_L`030000003oool0oooo
0?l0oooo?P3oool00?l0ooooH03oool400000100`Zg500<000000;^Va02kY/@0102kY/@=000000H0
^jK400<000000;>Oa02cWl@01`2cWl@5000000H0mjmc00<000000?N_L`3g[g<01@3g[g<2000000@0
mjmc00<000000?N_L`3g[g<0103g[g<00`000000mjmc0?N_L`040?N_L`030000003g[g<0mjmc00@0
mjmc00@000000?N_L`3g[g<000000`3g[g<010000000mjmc0?N_L`0000020?N_L`040000003g[g<0
mjmc00000?l0oooo@@3oool00?l0ooooI03oool5000000/0`Zg500<000000;^Va02kY/@04@2kY/@F
000000D0mjmc0`0000050?N_L`040000003g[g<00000000000<0mjmc00<000000?N_L`3g[g<0103g
[g<00`000000mjmc0?N_L`030?N_L`030000003g[g<0mjmc00@0mjmc0`0000040?N_L`040000003g
[g<0mjmc00000080mjmc00<000000?N_L`000000o`3ooom20?ooo`00o`3ooomY0?ooo`@000001P32
[LD00`000000^jK40;^Va00H0;^Va0030000002cWl@0/io400L0/io41@0000000`2cWl@000000000
00030?N_L`040000003g[g<0mjmc000000@0mjmc00@000000?N_L`3g[g<0mjmc0P0000000`3g[g<0
00000?N_L`050?N_L`030000003g[g<0mjmc00@0mjmc00<000000?N_L`3g[g<00P3g[g<2000000L0
mjmc0P0000040?N_L`800000o`3ooom20?ooo`00o`3ooom]0?ooo`@000000P32[LD00`000000^jK4
0;^Va00H0;^Va0030000002cWl@0/io400L0/io41@0000030;>Oa0040000003g[g<0mjmc000000<0
mjmc0P0000020?N_L`030000003g[g<0mjmc00<0mjmc1@0000040?N_L`030000003g[g<0mjmc00<0
mjmc00<000000?N_L`0000000P0000000`3g[g<000000?N_L`060?N_L`030000003g[g<0mjmc00<0
mjmc00<000000?ooo`3oool0o`3ooom10?ooo`00o`3oooma0?ooo`T00000502kY/@00`000000/io4
0;>Oa0070;>Oa0D00000102cWl@00`000000mjmc000000050?N_L`<000001P3g[g<010000000mjmc
0?N_L`3g[g<<000000D0mjmc00<000000?N_L`3g[g<00P3g[g<3000000@0mjmc00<000000?ooo`3o
ool0o`3ooom20?ooo`00o`3ooomj0?ooo`h000001P2kY/@00`000000/io40;>Oa0070;>Oa0D00000
1@2cWl@2000000L0mjmc00<000000?N_L`3g[g<0103g[g<00`000000mjmc0?N_L`050?N_L`030000
003g[g<0mjmc00<0mjmc00<000000?N_L`3g[g<0103g[g<01@000000mjmc0?N_L`3g[g<000000080
mjmc00D000000?N_L`3g[g<0mjmc0000003o0?ooodD0oooo003o0?ooohP0oooo700000070?N_L`<0
0000103g[g<00`000000mjmc0?N_L`050?N_L`030000003g[g<0mjmc00@0mjmc00<000000?N_L`3g
[g<0103g[g<3000000<0mjmc00@000000?N_L`3g[g<00000o`3ooom60?ooo`00o`3ooonH0?ooo`D0
00001`3oool2000000D0mjmc00<000000?N_L`3g[g<00P0000030?N_L`030000003g[g<0mjmc00@0
mjmc00<000000?N_L`3g[g<0103g[g<00`000000mjmc0?N_L`040?N_L`030000003g[g<0mjmc00@0
mjmc00<000000?N_L`000000o`3ooom60?ooo`00o`3ooonH0?ooo`D000002@3oool2000000<0mjmc
00<000000?N_L`3g[g<00P3g[g<2000000030?N_L`000000mjmc00H0mjmc00<000000?N_L`3g[g<0
0`3g[g<00`000000mjmc0?N_L`020?N_L`<000001P3g[g<200000?l0ooooA`3oool00?l0ooooV03o
ool5000000/0oooo0P0000020?N_L`030000003g[g<0mjmc00<0mjmc1@0000040?N_L`030000003g
[g<0mjmc00@0mjmc00@000000?N_L`00000000000`3g[g<00`000000mjmc0?N_L`030?N_L`030000
003oool0oooo0?l0ooooAP3oool00?l0ooooV03oool5000000d0oooo0`0000060?N_L`040000003g
[g<0mjmc0?N_L`d000001@3g[g<00`000000mjmc0?N_L`020?N_L`030000003oool0oooo0?l0oooo
A`3oool00?l0ooooV03oool5000000l0oooo00<000000?N_L`3g[g<0103g[g<00`000000mjmc0?N_
L`050?N_L`030000003g[g<0mjmc00@0mjmc00<000000?N_L`3g[g<0103g[g<00`000000mjmc0?N_
L`0200000?l0ooooBP3oool00?l0ooooV03oool500000100oooo0P0000040?N_L`030000003g[g<0
mjmc00D0mjmc00<000000?N_L`3g[g<0103g[g<00`000000mjmc0?N_L`050?N_L`800000o`3ooom<
0?ooo`00o`3ooonH0?ooo`D000004P3oool2000000<0mjmc00<000000?N_L`3g[g<0103g[g<00`00
0000mjmc0?N_L`050?N_L`030000003g[g<0mjmc00<0mjmc0P00003o0?ooodd0oooo003o0?oooiP0
oooo1@00000D0?ooo`80000000<0mjmc0000003g[g<01P3g[g<00`000000mjmc0?N_L`040?N_L`03
0000003g[g<0000000<00000o`3ooom?0?ooo`00o`3ooonH0?ooo`D000005P3oool5000000@0mjmc
00@000000?N_L`3g[g<0mjmc1@00003o0?oooe<0oooo003o0?oooiP0oooo1@00000K0?ooo`P00000
o`3ooomH0?ooo`00o`3ooonH0?ooo`D00000o`3ooomk0?ooo`00o`3ooonH0?ooo`D00000o`3ooomk
0?ooo`00o`3ooonH0?ooo`D00000o`3ooomk0?ooo`00o`3ooonH0?ooo`D00000o`3ooomk0?ooo`00
o`3ooonH0?ooo`D00000o`3ooomk0?ooo`00o`3ooonH0?ooo`D00000o`3ooomk0?ooo`00o`3ooonH
0?ooo`D00000o`3ooomk0?ooo`00o`3ooooo0?ooool0oooo6@3oool00?l0ooooo`3ooooo0?oooaT0
oooo003o0?ooool0ooooo`3ooolI0?ooo`00o`3ooooo0?ooool0oooo6@3oool00?l0ooooo`3ooooo
0?oooaT0oooo003o0?ooool0ooooo`3ooolI0?ooo`00o`3ooonG0?ooo`030>ZjLP000000000000<0
000000<009_D0?ooo`3oool0o`3ooomh0?ooo`00o`3ooonH0?ooo`060;Yb001b^^X0oooo0?ooo`3o
e9/009_Do`3ooomj0?ooo`00o`3ooonI0?ooo`030;Yb0000Vm@0oooo0?l0ooooO03oool00?l0oooo
VP3oool00`3DV`0007:j0?ooo`3o0?ooog/0oooo003o0?oooiL0oooo00H0onZj07:Ke03oool0oooo
0>ZjLP00L[[o0?ooog/0oooo003o0?oooiL0oooo00<0onZj0780000000000`0000000`1b^^X0oooo
0?ooo`3o0?ooogP0oooo003o0?ooool0ooooo`3ooolI0?ooo`00o`3ooooo0?ooool0oooo6@3oool0
0?l0ooooo`3ooooo0?oooaT0oooo003o0?ooool0ooooo`3ooolI0?ooo`00o`3ooooo0?ooool0oooo
6@3oool00?l0ooooo`3ooooo0?oooaT0oooo003o0?ooool0ooooo`3ooolI0?ooo`00o`3ooooo0?oo
ool0oooo6@3oool00?l0ooooo`3ooooo0?oooaT0oooo003o0?ooool0ooooo`3ooolI0?ooo`00o`3o
oooo0?ooool0oooo6@3oool00?l0ooooo`3ooooo0?oooaT0oooo003o0?ooool0ooooo`3ooolI0?oo
o`00o`3ooooo0?ooool0oooo6@3oool00?l0ooooo`3ooooo0?oooaT0oooo003o0?ooool0ooooo`3o
oolI0?ooo`00o`3ooooo0?ooool0oooo6@3oool00?l0ooooo`3ooooo0?oooaT0oooo003o0?ooool0
ooooo`3ooolI0?ooo`00o`3ooooo0?ooool0oooo6@3oool00?l0ooooo`3ooooo0?oooaT0oooo003o
0?ooool0ooooo`3ooolI0?ooo`00o`3ooooo0?ooool0oooo6@3oool00?l0ooooo`3ooooo0?oooaT0
oooo003o0?ooool0ooooo`3ooolI0?ooo`00o`3ooooo0?ooool0oooo6@3oool00?l0ooooo`3ooooo
0?oooaT0oooo003o0?ooool0ooooo`3ooolI0?ooo`00o`3ooooo0?ooool0oooo6@3oool00?l0oooo
o`3ooooo0?oooaT0oooo003o0?ooool0ooooo`3ooolI0?ooo`00o`3ooooo0?ooool0oooo6@3oool0
0?l0ooooo`3ooooo0?oooaT0oooo003o0?ooool0ooooo`3ooolI0?ooo`00o`3ooooo0?ooool0oooo
6@3oool00?l0ooooo`3ooooo0?oooaT0oooo003o0?ooool0ooooo`3ooolI0?ooo`00o`3ooooo0?oo
ool0oooo6@3oool00?l0ooooo`3ooooo0?oooaT0oooo003o0?ooool0ooooo`3ooolI0?ooo`00o`3o
oooo0?ooool0oooo6@3oool00?l0ooooo`3ooooo0?oooaT0oooo003o0?ooool0ooooo`3ooolI0?oo
o`00o`3ooooo0?ooool0oooo6@3oool00?l0ooooo`3ooooo0?oooaT0oooo003o0?ooool0ooooo`3o
oolI0?ooo`00o`3ooooo0?ooool0oooo6@3oool00?l0ooooo`3ooooo0?oooaT0oooo003o0?ooool0
ooooo`3ooolI0?ooo`00o`3ooooo0?ooool0oooo6@3oool00?l0ooooo`3ooooo0?oooaT0oooo003o
0?ooool0ooooo`3ooolI0?ooo`00o`3ooooo0?ooool0oooo6@3oool00?l0ooooo`3ooooo0?oooaT0
oooo003o0?ooool0ooooo`3ooolI0?ooo`00o`3ooooo0?ooool0oooo6@3oool00?l0ooooo`3ooooo
0?oooaT0oooo003o0?ooool0ooooo`3ooolI0?ooo`00o`3ooooo0?ooool0oooo6@3oool00?l0oooo
o`3ooooo0?oooaT0oooo003o0?ooool0ooooo`3ooolI0?ooo`00o`3ooooo0?ooool0oooo6@3oool0
0?l0ooooo`3ooooo0?oooaT0oooo003o0?ooool0ooooo`3ooolI0?ooo`00o`3ooooo0?ooool0oooo
6@3oool00?l0ooooo`3ooooo0?oooaT0oooo003o0?ooool0ooooo`3ooolI0?ooo`00o`3ooooo0?oo
ool0oooo6@3oool00?l0ooooo`3ooooo0?oooaT0oooo003o0?ooool0ooooo`3ooolI0?ooo`00o`3o
oooo0?ooool0oooo6@3oool00?l0ooooo`3ooooo0?oooaT0oooo003o0?ooool0ooooo`3ooolI0?oo
o`00o`3ooooo0?ooool0oooo6@3oool00?l0ooooo`3ooooo0?oooaT0oooo003o0?ooool0ooooo`3o
oolI0?ooo`00o`3ooooo0?ooool0oooo6@3oool00?l0ooooo`3ooooo0?oooaT0oooo003o0?ooool0
ooooo`3ooolI0?ooo`00o`3ooooo0?ooool0oooo6@3oool00?l0ooooo`3ooooo0?oooaT0oooo003o
0?ooool0ooooo`3ooolI0?ooo`00o`3ooooo0?ooool0oooo6@3oool00?l0ooooo`3ooooo0?oooaT0
oooo003o0?ooool0ooooo`3ooolI0?ooo`00o`3ooooo0?ooool0oooo6@3oool00?l0ooooo`3ooooo
0?oooaT0oooo003o0?ooool0ooooo`3ooolI0?ooo`00o`3ooooo0?ooool0oooo6@3oool00?l0oooo
o`3ooooo0?oooaT0oooo003o0?ooool0ooooo`3ooolI0?ooo`00o`3ooooo0?ooool0oooo6@3oool0
0?l0ooooo`3ooooo0?oooaT0oooo003o0?ooool0ooooo`3ooolI0?ooo`00o`3ooooo0?ooool0oooo
6@3oool00?l0ooooo`3ooooo0?oooaT0oooo003o0?ooool0ooooo`3ooolI0?ooo`00o`3ooooo0?oo
ool0oooo6@3oool00?l0ooooo`3ooooo0?oooaT0oooo003o0?ooool0ooooo`3ooolI0?ooo`00\
\>"],
  ImageRangeCache->{{{0, 789.875}, {605.563, 0}} -> {-0.129689, \
-4.65453*^-06, 0.00230589, 0.00230589}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1.0855 
%%ImageSize: 527.25 404.375 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics3D
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.0567234 1.16608 5.12828e-017 1.16608 [
[ 0 0 0 0 ]
[ 1 1.0855 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1.0855 L
0 1.0855 L
closepath
clip
newpath
.5 Mabswid
[ ] 0 setdash
.966 .687 .452 r
.61863 .55097 m .62157 .54995 L .61233 .52311 L p F P
0 g
s
.966 .687 .452 r
.62157 .54995 m .61863 .55097 L .62662 .57731 L p F P
0 g
s
.966 .687 .452 r
.62662 .57731 m .62982 .57713 L .62157 .54995 L p F P
0 g
s
.966 .687 .452 r
.62982 .57713 m .62662 .57731 L .63356 .60377 L p F P
0 g
s
.966 .687 .452 r
.63356 .60377 m .63699 .60443 L .62982 .57713 L p F P
0 g
s
.966 .687 .452 r
.60967 .52496 m .61233 .52311 L .60216 .49683 L p F P
0 g
s
.966 .687 .452 r
.61233 .52311 m .60967 .52496 L .61863 .55097 L p F P
0 g
s
.966 .687 .452 r
.63699 .60443 m .63356 .60377 L .63941 .63013 L p F P
0 g
s
.966 .687 .452 r
.63941 .63013 m .64304 .63164 L .63699 .60443 L p F P
0 g
s
.966 .687 .452 r
.59981 .4995 m .60216 .49683 L .59113 .47132 L p F P
0 g
s
.966 .687 .452 r
.60216 .49683 m .59981 .4995 L .60967 .52496 L p F P
0 g
s
.966 .687 .452 r
.61566 .552 m .61863 .55097 L .60967 .52496 L p F P
0 g
s
.966 .687 .452 r
.61863 .55097 m .61566 .552 L .62339 .5775 L p F P
0 g
s
.966 .687 .452 r
.62339 .5775 m .62662 .57731 L .61863 .55097 L p F P
0 g
s
.966 .687 .452 r
.62662 .57731 m .62339 .5775 L .63011 .6031 L p F P
0 g
s
.966 .687 .452 r
.63011 .6031 m .63356 .60377 L .62662 .57731 L p F P
0 g
s
.966 .687 .452 r
.60699 .52683 m .60967 .52496 L .59981 .4995 L p F P
0 g
s
.966 .687 .452 r
.60967 .52496 m .60699 .52683 L .61566 .552 L p F P
0 g
s
.966 .687 .452 r
.64304 .63164 m .63941 .63013 L .6441 .65618 L p F P
0 g
s
.966 .687 .452 r
.6441 .65618 m .64789 .65853 L .64304 .63164 L p F P
0 g
s
.966 .687 .452 r
.63356 .60377 m .63011 .6031 L .63576 .62861 L p F P
0 g
s
.966 .687 .452 r
.63576 .62861 m .63941 .63013 L .63356 .60377 L p F P
0 g
s
.966 .687 .452 r
.58912 .47479 m .59113 .47132 L .57934 .44679 L p F P
0 g
s
.966 .687 .452 r
.59113 .47132 m .58912 .47479 L .59981 .4995 L p F P
0 g
s
.966 .687 .452 r
.59744 .50219 m .59981 .4995 L .58912 .47479 L p F P
0 g
s
.966 .687 .452 r
.59981 .4995 m .59744 .50219 L .60699 .52683 L p F P
0 g
s
.966 .687 .452 r
.61267 .55304 m .61566 .552 L .60699 .52683 L p F P
0 g
s
.966 .687 .452 r
.61566 .552 m .61267 .55304 L .62014 .57768 L p F P
0 g
s
.966 .687 .452 r
.62014 .57768 m .62339 .5775 L .61566 .552 L p F P
0 g
s
.966 .687 .452 r
.62339 .5775 m .62014 .57768 L .62663 .60243 L p F P
0 g
s
.966 .687 .452 r
.62663 .60243 m .63011 .6031 L .62339 .5775 L p F P
0 g
s
.966 .687 .452 r
.60429 .52871 m .60699 .52683 L .59744 .50219 L p F P
0 g
s
.966 .687 .452 r
.60699 .52683 m .60429 .52871 L .61267 .55304 L p F P
0 g
s
.966 .687 .452 r
.63941 .63013 m .63576 .62861 L .64028 .6538 L p F P
0 g
s
.966 .687 .452 r
.64028 .6538 m .6441 .65618 L .63941 .63013 L p F P
0 g
s
.966 .687 .452 r
.57934 .44679 m .57768 .45105 L .58912 .47479 L p F P
0 g
s
.966 .687 .452 r
.58709 .47829 m .58912 .47479 L .57768 .45105 L p F P
0 g
s
.966 .687 .452 r
.58912 .47479 m .58709 .47829 L .59744 .50219 L p F P
0 g
s
.966 .687 .452 r
.64789 .65853 m .6441 .65618 L .64757 .68168 L p F P
0 g
s
.966 .687 .452 r
.64757 .68168 m .6515 .68488 L .64789 .65853 L p F P
0 g
s
.966 .687 .452 r
.63011 .6031 m .62663 .60243 L .63208 .62708 L p F P
0 g
s
.966 .687 .452 r
.63208 .62708 m .63576 .62861 L .63011 .6031 L p F P
0 g
s
.966 .687 .452 r
.59505 .5049 m .59744 .50219 L .58709 .47829 L p F P
0 g
s
.966 .687 .452 r
.59744 .50219 m .59505 .5049 L .60429 .52871 L p F P
0 g
s
.966 .687 .452 r
.57768 .45105 m .57934 .44679 L .56686 .42348 L p F P
0 g
s
.966 .687 .452 r
.60966 .55409 m .61267 .55304 L .60429 .52871 L p F P
0 g
s
.966 .687 .452 r
.61267 .55304 m .60966 .55409 L .61687 .57787 L p F P
0 g
s
.966 .687 .452 r
.61687 .57787 m .62014 .57768 L .61267 .55304 L p F P
0 g
s
.966 .687 .452 r
.62014 .57768 m .61687 .57787 L .62312 .60175 L p F P
0 g
s
.966 .687 .452 r
.62312 .60175 m .62663 .60243 L .62014 .57768 L p F P
0 g
s
.966 .687 .452 r
.60157 .53061 m .60429 .52871 L .59505 .5049 L p F P
0 g
s
.966 .687 .452 r
.60429 .52871 m .60157 .53061 L .60966 .55409 L p F P
0 g
s
.966 .687 .452 r
.63576 .62861 m .63208 .62708 L .63643 .65142 L p F P
0 g
s
.966 .687 .452 r
.63643 .65142 m .64028 .6538 L .63576 .62861 L p F P
0 g
s
.966 .687 .452 r
.6441 .65618 m .64028 .6538 L .64362 .67847 L p F P
0 g
s
.966 .687 .452 r
.64362 .67847 m .64757 .68168 L .6441 .65618 L p F P
0 g
s
.966 .687 .452 r
.57768 .45105 m .57602 .45533 L .58709 .47829 L p F P
0 g
s
.966 .687 .452 r
.58504 .48181 m .58709 .47829 L .57602 .45533 L p F P
0 g
s
.966 .687 .452 r
.58709 .47829 m .58504 .48181 L .59505 .5049 L p F P
0 g
s
.966 .687 .452 r
.62663 .60243 m .62312 .60175 L .62837 .62553 L p F P
0 g
s
.966 .687 .452 r
.62837 .62553 m .63208 .62708 L .62663 .60243 L p F P
0 g
s
.966 .687 .452 r
.59265 .50764 m .59505 .5049 L .58504 .48181 L p F P
0 g
s
.966 .687 .452 r
.59505 .5049 m .59265 .50764 L .60157 .53061 L p F P
0 g
s
.966 .687 .452 r
.56686 .42348 m .56559 .42849 L .57768 .45105 L p F P
0 g
s
.966 .687 .452 r
.57602 .45533 m .57768 .45105 L .56559 .42849 L p F P
0 g
s
.966 .687 .452 r
.60663 .55514 m .60966 .55409 L .60157 .53061 L p F P
0 g
s
.966 .687 .452 r
.60966 .55409 m .60663 .55514 L .61357 .57806 L p F P
0 g
s
.966 .687 .452 r
.61357 .57806 m .61687 .57787 L .60966 .55409 L p F P
0 g
s
.966 .687 .452 r
.6515 .68488 m .64757 .68168 L .64979 .70643 L p F P
0 g
s
.966 .687 .452 r
.64979 .70643 m .65381 .71045 L .6515 .68488 L p F P
0 g
s
.966 .687 .452 r
.61687 .57787 m .61357 .57806 L .61959 .60107 L p F P
0 g
s
.966 .687 .452 r
.61959 .60107 m .62312 .60175 L .61687 .57787 L p F P
0 g
s
.966 .687 .452 r
.59883 .53252 m .60157 .53061 L .59265 .50764 L p F P
0 g
s
.966 .687 .452 r
.60157 .53061 m .59883 .53252 L .60663 .55514 L p F P
0 g
s
.966 .687 .452 r
.63208 .62708 m .62837 .62553 L .63256 .64901 L p F P
0 g
s
.966 .687 .452 r
.63256 .64901 m .63643 .65142 L .63208 .62708 L p F P
0 g
s
.966 .687 .452 r
.56559 .42849 m .56686 .42348 L .5538 .40158 L p F P
0 g
s
.966 .687 .452 r
.64028 .6538 m .63643 .65142 L .63964 .67523 L p F P
0 g
s
.966 .687 .452 r
.63964 .67523 m .64362 .67847 L .64028 .6538 L p F P
0 g
s
.966 .687 .452 r
.57602 .45533 m .57434 .45965 L .58504 .48181 L p F P
0 g
s
.966 .687 .452 r
.58299 .48536 m .58504 .48181 L .57434 .45965 L p F P
0 g
s
.966 .687 .452 r
.58504 .48181 m .58299 .48536 L .59265 .50764 L p F P
0 g
s
.966 .687 .452 r
.62312 .60175 m .61959 .60107 L .62464 .62398 L p F P
0 g
s
.966 .687 .452 r
.62464 .62398 m .62837 .62553 L .62312 .60175 L p F P
0 g
s
.966 .687 .452 r
.56559 .42849 m .56431 .43353 L .57602 .45533 L p F P
0 g
s
.966 .687 .452 r
.57434 .45965 m .57602 .45533 L .56431 .43353 L p F P
0 g
s
.966 .687 .452 r
.59023 .51039 m .59265 .50764 L .58299 .48536 L p F P
0 g
s
.966 .687 .452 r
.59265 .50764 m .59023 .51039 L .59883 .53252 L p F P
0 g
s
.966 .687 .452 r
.64757 .68168 m .64362 .67847 L .64574 .70238 L p F P
0 g
s
.966 .687 .452 r
.64574 .70238 m .64979 .70643 L .64757 .68168 L p F P
0 g
s
.966 .687 .452 r
.60357 .5562 m .60663 .55514 L .59883 .53252 L p F P
0 g
s
.966 .687 .452 r
.60663 .55514 m .60357 .5562 L .61025 .57825 L p F P
0 g
s
.966 .687 .452 r
.61025 .57825 m .61357 .57806 L .60663 .55514 L p F P
0 g
s
.966 .687 .452 r
.61357 .57806 m .61025 .57825 L .61604 .60038 L p F P
0 g
s
.966 .687 .452 r
.61604 .60038 m .61959 .60107 L .61357 .57806 L p F P
0 g
s
.966 .687 .452 r
.5538 .40158 m .55293 .40731 L .56559 .42849 L p F P
0 g
s
.966 .687 .452 r
.56431 .43353 m .56559 .42849 L .55293 .40731 L p F P
0 g
s
.966 .687 .452 r
.59606 .53444 m .59883 .53252 L .59023 .51039 L p F P
0 g
s
.966 .687 .452 r
.59883 .53252 m .59606 .53444 L .60357 .5562 L p F P
0 g
s
.966 .687 .452 r
.62837 .62553 m .62464 .62398 L .62866 .64659 L p F P
0 g
s
.966 .687 .452 r
.62866 .64659 m .63256 .64901 L .62837 .62553 L p F P
0 g
s
.966 .687 .452 r
.63643 .65142 m .63256 .64901 L .63564 .67198 L p F P
0 g
s
.966 .687 .452 r
.63564 .67198 m .63964 .67523 L .63643 .65142 L p F P
0 g
s
.966 .687 .452 r
.57434 .45965 m .57265 .46399 L .58299 .48536 L p F P
0 g
s
.966 .687 .452 r
.58091 .48894 m .58299 .48536 L .57265 .46399 L p F P
0 g
s
.966 .687 .452 r
.58299 .48536 m .58091 .48894 L .59023 .51039 L p F P
0 g
s
.966 .687 .452 r
.56431 .43353 m .56302 .4386 L .57434 .45965 L p F P
0 g
s
.966 .687 .452 r
.57265 .46399 m .57434 .45965 L .56302 .4386 L p F P
0 g
s
.966 .687 .452 r
.61959 .60107 m .61604 .60038 L .62088 .62242 L p F P
0 g
s
.966 .687 .452 r
.62088 .62242 m .62464 .62398 L .61959 .60107 L p F P
0 g
s
.966 .687 .452 r
.58779 .51316 m .59023 .51039 L .58091 .48894 L p F P
0 g
s
.966 .687 .452 r
.59023 .51039 m .58779 .51316 L .59606 .53444 L p F P
0 g
s
.966 .687 .452 r
.64362 .67847 m .63964 .67523 L .64166 .69831 L p F P
0 g
s
.966 .687 .452 r
.64166 .69831 m .64574 .70238 L .64362 .67847 L p F P
0 g
s
.966 .687 .452 r
.65381 .71045 m .64979 .70643 L .6507 .73018 L p F P
0 g
s
.966 .687 .452 r
.6507 .73018 m .65478 .73501 L .65381 .71045 L p F P
0 g
s
.966 .687 .452 r
.55293 .40731 m .55206 .41308 L .56431 .43353 L p F P
0 g
s
.966 .687 .452 r
.56302 .4386 m .56431 .43353 L .55206 .41308 L p F P
0 g
s
.966 .687 .452 r
.60049 .55727 m .60357 .5562 L .59606 .53444 L p F P
0 g
s
.966 .687 .452 r
.60357 .5562 m .60049 .55727 L .6069 .57844 L p F P
0 g
s
.966 .687 .452 r
.6069 .57844 m .61025 .57825 L .60357 .5562 L p F P
0 g
s
.966 .687 .452 r
.55293 .40731 m .5538 .40158 L .54025 .38132 L p F P
0 g
s
.966 .687 .452 r
.61025 .57825 m .6069 .57844 L .61245 .59969 L p F P
0 g
s
.966 .687 .452 r
.61245 .59969 m .61604 .60038 L .61025 .57825 L p F P
0 g
s
.966 .687 .452 r
.59328 .53638 m .59606 .53444 L .58779 .51316 L p F P
0 g
s
.966 .687 .452 r
.59606 .53444 m .59328 .53638 L .60049 .55727 L p F P
0 g
s
.966 .687 .452 r
.62464 .62398 m .62088 .62242 L .62474 .64415 L p F P
0 g
s
.966 .687 .452 r
.62474 .64415 m .62866 .64659 L .62464 .62398 L p F P
0 g
s
.966 .687 .452 r
.63256 .64901 m .62866 .64659 L .63161 .6687 L p F P
0 g
s
.966 .687 .452 r
.63161 .6687 m .63564 .67198 L .63256 .64901 L p F P
0 g
s
.966 .687 .452 r
.57265 .46399 m .57095 .46836 L .58091 .48894 L p F P
0 g
s
.966 .687 .452 r
.57882 .49254 m .58091 .48894 L .57095 .46836 L p F P
0 g
s
.966 .687 .452 r
.58091 .48894 m .57882 .49254 L .58779 .51316 L p F P
0 g
s
.966 .687 .452 r
.56302 .4386 m .56172 .44371 L .57265 .46399 L p F P
0 g
s
.966 .687 .452 r
.57095 .46836 m .57265 .46399 L .56172 .44371 L p F P
0 g
s
.966 .687 .452 r
.61604 .60038 m .61245 .59969 L .6171 .62084 L p F P
0 g
s
.966 .687 .452 r
.6171 .62084 m .62088 .62242 L .61604 .60038 L p F P
0 g
s
.966 .687 .452 r
.64979 .70643 m .64574 .70238 L .64659 .72532 L p F P
0 g
s
.966 .687 .452 r
.64659 .72532 m .6507 .73018 L .64979 .70643 L p F P
0 g
s
.966 .687 .452 r
.58534 .51595 m .58779 .51316 L .57882 .49254 L p F P
0 g
s
.966 .687 .452 r
.58779 .51316 m .58534 .51595 L .59328 .53638 L p F P
0 g
s
.966 .687 .452 r
.63964 .67523 m .63564 .67198 L .63757 .69422 L p F P
0 g
s
.966 .687 .452 r
.63757 .69422 m .64166 .69831 L .63964 .67523 L p F P
0 g
s
.966 .687 .452 r
.55206 .41308 m .55118 .41889 L .56302 .4386 L p F P
0 g
s
.966 .687 .452 r
.56172 .44371 m .56302 .4386 L .55118 .41889 L p F P
0 g
s
.966 .687 .452 r
.54025 .38132 m .5398 .38774 L .55293 .40731 L p F P
0 g
s
.966 .687 .452 r
.55206 .41308 m .55293 .40731 L .5398 .38774 L p F P
0 g
s
.966 .687 .452 r
.59739 .55835 m .60049 .55727 L .59328 .53638 L p F P
0 g
s
.966 .687 .452 r
.60049 .55727 m .59739 .55835 L .60353 .57863 L p F P
0 g
s
.966 .687 .452 r
.60353 .57863 m .6069 .57844 L .60049 .55727 L p F P
0 g
s
.966 .687 .452 r
.6069 .57844 m .60353 .57863 L .60884 .59899 L p F P
0 g
s
.966 .687 .452 r
.60884 .59899 m .61245 .59969 L .6069 .57844 L p F P
0 g
s
.966 .687 .452 r
.62866 .64659 m .62474 .64415 L .62755 .6654 L p F P
0 g
s
.966 .687 .452 r
.62755 .6654 m .63161 .6687 L .62866 .64659 L p F P
0 g
s
.966 .687 .452 r
.62088 .62242 m .6171 .62084 L .62078 .6417 L p F P
0 g
s
.966 .687 .452 r
.62078 .6417 m .62474 .64415 L .62088 .62242 L p F P
0 g
s
.966 .687 .452 r
.59048 .53834 m .59328 .53638 L .58534 .51595 L p F P
0 g
s
.966 .687 .452 r
.59328 .53638 m .59048 .53834 L .59739 .55835 L p F P
0 g
s
.966 .687 .452 r
.57095 .46836 m .56923 .47276 L .57882 .49254 L p F P
0 g
s
.966 .687 .452 r
.57672 .49616 m .57882 .49254 L .56923 .47276 L p F P
0 g
s
.966 .687 .452 r
.57882 .49254 m .57672 .49616 L .58534 .51595 L p F P
0 g
s
.966 .687 .452 r
.56172 .44371 m .56042 .44885 L .57095 .46836 L p F P
0 g
s
.966 .687 .452 r
.56923 .47276 m .57095 .46836 L .56042 .44885 L p F P
0 g
s
.966 .687 .452 r
.64574 .70238 m .64166 .69831 L .64246 .72044 L p F P
0 g
s
.966 .687 .452 r
.64246 .72044 m .64659 .72532 L .64574 .70238 L p F P
0 g
s
.966 .687 .452 r
.63564 .67198 m .63161 .6687 L .63344 .6901 L p F P
0 g
s
.966 .687 .452 r
.63344 .6901 m .63757 .69422 L .63564 .67198 L p F P
0 g
s
.966 .687 .452 r
.61245 .59969 m .60884 .59899 L .61328 .61925 L p F P
0 g
s
.966 .687 .452 r
.61328 .61925 m .6171 .62084 L .61245 .59969 L p F P
0 g
s
.966 .687 .452 r
.58286 .51876 m .58534 .51595 L .57672 .49616 L p F P
0 g
s
.966 .687 .452 r
.58534 .51595 m .58286 .51876 L .59048 .53834 L p F P
0 g
s
.966 .687 .452 r
.5398 .38774 m .53936 .3942 L .55206 .41308 L p F P
0 g
s
.966 .687 .452 r
.55118 .41889 m .55206 .41308 L .53936 .3942 L p F P
0 g
s
.966 .687 .452 r
.55118 .41889 m .55029 .42472 L .56172 .44371 L p F P
0 g
s
.966 .687 .452 r
.56042 .44885 m .56172 .44371 L .55029 .42472 L p F P
0 g
s
.966 .687 .452 r
.65478 .73501 m .6507 .73018 L .65026 .7527 L p F P
0 g
s
.966 .687 .452 r
.65026 .7527 m .65437 .75832 L .65478 .73501 L p F P
0 g
s
.966 .687 .452 r
.59426 .55944 m .59739 .55835 L .59048 .53834 L p F P
0 g
s
.966 .687 .452 r
.59739 .55835 m .59426 .55944 L .60013 .57882 L p F P
0 g
s
.966 .687 .452 r
.60013 .57882 m .60353 .57863 L .59739 .55835 L p F P
0 g
s
.966 .687 .452 r
.62474 .64415 m .62078 .6417 L .62347 .66208 L p F P
0 g
s
.966 .687 .452 r
.62347 .66208 m .62755 .6654 L .62474 .64415 L p F P
0 g
s
.966 .687 .452 r
.6171 .62084 m .61328 .61925 L .6168 .63923 L p F P
0 g
s
.966 .687 .452 r
.6168 .63923 m .62078 .6417 L .6171 .62084 L p F P
0 g
s
.966 .687 .452 r
.60353 .57863 m .60013 .57882 L .60521 .59829 L p F P
0 g
s
.966 .687 .452 r
.60521 .59829 m .60884 .59899 L .60353 .57863 L p F P
0 g
s
.966 .687 .452 r
.5398 .38774 m .54025 .38132 L .52632 .36292 L p F P
0 g
s
.966 .687 .452 r
.58765 .5403 m .59048 .53834 L .58286 .51876 L p F P
0 g
s
.966 .687 .452 r
.59048 .53834 m .58765 .5403 L .59426 .55944 L p F P
0 g
s
.966 .687 .452 r
.64166 .69831 m .63757 .69422 L .6383 .71552 L p F P
0 g
s
.966 .687 .452 r
.6383 .71552 m .64246 .72044 L .64166 .69831 L p F P
0 g
s
.966 .687 .452 r
.56042 .44885 m .5591 .45402 L .56923 .47276 L p F P
0 g
s
.966 .687 .452 r
.56751 .47719 m .56923 .47276 L .5591 .45402 L p F P
0 g
s
.966 .687 .452 r
.56923 .47276 m .56751 .47719 L .57672 .49616 L p F P
0 g
s
.966 .687 .452 r
.5746 .49981 m .57672 .49616 L .56751 .47719 L p F P
0 g
s
.966 .687 .452 r
.57672 .49616 m .5746 .49981 L .58286 .51876 L p F P
0 g
s
.966 .687 .452 r
.63161 .6687 m .62755 .6654 L .62929 .68595 L p F P
0 g
s
.966 .687 .452 r
.62929 .68595 m .63344 .6901 L .63161 .6687 L p F P
0 g
s
.966 .687 .452 r
.60884 .59899 m .60521 .59829 L .60944 .61765 L p F P
0 g
s
.966 .687 .452 r
.60944 .61765 m .61328 .61925 L .60884 .59899 L p F P
0 g
s
.966 .687 .452 r
.53936 .3942 m .53891 .4007 L .55118 .41889 L p F P
0 g
s
.966 .687 .452 r
.55029 .42472 m .55118 .41889 L .53891 .4007 L p F P
0 g
s
.966 .687 .452 r
.6507 .73018 m .64659 .72532 L .64614 .74705 L p F P
0 g
s
.966 .687 .452 r
.64614 .74705 m .65026 .7527 L .6507 .73018 L p F P
0 g
s
.966 .687 .452 r
.58037 .5216 m .58286 .51876 L .5746 .49981 L p F P
0 g
s
.966 .687 .452 r
.58286 .51876 m .58037 .5216 L .58765 .5403 L p F P
0 g
s
.966 .687 .452 r
.55029 .42472 m .5494 .4306 L .56042 .44885 L p F P
0 g
s
.966 .687 .452 r
.5591 .45402 m .56042 .44885 L .5494 .4306 L p F P
0 g
s
.966 .687 .452 r
.52632 .36292 m .52632 .36999 L .5398 .38774 L p F P
0 g
s
.966 .687 .452 r
.53936 .3942 m .5398 .38774 L .52632 .36999 L p F P
0 g
s
.966 .687 .452 r
.62078 .6417 m .6168 .63923 L .61936 .65873 L p F P
0 g
s
.966 .687 .452 r
.61936 .65873 m .62347 .66208 L .62078 .6417 L p F P
0 g
s
.966 .687 .452 r
.63757 .69422 m .63344 .6901 L .63413 .71058 L p F P
0 g
s
.966 .687 .452 r
.63413 .71058 m .6383 .71552 L .63757 .69422 L p F P
0 g
s
.966 .687 .452 r
.59111 .56053 m .59426 .55944 L .58765 .5403 L p F P
0 g
s
.966 .687 .452 r
.59426 .55944 m .59111 .56053 L .5967 .57902 L p F P
0 g
s
.966 .687 .452 r
.5967 .57902 m .60013 .57882 L .59426 .55944 L p F P
0 g
s
.966 .687 .452 r
.61328 .61925 m .60944 .61765 L .61279 .63674 L p F P
0 g
s
.966 .687 .452 r
.61279 .63674 m .6168 .63923 L .61328 .61925 L p F P
0 g
s
.966 .687 .452 r
.60013 .57882 m .5967 .57902 L .60154 .59758 L p F P
0 g
s
.966 .687 .452 r
.60154 .59758 m .60521 .59829 L .60013 .57882 L p F P
0 g
s
.966 .687 .452 r
.5591 .45402 m .55778 .45923 L .56751 .47719 L p F P
0 g
s
.966 .687 .452 r
.56577 .48166 m .56751 .47719 L .55778 .45923 L p F P
0 g
s
.966 .687 .452 r
.56751 .47719 m .56577 .48166 L .5746 .49981 L p F P
0 g
s
.966 .687 .452 r
.58481 .54229 m .58765 .5403 L .58037 .5216 L p F P
0 g
s
.966 .687 .452 r
.58765 .5403 m .58481 .54229 L .59111 .56053 L p F P
0 g
s
.966 .687 .452 r
.57247 .50349 m .5746 .49981 L .56577 .48166 L p F P
0 g
s
.966 .687 .452 r
.5746 .49981 m .57247 .50349 L .58037 .5216 L p F P
0 g
s
.966 .687 .452 r
.62755 .6654 m .62347 .66208 L .62512 .68178 L p F P
0 g
s
.966 .687 .452 r
.62512 .68178 m .62929 .68595 L .62755 .6654 L p F P
0 g
s
.966 .687 .452 r
.64659 .72532 m .64246 .72044 L .64199 .74138 L p F P
0 g
s
.966 .687 .452 r
.64199 .74138 m .64614 .74705 L .64659 .72532 L p F P
0 g
s
.966 .687 .452 r
.53891 .4007 m .53846 .40722 L .55029 .42472 L p F P
0 g
s
.966 .687 .452 r
.5494 .4306 m .55029 .42472 L .53846 .40722 L p F P
0 g
s
.966 .687 .452 r
.5494 .4306 m .54851 .43651 L .5591 .45402 L p F P
0 g
s
.966 .687 .452 r
.55778 .45923 m .5591 .45402 L .54851 .43651 L p F P
0 g
s
.966 .687 .452 r
.60521 .59829 m .60154 .59758 L .60557 .61604 L p F P
0 g
s
.966 .687 .452 r
.60557 .61604 m .60944 .61765 L .60521 .59829 L p F P
0 g
s
.966 .687 .452 r
.57786 .52445 m .58037 .5216 L .57247 .50349 L p F P
0 g
s
.966 .687 .452 r
.58037 .5216 m .57786 .52445 L .58481 .54229 L p F P
0 g
s
.966 .687 .452 r
.52632 .36999 m .52632 .37709 L .53936 .3942 L p F P
0 g
s
.966 .687 .452 r
.53891 .4007 m .53936 .3942 L .52632 .37709 L p F P
0 g
s
.966 .687 .452 r
.63344 .6901 m .62929 .68595 L .62993 .70561 L p F P
0 g
s
.966 .687 .452 r
.62993 .70561 m .63413 .71058 L .63344 .6901 L p F P
0 g
s
.966 .687 .452 r
.6168 .63923 m .61279 .63674 L .61522 .65537 L p F P
0 g
s
.966 .687 .452 r
.61522 .65537 m .61936 .65873 L .6168 .63923 L p F P
0 g
s
.966 .687 .452 r
.64246 .72044 m .6383 .71552 L .63782 .73567 L p F P
0 g
s
.966 .687 .452 r
.63782 .73567 m .64199 .74138 L .64246 .72044 L p F P
0 g
s
.966 .687 .452 r
.60944 .61765 m .60557 .61604 L .60876 .63423 L p F P
0 g
s
.966 .687 .452 r
.60876 .63423 m .61279 .63674 L .60944 .61765 L p F P
0 g
s
.966 .687 .452 r
.58793 .56163 m .59111 .56053 L .58481 .54229 L p F P
0 g
s
.966 .687 .452 r
.59111 .56053 m .58793 .56163 L .59325 .57922 L p F P
0 g
s
.966 .687 .452 r
.59325 .57922 m .5967 .57902 L .59111 .56053 L p F P
0 g
s
.966 .687 .452 r
.65437 .75832 m .65026 .7527 L .64846 .77376 L p F P
0 g
s
.966 .687 .452 r
.64846 .77376 m .65255 .78014 L .65437 .75832 L p F P
0 g
s
.966 .687 .452 r
.55778 .45923 m .55644 .46447 L .56577 .48166 L p F P
0 g
s
.966 .687 .452 r
.56402 .48615 m .56577 .48166 L .55644 .46447 L p F P
0 g
s
.966 .687 .452 r
.56577 .48166 m .56402 .48615 L .57247 .50349 L p F P
0 g
s
.966 .687 .452 r
.53846 .40722 m .538 .41379 L .5494 .4306 L p F P
0 g
s
.966 .687 .452 r
.54851 .43651 m .5494 .4306 L .538 .41379 L p F P
0 g
s
.966 .687 .452 r
.62347 .66208 m .61936 .65873 L .62092 .67758 L p F P
0 g
s
.966 .687 .452 r
.62092 .67758 m .62512 .68178 L .62347 .66208 L p F P
0 g
s
.966 .687 .452 r
.5967 .57902 m .59325 .57922 L .59785 .59687 L p F P
0 g
s
.966 .687 .452 r
.59785 .59687 m .60154 .59758 L .5967 .57902 L p F P
0 g
s
.966 .687 .452 r
.57032 .50719 m .57247 .50349 L .56402 .48615 L p F P
0 g
s
.966 .687 .452 r
.57247 .50349 m .57032 .50719 L .57786 .52445 L p F P
0 g
s
.966 .687 .452 r
.58194 .54428 m .58481 .54229 L .57786 .52445 L p F P
0 g
s
.966 .687 .452 r
.58481 .54229 m .58194 .54428 L .58793 .56163 L p F P
0 g
s
.966 .687 .452 r
.54851 .43651 m .54761 .44245 L .55778 .45923 L p F P
0 g
s
.966 .687 .452 r
.55644 .46447 m .55778 .45923 L .54761 .44245 L p F P
0 g
s
.966 .687 .452 r
.52632 .37709 m .52632 .38423 L .53891 .4007 L p F P
0 g
s
.966 .687 .452 r
.53846 .40722 m .53891 .4007 L .52632 .38423 L p F P
0 g
s
.966 .687 .452 r
.60154 .59758 m .59785 .59687 L .60168 .61442 L p F P
0 g
s
.966 .687 .452 r
.60168 .61442 m .60557 .61604 L .60154 .59758 L p F P
0 g
s
.966 .687 .452 r
.57533 .52733 m .57786 .52445 L .57032 .50719 L p F P
0 g
s
.966 .687 .452 r
.57786 .52445 m .57533 .52733 L .58194 .54428 L p F P
0 g
s
.966 .687 .452 r
.62929 .68595 m .62512 .68178 L .6257 .70061 L p F P
0 g
s
.966 .687 .452 r
.6257 .70061 m .62993 .70561 L .62929 .68595 L p F P
0 g
s
.966 .687 .452 r
.65026 .7527 m .64614 .74705 L .64436 .76735 L p F P
0 g
s
.966 .687 .452 r
.64436 .76735 m .64846 .77376 L .65026 .7527 L p F P
0 g
s
.966 .687 .452 r
.6383 .71552 m .63413 .71058 L .63363 .72994 L p F P
0 g
s
.966 .687 .452 r
.63363 .72994 m .63782 .73567 L .6383 .71552 L p F P
0 g
s
.966 .687 .452 r
.61279 .63674 m .60876 .63423 L .61106 .65198 L p F P
0 g
s
.966 .687 .452 r
.61106 .65198 m .61522 .65537 L .61279 .63674 L p F P
0 g
s
.966 .687 .452 r
.538 .41379 m .53755 .42039 L .54851 .43651 L p F P
0 g
s
.966 .687 .452 r
.54761 .44245 m .54851 .43651 L .53755 .42039 L p F P
0 g
s
.966 .687 .452 r
.61936 .65873 m .61522 .65537 L .61669 .67336 L p F P
0 g
s
.966 .687 .452 r
.61669 .67336 m .62092 .67758 L .61936 .65873 L p F P
0 g
s
.966 .687 .452 r
.55644 .46447 m .5551 .46975 L .56402 .48615 L p F P
0 g
s
.966 .687 .452 r
.56226 .49067 m .56402 .48615 L .5551 .46975 L p F P
0 g
s
.966 .687 .452 r
.56402 .48615 m .56226 .49067 L .57032 .50719 L p F P
0 g
s
.966 .687 .452 r
.60557 .61604 m .60168 .61442 L .60469 .63171 L p F P
0 g
s
.966 .687 .452 r
.60469 .63171 m .60876 .63423 L .60557 .61604 L p F P
0 g
s
.966 .687 .452 r
.58473 .56275 m .58793 .56163 L .58194 .54428 L p F P
0 g
s
.966 .687 .452 r
.58793 .56163 m .58473 .56275 L .58978 .57941 L p F P
0 g
s
.966 .687 .452 r
.58978 .57941 m .59325 .57922 L .58793 .56163 L p F P
0 g
s
.966 .687 .452 r
.52632 .38423 m .52632 .39141 L .53846 .40722 L p F P
0 g
s
.966 .687 .452 r
.538 .41379 m .53846 .40722 L .52632 .39141 L p F P
0 g
s
.966 .687 .452 r
.56816 .51092 m .57032 .50719 L .56226 .49067 L p F P
0 g
s
.966 .687 .452 r
.57032 .50719 m .56816 .51092 L .57533 .52733 L p F P
0 g
s
.966 .687 .452 r
.59325 .57922 m .58978 .57941 L .59413 .59615 L p F P
0 g
s
.966 .687 .452 r
.59413 .59615 m .59785 .59687 L .59325 .57922 L p F P
0 g
s
.966 .687 .452 r
.54761 .44245 m .5467 .44843 L .55644 .46447 L p F P
0 g
s
.966 .687 .452 r
.5551 .46975 m .55644 .46447 L .5467 .44843 L p F P
0 g
s
.966 .687 .452 r
.57905 .5463 m .58194 .54428 L .57533 .52733 L p F P
0 g
s
.966 .687 .452 r
.58194 .54428 m .57905 .5463 L .58473 .56275 L p F P
0 g
s
.966 .687 .452 r
.64614 .74705 m .64199 .74138 L .64024 .76092 L p F P
0 g
s
.966 .687 .452 r
.64024 .76092 m .64436 .76735 L .64614 .74705 L p F P
0 g
s
.966 .687 .452 r
.62512 .68178 m .62092 .67758 L .62145 .69559 L p F P
0 g
s
.966 .687 .452 r
.62145 .69559 m .6257 .70061 L .62512 .68178 L p F P
0 g
s
.966 .687 .452 r
.59785 .59687 m .59413 .59615 L .59775 .61278 L p F P
0 g
s
.966 .687 .452 r
.59775 .61278 m .60168 .61442 L .59785 .59687 L p F P
0 g
s
.966 .687 .452 r
.63413 .71058 m .62993 .70561 L .62942 .72417 L p F P
0 g
s
.966 .687 .452 r
.62942 .72417 m .63363 .72994 L .63413 .71058 L p F P
0 g
s
.966 .687 .452 r
.57278 .53022 m .57533 .52733 L .56816 .51092 L p F P
0 g
s
.966 .687 .452 r
.57533 .52733 m .57278 .53022 L .57905 .5463 L p F P
0 g
s
.966 .687 .452 r
.53755 .42039 m .53709 .42703 L .54761 .44245 L p F P
0 g
s
.966 .687 .452 r
.5467 .44843 m .54761 .44245 L .53709 .42703 L p F P
0 g
s
.966 .687 .452 r
.60876 .63423 m .60469 .63171 L .60687 .64857 L p F P
0 g
s
.966 .687 .452 r
.60687 .64857 m .61106 .65198 L .60876 .63423 L p F P
0 g
s
.966 .687 .452 r
.52632 .39141 m .52632 .39862 L .538 .41379 L p F P
0 g
s
.966 .687 .452 r
.53755 .42039 m .538 .41379 L .52632 .39862 L p F P
0 g
s
.966 .687 .452 r
.61522 .65537 m .61106 .65198 L .61244 .66911 L p F P
0 g
s
.966 .687 .452 r
.61244 .66911 m .61669 .67336 L .61522 .65537 L p F P
0 g
s
.966 .687 .452 r
.5551 .46975 m .55375 .47506 L .56226 .49067 L p F P
0 g
s
.966 .687 .452 r
.56049 .49523 m .56226 .49067 L .55375 .47506 L p F P
0 g
s
.966 .687 .452 r
.56226 .49067 m .56049 .49523 L .56816 .51092 L p F P
0 g
s
.966 .687 .452 r
.60168 .61442 m .59775 .61278 L .6006 .62917 L p F P
0 g
s
.966 .687 .452 r
.6006 .62917 m .60469 .63171 L .60168 .61442 L p F P
0 g
s
.966 .687 .452 r
.5467 .44843 m .54579 .45445 L .5551 .46975 L p F P
0 g
s
.966 .687 .452 r
.55375 .47506 m .5551 .46975 L .54579 .45445 L p F P
0 g
s
.966 .687 .452 r
.64199 .74138 m .63782 .73567 L .6361 .75445 L p F P
0 g
s
.966 .687 .452 r
.6361 .75445 m .64024 .76092 L .64199 .74138 L p F P
0 g
s
.966 .687 .452 r
.56598 .51468 m .56816 .51092 L .56049 .49523 L p F P
0 g
s
.966 .687 .452 r
.56816 .51092 m .56598 .51468 L .57278 .53022 L p F P
0 g
s
.966 .687 .452 r
.58151 .56387 m .58473 .56275 L .57905 .5463 L p F P
0 g
s
.966 .687 .452 r
.58473 .56275 m .58151 .56387 L .58627 .57961 L p F P
0 g
s
.966 .687 .452 r
.58627 .57961 m .58978 .57941 L .58473 .56275 L p F P
0 g
s
.966 .687 .452 r
.58978 .57941 m .58627 .57961 L .59038 .59542 L p F P
0 g
s
.966 .687 .452 r
.59038 .59542 m .59413 .59615 L .58978 .57941 L p F P
0 g
s
.966 .687 .452 r
.57614 .54833 m .57905 .5463 L .57278 .53022 L p F P
0 g
s
.966 .687 .452 r
.57905 .5463 m .57614 .54833 L .58151 .56387 L p F P
0 g
s
.966 .687 .452 r
.62993 .70561 m .6257 .70061 L .62519 .71838 L p F P
0 g
s
.966 .687 .452 r
.62519 .71838 m .62942 .72417 L .62993 .70561 L p F P
0 g
s
.966 .687 .452 r
.62092 .67758 m .61669 .67336 L .61718 .69053 L p F P
0 g
s
.966 .687 .452 r
.61718 .69053 m .62145 .69559 L .62092 .67758 L p F P
0 g
s
.966 .687 .452 r
.59413 .59615 m .59038 .59542 L .5938 .61114 L p F P
0 g
s
.966 .687 .452 r
.5938 .61114 m .59775 .61278 L .59413 .59615 L p F P
0 g
s
.966 .687 .452 r
.53709 .42703 m .53663 .43371 L .5467 .44843 L p F P
0 g
s
.966 .687 .452 r
.54579 .45445 m .5467 .44843 L .53663 .43371 L p F P
0 g
s
.966 .687 .452 r
.57021 .53314 m .57278 .53022 L .56598 .51468 L p F P
0 g
s
.966 .687 .452 r
.57278 .53022 m .57021 .53314 L .57614 .54833 L p F P
0 g
s
.966 .687 .452 r
.52632 .39862 m .52632 .40586 L .53755 .42039 L p F P
0 g
s
.966 .687 .452 r
.53709 .42703 m .53755 .42039 L .52632 .40586 L p F P
0 g
s
.966 .687 .452 r
.65255 .78014 m .64846 .77376 L .64527 .7931 L p F P
0 g
s
.966 .687 .452 r
.64527 .7931 m .64928 .8002 L .65255 .78014 L p F P
0 g
s
.966 .687 .452 r
.60469 .63171 m .6006 .62917 L .60264 .64513 L p F P
0 g
s
.966 .687 .452 r
.60264 .64513 m .60687 .64857 L .60469 .63171 L p F P
0 g
s
.966 .687 .452 r
.61106 .65198 m .60687 .64857 L .60816 .66483 L p F P
0 g
s
.966 .687 .452 r
.60816 .66483 m .61244 .66911 L .61106 .65198 L p F P
0 g
s
.966 .687 .452 r
.63782 .73567 m .63363 .72994 L .63194 .74796 L p F P
0 g
s
.966 .687 .452 r
.63194 .74796 m .6361 .75445 L .63782 .73567 L p F P
0 g
s
.966 .687 .452 r
.55375 .47506 m .5524 .48041 L .56049 .49523 L p F P
0 g
s
.966 .687 .452 r
.5587 .49982 m .56049 .49523 L .5524 .48041 L p F P
0 g
s
.966 .687 .452 r
.56049 .49523 m .5587 .49982 L .56598 .51468 L p F P
0 g
s
.966 .687 .452 r
.54579 .45445 m .54487 .46051 L .55375 .47506 L p F P
0 g
s
.966 .687 .452 r
.5524 .48041 m .55375 .47506 L .54487 .46051 L p F P
0 g
s
.966 .687 .452 r
.59775 .61278 m .5938 .61114 L .59648 .62661 L p F P
0 g
s
.966 .687 .452 r
.59648 .62661 m .6006 .62917 L .59775 .61278 L p F P
0 g
s
.966 .687 .452 r
.6257 .70061 m .62145 .69559 L .62094 .71256 L p F P
0 g
s
.966 .687 .452 r
.62094 .71256 m .62519 .71838 L .6257 .70061 L p F P
0 g
s
.966 .687 .452 r
.56378 .51847 m .56598 .51468 L .5587 .49982 L p F P
0 g
s
.966 .687 .452 r
.56598 .51468 m .56378 .51847 L .57021 .53314 L p F P
0 g
s
.966 .687 .452 r
.61669 .67336 m .61244 .66911 L .61288 .68545 L p F P
0 g
s
.966 .687 .452 r
.61288 .68545 m .61718 .69053 L .61669 .67336 L p F P
0 g
s
.966 .687 .452 r
.57826 .56499 m .58151 .56387 L .57614 .54833 L p F P
0 g
s
.966 .687 .452 r
.58151 .56387 m .57826 .56499 L .58274 .57982 L p F P
0 g
s
.966 .687 .452 r
.58274 .57982 m .58627 .57961 L .58151 .56387 L p F P
0 g
s
.966 .687 .452 r
.64846 .77376 m .64436 .76735 L .64123 .78598 L p F P
0 g
s
.966 .687 .452 r
.64123 .78598 m .64527 .7931 L .64846 .77376 L p F P
0 g
s
.966 .687 .452 r
.58627 .57961 m .58274 .57982 L .58661 .59469 L p F P
0 g
s
.966 .687 .452 r
.58661 .59469 m .59038 .59542 L .58627 .57961 L p F P
0 g
s
.966 .687 .452 r
.57321 .55037 m .57614 .54833 L .57021 .53314 L p F P
0 g
s
.966 .687 .452 r
.57614 .54833 m .57321 .55037 L .57826 .56499 L p F P
0 g
s
.966 .687 .452 r
.52632 .40586 m .52632 .41314 L .53709 .42703 L p F P
0 g
s
.966 .687 .452 r
.53663 .43371 m .53709 .42703 L .52632 .41314 L p F P
0 g
s
.966 .687 .452 r
.53663 .43371 m .53616 .44042 L .54579 .45445 L p F P
0 g
s
.966 .687 .452 r
.54487 .46051 m .54579 .45445 L .53616 .44042 L p F P
0 g
s
.966 .687 .452 r
.63363 .72994 m .62942 .72417 L .62776 .74144 L p F P
0 g
s
.966 .687 .452 r
.62776 .74144 m .63194 .74796 L .63363 .72994 L p F P
0 g
s
.966 .687 .452 r
.59038 .59542 m .58661 .59469 L .58981 .60948 L p F P
0 g
s
.966 .687 .452 r
.58981 .60948 m .5938 .61114 L .59038 .59542 L p F P
0 g
s
.966 .687 .452 r
.56762 .53609 m .57021 .53314 L .56378 .51847 L p F P
0 g
s
.966 .687 .452 r
.57021 .53314 m .56762 .53609 L .57321 .55037 L p F P
0 g
s
.966 .687 .452 r
.60687 .64857 m .60264 .64513 L .60386 .66053 L p F P
0 g
s
.966 .687 .452 r
.60386 .66053 m .60816 .66483 L .60687 .64857 L p F P
0 g
s
.966 .687 .452 r
.6006 .62917 m .59648 .62661 L .5984 .64168 L p F P
0 g
s
.966 .687 .452 r
.5984 .64168 m .60264 .64513 L .6006 .62917 L p F P
0 g
s
.966 .687 .452 r
.62145 .69559 m .61718 .69053 L .61666 .70671 L p F P
0 g
s
.966 .687 .452 r
.61666 .70671 m .62094 .71256 L .62145 .69559 L p F P
0 g
s
.966 .687 .452 r
.64436 .76735 m .64024 .76092 L .63718 .77882 L p F P
0 g
s
.966 .687 .452 r
.63718 .77882 m .64123 .78598 L .64436 .76735 L p F P
0 g
s
.966 .687 .452 r
.5524 .48041 m .55103 .48579 L .5587 .49982 L p F P
0 g
s
.966 .687 .452 r
.55691 .50444 m .5587 .49982 L .55103 .48579 L p F P
0 g
s
.966 .687 .452 r
.5587 .49982 m .55691 .50444 L .56378 .51847 L p F P
0 g
s
.966 .687 .452 r
.54487 .46051 m .54395 .4666 L .5524 .48041 L p F P
0 g
s
.966 .687 .452 r
.55103 .48579 m .5524 .48041 L .54395 .4666 L p F P
0 g
s
.966 .687 .452 r
.61244 .66911 m .60816 .66483 L .60856 .68034 L p F P
0 g
s
.966 .687 .452 r
.60856 .68034 m .61288 .68545 L .61244 .66911 L p F P
0 g
s
.966 .687 .452 r
.5938 .61114 m .58981 .60948 L .59233 .62403 L p F P
0 g
s
.966 .687 .452 r
.59233 .62403 m .59648 .62661 L .5938 .61114 L p F P
0 g
s
.966 .687 .452 r
.56157 .52228 m .56378 .51847 L .55691 .50444 L p F P
0 g
s
.966 .687 .452 r
.56378 .51847 m .56157 .52228 L .56762 .53609 L p F P
0 g
s
.966 .687 .452 r
.52632 .41314 m .52632 .42046 L .53663 .43371 L p F P
0 g
s
.966 .687 .452 r
.53616 .44042 m .53663 .43371 L .52632 .42046 L p F P
0 g
s
.966 .687 .452 r
.62942 .72417 m .62519 .71838 L .62357 .73489 L p F P
0 g
s
.966 .687 .452 r
.62357 .73489 m .62776 .74144 L .62942 .72417 L p F P
0 g
s
.966 .687 .452 r
.53616 .44042 m .5357 .44717 L .54487 .46051 L p F P
0 g
s
.966 .687 .452 r
.54395 .4666 m .54487 .46051 L .5357 .44717 L p F P
0 g
s
.966 .687 .452 r
.57499 .56613 m .57826 .56499 L .57321 .55037 L p F P
0 g
s
.966 .687 .452 r
.57826 .56499 m .57499 .56613 L .57919 .58002 L p F P
0 g
s
.966 .687 .452 r
.57919 .58002 m .58274 .57982 L .57826 .56499 L p F P
0 g
s
.966 .687 .452 r
.58274 .57982 m .57919 .58002 L .5828 .59396 L p F P
0 g
s
.966 .687 .452 r
.5828 .59396 m .58661 .59469 L .58274 .57982 L p F P
0 g
s
.966 .687 .452 r
.57025 .55243 m .57321 .55037 L .56762 .53609 L p F P
0 g
s
.966 .687 .452 r
.57321 .55037 m .57025 .55243 L .57499 .56613 L p F P
0 g
s
.966 .687 .452 r
.64024 .76092 m .6361 .75445 L .63312 .77165 L p F P
0 g
s
.966 .687 .452 r
.63312 .77165 m .63718 .77882 L .64024 .76092 L p F P
0 g
s
.966 .687 .452 r
.58661 .59469 m .5828 .59396 L .5858 .60781 L p F P
0 g
s
.966 .687 .452 r
.5858 .60781 m .58981 .60948 L .58661 .59469 L p F P
0 g
s
.966 .687 .452 r
.61718 .69053 m .61288 .68545 L .61236 .70082 L p F P
0 g
s
.966 .687 .452 r
.61236 .70082 m .61666 .70671 L .61718 .69053 L p F P
0 g
s
.966 .687 .452 r
.60264 .64513 m .5984 .64168 L .59952 .6562 L p F P
0 g
s
.966 .687 .452 r
.59952 .6562 m .60386 .66053 L .60264 .64513 L p F P
0 g
s
.966 .687 .452 r
.56502 .53905 m .56762 .53609 L .56157 .52228 L p F P
0 g
s
.966 .687 .452 r
.56762 .53609 m .56502 .53905 L .57025 .55243 L p F P
0 g
s
.966 .687 .452 r
.59648 .62661 m .59233 .62403 L .59412 .6382 L p F P
0 g
s
.966 .687 .452 r
.59412 .6382 m .5984 .64168 L .59648 .62661 L p F P
0 g
s
.966 .687 .452 r
.54395 .4666 m .54302 .47273 L .55103 .48579 L p F P
0 g
s
.966 .687 .452 r
.54965 .4912 m .55103 .48579 L .54302 .47273 L p F P
0 g
s
.966 .687 .452 r
.55103 .48579 m .54965 .4912 L .55691 .50444 L p F P
0 g
s
.966 .687 .452 r
.55509 .50909 m .55691 .50444 L .54965 .4912 L p F P
0 g
s
.966 .687 .452 r
.55691 .50444 m .55509 .50909 L .56157 .52228 L p F P
0 g
s
.966 .687 .452 r
.60816 .66483 m .60386 .66053 L .60421 .67519 L p F P
0 g
s
.966 .687 .452 r
.60421 .67519 m .60856 .68034 L .60816 .66483 L p F P
0 g
s
.966 .687 .452 r
.62519 .71838 m .62094 .71256 L .61936 .72831 L p F P
0 g
s
.966 .687 .452 r
.61936 .72831 m .62357 .73489 L .62519 .71838 L p F P
0 g
s
.966 .687 .452 r
.52632 .42046 m .52632 .42781 L .53616 .44042 L p F P
0 g
s
.966 .687 .452 r
.5357 .44717 m .53616 .44042 L .52632 .42781 L p F P
0 g
s
.966 .687 .452 r
.58981 .60948 m .5858 .60781 L .58815 .62143 L p F P
0 g
s
.966 .687 .452 r
.58815 .62143 m .59233 .62403 L .58981 .60948 L p F P
0 g
s
.966 .687 .452 r
.5357 .44717 m .53523 .45396 L .54395 .4666 L p F P
0 g
s
.966 .687 .452 r
.54302 .47273 m .54395 .4666 L .53523 .45396 L p F P
0 g
s
.966 .687 .452 r
.6361 .75445 m .63194 .74796 L .62904 .76444 L p F P
0 g
s
.966 .687 .452 r
.62904 .76444 m .63312 .77165 L .6361 .75445 L p F P
0 g
s
.966 .687 .452 r
.55934 .52612 m .56157 .52228 L .55509 .50909 L p F P
0 g
s
.966 .687 .452 r
.56157 .52228 m .55934 .52612 L .56502 .53905 L p F P
0 g
s
.966 .687 .452 r
.57169 .56728 m .57499 .56613 L .57025 .55243 L p F P
0 g
s
.966 .687 .452 r
.57499 .56613 m .57169 .56728 L .5756 .58022 L p F P
0 g
s
.966 .687 .452 r
.5756 .58022 m .57919 .58002 L .57499 .56613 L p F P
0 g
s
.966 .687 .452 r
.57919 .58002 m .5756 .58022 L .57897 .59322 L p F P
0 g
s
.966 .687 .452 r
.57897 .59322 m .5828 .59396 L .57919 .58002 L p F P
0 g
s
.966 .687 .452 r
.61288 .68545 m .60856 .68034 L .60804 .69491 L p F P
0 g
s
.966 .687 .452 r
.60804 .69491 m .61236 .70082 L .61288 .68545 L p F P
0 g
s
.966 .687 .452 r
.56727 .55451 m .57025 .55243 L .56502 .53905 L p F P
0 g
s
.966 .687 .452 r
.57025 .55243 m .56727 .55451 L .57169 .56728 L p F P
0 g
s
.966 .687 .452 r
.64928 .8002 m .64527 .7931 L .64067 .81049 L p F P
0 g
s
.966 .687 .452 r
.64067 .81049 m .64457 .81826 L .64928 .8002 L p F P
0 g
s
.966 .687 .452 r
.5984 .64168 m .59412 .6382 L .59516 .65184 L p F P
0 g
s
.966 .687 .452 r
.59516 .65184 m .59952 .6562 L .5984 .64168 L p F P
0 g
s
.966 .687 .452 r
.62094 .71256 m .61666 .70671 L .61512 .7217 L p F P
0 g
s
.966 .687 .452 r
.61512 .7217 m .61936 .72831 L .62094 .71256 L p F P
0 g
s
.966 .687 .452 r
.5828 .59396 m .57897 .59322 L .58176 .60612 L p F P
0 g
s
.966 .687 .452 r
.58176 .60612 m .5858 .60781 L .5828 .59396 L p F P
0 g
s
.966 .687 .452 r
.59233 .62403 m .58815 .62143 L .58981 .6347 L p F P
0 g
s
.966 .687 .452 r
.58981 .6347 m .59412 .6382 L .59233 .62403 L p F P
0 g
s
.966 .687 .452 r
.52632 .42781 m .52632 .43521 L .5357 .44717 L p F P
0 g
s
.966 .687 .452 r
.53523 .45396 m .5357 .44717 L .52632 .43521 L p F P
0 g
s
.966 .687 .452 r
.63194 .74796 m .62776 .74144 L .62494 .75721 L p F P
0 g
s
.966 .687 .452 r
.62494 .75721 m .62904 .76444 L .63194 .74796 L p F P
0 g
s
.966 .687 .452 r
.56239 .54204 m .56502 .53905 L .55934 .52612 L p F P
0 g
s
.966 .687 .452 r
.56502 .53905 m .56239 .54204 L .56727 .55451 L p F P
0 g
s
.966 .687 .452 r
.54302 .47273 m .54209 .4789 L .54965 .4912 L p F P
0 g
s
.966 .687 .452 r
.54827 .49666 m .54965 .4912 L .54209 .4789 L p F P
0 g
s
.966 .687 .452 r
.54965 .4912 m .54827 .49666 L .55509 .50909 L p F P
0 g
s
.966 .687 .452 r
.60386 .66053 m .59952 .6562 L .59984 .67002 L p F P
0 g
s
.966 .687 .452 r
.59984 .67002 m .60421 .67519 L .60386 .66053 L p F P
0 g
s
.966 .687 .452 r
.55327 .51378 m .55509 .50909 L .54827 .49666 L p F P
0 g
s
.966 .687 .452 r
.55509 .50909 m .55327 .51378 L .55934 .52612 L p F P
0 g
s
.966 .687 .452 r
.53523 .45396 m .53476 .46079 L .54302 .47273 L p F P
0 g
s
.966 .687 .452 r
.54209 .4789 m .54302 .47273 L .53476 .46079 L p F P
0 g
s
.966 .687 .452 r
.64527 .7931 m .64123 .78598 L .63675 .80269 L p F P
0 g
s
.966 .687 .452 r
.63675 .80269 m .64067 .81049 L .64527 .7931 L p F P
0 g
s
.966 .687 .452 r
.5858 .60781 m .58176 .60612 L .58393 .61882 L p F P
0 g
s
.966 .687 .452 r
.58393 .61882 m .58815 .62143 L .5858 .60781 L p F P
0 g
s
.966 .687 .452 r
.55709 .52999 m .55934 .52612 L .55327 .51378 L p F P
0 g
s
.966 .687 .452 r
.55934 .52612 m .55709 .52999 L .56239 .54204 L p F P
0 g
s
.966 .687 .452 r
.60856 .68034 m .60421 .67519 L .6037 .68897 L p F P
0 g
s
.966 .687 .452 r
.6037 .68897 m .60804 .69491 L .60856 .68034 L p F P
0 g
s
.966 .687 .452 r
.61666 .70671 m .61236 .70082 L .61087 .71507 L p F P
0 g
s
.966 .687 .452 r
.61087 .71507 m .61512 .7217 L .61666 .70671 L p F P
0 g
s
.966 .687 .452 r
.62776 .74144 m .62357 .73489 L .62083 .74995 L p F P
0 g
s
.966 .687 .452 r
.62083 .74995 m .62494 .75721 L .62776 .74144 L p F P
0 g
s
.966 .687 .452 r
.56836 .56843 m .57169 .56728 L .56727 .55451 L p F P
0 g
s
.966 .687 .452 r
.57169 .56728 m .56836 .56843 L .57199 .58043 L p F P
0 g
s
.966 .687 .452 r
.57199 .58043 m .5756 .58022 L .57169 .56728 L p F P
0 g
s
.966 .687 .452 r
.52632 .43521 m .52632 .44263 L .53523 .45396 L p F P
0 g
s
.966 .687 .452 r
.53476 .46079 m .53523 .45396 L .52632 .44263 L p F P
0 g
s
.966 .687 .452 r
.5756 .58022 m .57199 .58043 L .5751 .59247 L p F P
0 g
s
.966 .687 .452 r
.5751 .59247 m .57897 .59322 L .5756 .58022 L p F P
0 g
s
.966 .687 .452 r
.59412 .6382 m .58981 .6347 L .59078 .64746 L p F P
0 g
s
.966 .687 .452 r
.59078 .64746 m .59516 .65184 L .59412 .6382 L p F P
0 g
s
.966 .687 .452 r
.56427 .5566 m .56727 .55451 L .56239 .54204 L p F P
0 g
s
.966 .687 .452 r
.56727 .55451 m .56427 .5566 L .56836 .56843 L p F P
0 g
s
.966 .687 .452 r
.64123 .78598 m .63718 .77882 L .63282 .79488 L p F P
0 g
s
.966 .687 .452 r
.63282 .79488 m .63675 .80269 L .64123 .78598 L p F P
0 g
s
.966 .687 .452 r
.59952 .6562 m .59516 .65184 L .59545 .66482 L p F P
0 g
s
.966 .687 .452 r
.59545 .66482 m .59984 .67002 L .59952 .6562 L p F P
0 g
s
.966 .687 .452 r
.54209 .4789 m .54115 .4851 L .54827 .49666 L p F P
0 g
s
.966 .687 .452 r
.54687 .50215 m .54827 .49666 L .54115 .4851 L p F P
0 g
s
.966 .687 .452 r
.54827 .49666 m .54687 .50215 L .55327 .51378 L p F P
0 g
s
.966 .687 .452 r
.58815 .62143 m .58393 .61882 L .58548 .63117 L p F P
0 g
s
.966 .687 .452 r
.58548 .63117 m .58981 .6347 L .58815 .62143 L p F P
0 g
s
.966 .687 .452 r
.57897 .59322 m .5751 .59247 L .57768 .60443 L p F P
0 g
s
.966 .687 .452 r
.57768 .60443 m .58176 .60612 L .57897 .59322 L p F P
0 g
s
.966 .687 .452 r
.55974 .54504 m .56239 .54204 L .55709 .52999 L p F P
0 g
s
.966 .687 .452 r
.56239 .54204 m .55974 .54504 L .56427 .5566 L p F P
0 g
s
.966 .687 .452 r
.55143 .5185 m .55327 .51378 L .54687 .50215 L p F P
0 g
s
.966 .687 .452 r
.55327 .51378 m .55143 .5185 L .55709 .52999 L p F P
0 g
s
.966 .687 .452 r
.53476 .46079 m .53428 .46765 L .54209 .4789 L p F P
0 g
s
.966 .687 .452 r
.54115 .4851 m .54209 .4789 L .53428 .46765 L p F P
0 g
s
.724 .667 .793 r
.5031 .82958 m .50231 .83795 L .45084 .83253 L p F P
0 g
s
.7 .646 .792 r
.50231 .83795 m .5031 .82958 L .55369 .82935 L p F P
0 g
s
.7 .646 .792 r
.55369 .82935 m .55462 .83772 L .50231 .83795 L p F P
0 g
s
.966 .687 .452 r
.62357 .73489 m .61936 .72831 L .6167 .74266 L p F P
0 g
s
.966 .687 .452 r
.6167 .74266 m .62083 .74995 L .62357 .73489 L p F P
0 g
s
.675 .627 .794 r
.55462 .83772 m .55369 .82935 L .60331 .82363 L p F P
0 g
s
.675 .627 .794 r
.60331 .82363 m .60594 .83183 L .55462 .83772 L p F P
0 g
s
.966 .687 .452 r
.60421 .67519 m .59984 .67002 L .59934 .683 L p F P
0 g
s
.966 .687 .452 r
.59934 .683 m .6037 .68897 L .60421 .67519 L p F P
0 g
s
.966 .687 .452 r
.61236 .70082 m .60804 .69491 L .6066 .7084 L p F P
0 g
s
.966 .687 .452 r
.6066 .7084 m .61087 .71507 L .61236 .70082 L p F P
0 g
s
.966 .687 .452 r
.63718 .77882 m .63312 .77165 L .62887 .78703 L p F P
0 g
s
.966 .687 .452 r
.62887 .78703 m .63282 .79488 L .63718 .77882 L p F P
0 g
s
.966 .687 .452 r
.58176 .60612 m .57768 .60443 L .57969 .61618 L p F P
0 g
s
.966 .687 .452 r
.57969 .61618 m .58393 .61882 L .58176 .60612 L p F P
0 g
s
.966 .687 .452 r
.55483 .53389 m .55709 .52999 L .55143 .5185 L p F P
0 g
s
.966 .687 .452 r
.55709 .52999 m .55483 .53389 L .55974 .54504 L p F P
0 g
s
.966 .687 .452 r
.52632 .44263 m .52632 .4501 L .53476 .46079 L p F P
0 g
s
.966 .687 .452 r
.53428 .46765 m .53476 .46079 L .52632 .4501 L p F P
0 g
s
.724 .667 .793 r
.45084 .83253 m .45333 .82431 L .5031 .82958 L p F P
0 g
s
.724 .667 .793 r
.50389 .82118 m .5031 .82958 L .45333 .82431 L p F P
0 g
s
.7 .646 .792 r
.5031 .82958 m .50389 .82118 L .55276 .82096 L p F P
0 g
s
.7 .646 .792 r
.55276 .82096 m .55369 .82935 L .5031 .82958 L p F P
0 g
s
.675 .627 .794 r
.55369 .82935 m .55276 .82096 L .60068 .8154 L p F P
0 g
s
.675 .627 .794 r
.60068 .8154 m .60331 .82363 L .55369 .82935 L p F P
0 g
s
.966 .687 .452 r
.58981 .6347 m .58548 .63117 L .58636 .64305 L p F P
0 g
s
.966 .687 .452 r
.58636 .64305 m .59078 .64746 L .58981 .6347 L p F P
0 g
s
.966 .687 .452 r
.59516 .65184 m .59078 .64746 L .59102 .65959 L p F P
0 g
s
.966 .687 .452 r
.59102 .65959 m .59545 .66482 L .59516 .65184 L p F P
0 g
s
.966 .687 .452 r
.56501 .5696 m .56836 .56843 L .56427 .5566 L p F P
0 g
s
.966 .687 .452 r
.56836 .56843 m .56501 .5696 L .56834 .58064 L p F P
0 g
s
.966 .687 .452 r
.56834 .58064 m .57199 .58043 L .56836 .56843 L p F P
0 g
s
.966 .687 .452 r
.61936 .72831 m .61512 .7217 L .61256 .73535 L p F P
0 g
s
.966 .687 .452 r
.61256 .73535 m .6167 .74266 L .61936 .72831 L p F P
0 g
s
.966 .687 .452 r
.57199 .58043 m .56834 .58064 L .57121 .59172 L p F P
0 g
s
.966 .687 .452 r
.57121 .59172 m .5751 .59247 L .57199 .58043 L p F P
0 g
s
.966 .687 .452 r
.54115 .4851 m .5402 .49135 L .54687 .50215 L p F P
0 g
s
.966 .687 .452 r
.54547 .50767 m .54687 .50215 L .5402 .49135 L p F P
0 g
s
.966 .687 .452 r
.54687 .50215 m .54547 .50767 L .55143 .5185 L p F P
0 g
s
.966 .687 .452 r
.63312 .77165 m .62904 .76444 L .62492 .77917 L p F P
0 g
s
.966 .687 .452 r
.62492 .77917 m .62887 .78703 L .63312 .77165 L p F P
0 g
s
.966 .687 .452 r
.56124 .55871 m .56427 .5566 L .55974 .54504 L p F P
0 g
s
.966 .687 .452 r
.56427 .5566 m .56124 .55871 L .56501 .5696 L p F P
0 g
s
.966 .687 .452 r
.53428 .46765 m .53381 .47456 L .54115 .4851 L p F P
0 g
s
.966 .687 .452 r
.5402 .49135 m .54115 .4851 L .53381 .47456 L p F P
0 g
s
.966 .687 .452 r
.58393 .61882 m .57969 .61618 L .58111 .62762 L p F P
0 g
s
.966 .687 .452 r
.58111 .62762 m .58548 .63117 L .58393 .61882 L p F P
0 g
s
.966 .687 .452 r
.60804 .69491 m .6037 .68897 L .60231 .7017 L p F P
0 g
s
.966 .687 .452 r
.60231 .7017 m .6066 .7084 L .60804 .69491 L p F P
0 g
s
.966 .687 .452 r
.54958 .52325 m .55143 .5185 L .54547 .50767 L p F P
0 g
s
.966 .687 .452 r
.55143 .5185 m .54958 .52325 L .55483 .53389 L p F P
0 g
s
.966 .687 .452 r
.5751 .59247 m .57121 .59172 L .57358 .60272 L p F P
0 g
s
.966 .687 .452 r
.57358 .60272 m .57768 .60443 L .5751 .59247 L p F P
0 g
s
.966 .687 .452 r
.59984 .67002 m .59545 .66482 L .59495 .67699 L p F P
0 g
s
.966 .687 .452 r
.59495 .67699 m .59934 .683 L .59984 .67002 L p F P
0 g
s
.966 .687 .452 r
.55707 .54808 m .55974 .54504 L .55483 .53389 L p F P
0 g
s
.966 .687 .452 r
.55974 .54504 m .55707 .54808 L .56124 .55871 L p F P
0 g
s
.724 .667 .793 r
.45333 .82431 m .45583 .81606 L .50389 .82118 L p F P
0 g
s
.724 .667 .793 r
.50469 .81275 m .50389 .82118 L .45583 .81606 L p F P
0 g
s
.7 .646 .792 r
.50389 .82118 m .50469 .81275 L .55182 .81253 L p F P
0 g
s
.7 .646 .792 r
.55182 .81253 m .55276 .82096 L .50389 .82118 L p F P
0 g
s
.675 .627 .794 r
.55276 .82096 m .55182 .81253 L .59804 .80714 L p F P
0 g
s
.675 .627 .794 r
.59804 .80714 m .60068 .8154 L .55276 .82096 L p F P
0 g
s
.747 .691 .798 r
.45333 .82431 m .45084 .83253 L .40204 .82158 L p F P
0 g
s
.966 .687 .452 r
.52632 .4501 m .52632 .4576 L .53428 .46765 L p F P
0 g
s
.966 .687 .452 r
.53381 .47456 m .53428 .46765 L .52632 .4576 L p F P
0 g
s
.966 .687 .452 r
.64457 .81826 m .64067 .81049 L .63857 .81578 L p F P
0 g
s
.647 .611 .799 r
.6393 .81729 m .60594 .83183 L .63836 .81534 L F
.966 .687 .452 r
.64104 .8209 m .64457 .81826 L .63857 .81578 L F
.64243 .82377 m .64457 .81826 L p .64104 .8209 L F P
0 g
s
.647 .611 .799 r
.65018 .81255 m .65444 .82044 L .64221 .82332 L p F P
0 g
s
.647 .611 .799 r
.64221 .82332 m .60594 .83183 L p .6393 .81729 L F P
0 g
s
.647 .611 .799 r
.65018 .81255 m .64221 .82332 L .6393 .81729 L F
.966 .687 .452 r
.63466 .82568 m .63841 .83407 L .64243 .82377 L p F P
0 g
s
.966 .687 .452 r
.63466 .82568 m .64243 .82377 L .64104 .8209 L F
.63857 .81578 m .63466 .82568 L p .64104 .8209 L F P
0 g
s
.647 .611 .799 r
.60594 .83183 m .60331 .82363 L .63836 .81534 L p F P
0 g
s
.966 .687 .452 r
.63091 .81728 m .63466 .82568 L .63857 .81578 L p F P
0 g
s
.966 .687 .452 r
.63857 .81578 m .64067 .81049 L p .63719 .81291 L F P
0 g
s
.647 .611 .799 r
.63836 .81534 m .60331 .82363 L p .63545 .8093 L F P
0 g
s
.966 .687 .452 r
.63091 .81728 m .63857 .81578 L .63719 .81291 L F
.647 .611 .799 r
.64591 .80464 m .65018 .81255 L .63836 .81534 L p F P
0 g
s
.966 .687 .452 r
.64067 .81049 m .63675 .80269 L .63471 .80778 L p F P
0 g
s
.647 .611 .799 r
.63545 .8093 m .60331 .82363 L .63451 .80735 L F
.966 .687 .452 r
.63471 .80778 m .63091 .81728 L p .63719 .81291 L F P
0 g
s
.966 .687 .452 r
.63719 .81291 m .64067 .81049 L .63471 .80778 L F
.647 .611 .799 r
.60331 .82363 m .60068 .8154 L .63451 .80735 L p F P
0 g
s
.647 .611 .799 r
.63451 .80735 m .60068 .8154 L p .63158 .80129 L F P
0 g
s
.966 .687 .452 r
.62715 .80885 m .63091 .81728 L .63471 .80778 L p F P
0 g
s
.966 .687 .452 r
.63471 .80778 m .63675 .80269 L p .63332 .80489 L F P
0 g
s
.966 .687 .452 r
.62715 .80885 m .63471 .80778 L .63332 .80489 L F
.647 .611 .799 r
.64163 .79671 m .64591 .80464 L .63451 .80735 L p F P
0 g
s
.966 .687 .452 r
.63675 .80269 m .63282 .79488 L .63084 .79975 L p F P
0 g
s
.647 .611 .799 r
.63158 .80129 m .60068 .8154 L .63064 .79934 L F
.966 .687 .452 r
.63084 .79975 m .62715 .80885 L p .63332 .80489 L F P
0 g
s
.966 .687 .452 r
.63332 .80489 m .63675 .80269 L .63084 .79975 L F
.647 .611 .799 r
.60068 .8154 m .59804 .80714 L .63064 .79934 L p F P
0 g
s
.647 .611 .799 r
.63064 .79934 m .59804 .80714 L p .62771 .79326 L F P
0 g
s
.966 .687 .452 r
.62338 .8004 m .62715 .80885 L .63084 .79975 L p F P
0 g
s
.966 .687 .452 r
.63084 .79975 m .63282 .79488 L p .62944 .79685 L F P
0 g
s
.966 .687 .452 r
.62338 .8004 m .63084 .79975 L .62944 .79685 L F
.647 .611 .799 r
.63734 .78876 m .64163 .79671 L .63064 .79934 L p F P
0 g
s
.966 .687 .452 r
.63282 .79488 m .62887 .78703 L .62696 .7917 L p F P
0 g
s
.647 .611 .799 r
.62771 .79326 m .59804 .80714 L .62677 .7913 L F
.966 .687 .452 r
.62696 .7917 m .62338 .8004 L p .62944 .79685 L F P
0 g
s
.966 .687 .452 r
.62944 .79685 m .63282 .79488 L .62696 .7917 L F
.647 .611 .799 r
.59804 .80714 m .59539 .79886 L .62677 .7913 L p F P
0 g
s
.647 .611 .799 r
.62677 .7913 m .59539 .79886 L p .62382 .7852 L F P
0 g
s
.966 .687 .452 r
.6196 .79194 m .62338 .8004 L .62696 .7917 L p F P
0 g
s
.966 .687 .452 r
.62696 .7917 m .62887 .78703 L p .62555 .78879 L F P
0 g
s
.966 .687 .452 r
.6196 .79194 m .62696 .7917 L .62555 .78879 L F
.647 .611 .799 r
.63304 .78078 m .63734 .78876 L .62677 .7913 L p F P
0 g
s
.966 .687 .452 r
.62887 .78703 m .62492 .77917 L .62306 .78362 L p F P
0 g
s
.647 .611 .799 r
.62382 .7852 m .59539 .79886 L .62288 .78324 L F
.966 .687 .452 r
.62306 .78362 m .6196 .79194 L p .62555 .78879 L F P
0 g
s
.966 .687 .452 r
.62555 .78879 m .62887 .78703 L .62306 .78362 L F
.647 .611 .799 r
.59539 .79886 m .59273 .79055 L .62288 .78324 L p F P
0 g
s
.647 .611 .799 r
.62288 .78324 m .59273 .79055 L p .61993 .77713 L F P
0 g
s
.966 .687 .452 r
.61581 .78346 m .6196 .79194 L .62306 .78362 L p F P
0 g
s
.966 .687 .452 r
.62306 .78362 m .62492 .77917 L p .62166 .78071 L F P
0 g
s
.966 .687 .452 r
.61581 .78346 m .62306 .78362 L .62166 .78071 L F
.647 .611 .799 r
.62872 .77279 m .63304 .78078 L .62288 .78324 L p F P
0 g
s
.966 .687 .452 r
.62095 .77128 m .62492 .77917 L .62904 .76444 L p F P
0 g
s
.966 .687 .452 r
.62492 .77917 m .62095 .77128 L .61916 .77553 L p F P
0 g
s
.647 .611 .799 r
.61993 .77713 m .59273 .79055 L .61898 .77516 L F
.966 .687 .452 r
.61916 .77553 m .61581 .78346 L p .62166 .78071 L F P
0 g
s
.966 .687 .452 r
.62166 .78071 m .62492 .77917 L .61916 .77553 L F
.647 .611 .799 r
.59273 .79055 m .59006 .78221 L .61898 .77516 L p F P
0 g
s
.647 .611 .799 r
.61898 .77516 m .59006 .78221 L p .61602 .76903 L F P
0 g
s
.966 .687 .452 r
.61201 .77496 m .61581 .78346 L .61916 .77553 L p F P
0 g
s
.966 .687 .452 r
.61916 .77553 m .62095 .77128 L p .61775 .7726 L F P
0 g
s
.966 .687 .452 r
.61201 .77496 m .61916 .77553 L .61775 .7726 L F
.62904 .76444 m .62494 .75721 L .62095 .77128 L p F P
0 g
s
.647 .611 .799 r
.6244 .76477 m .62872 .77279 L .61898 .77516 L p F P
0 g
s
.966 .687 .452 r
.61698 .76337 m .62095 .77128 L .62494 .75721 L p F P
0 g
s
.966 .687 .452 r
.62095 .77128 m .61698 .76337 L .61524 .76741 L p F P
0 g
s
.647 .611 .799 r
.61602 .76903 m .59006 .78221 L .61507 .76706 L F
.966 .687 .452 r
.61524 .76741 m .61201 .77496 L p .61775 .7726 L F P
0 g
s
.966 .687 .452 r
.61775 .7726 m .62095 .77128 L .61524 .76741 L F
.647 .611 .799 r
.59006 .78221 m .58738 .77385 L .61507 .76706 L p F P
0 g
s
.647 .611 .799 r
.61507 .76706 m .58738 .77385 L p .61211 .76091 L F P
0 g
s
.966 .687 .452 r
.60821 .76644 m .61201 .77496 L .61524 .76741 L p F P
0 g
s
.966 .687 .452 r
.61524 .76741 m .61698 .76337 L p .61382 .76447 L F P
0 g
s
.966 .687 .452 r
.60821 .76644 m .61524 .76741 L .61382 .76447 L F
.62494 .75721 m .62083 .74995 L .61698 .76337 L p F P
0 g
s
.966 .687 .452 r
.61298 .75543 m .61698 .76337 L .62083 .74995 L p F P
0 g
s
.966 .687 .452 r
.61698 .76337 m .61298 .75543 L .61132 .75927 L p F P
0 g
s
.647 .611 .799 r
.61211 .76091 m .58738 .77385 L .61116 .75894 L F
.966 .687 .452 r
.61132 .75927 m .60821 .76644 L p .61382 .76447 L F P
0 g
s
.966 .687 .452 r
.61382 .76447 m .61698 .76337 L .61132 .75927 L F
.647 .611 .799 r
.58738 .77385 m .5847 .76547 L .61116 .75894 L p F P
0 g
s
.647 .611 .799 r
.61116 .75894 m .5847 .76547 L p .60818 .75276 L F P
0 g
s
.966 .687 .452 r
.6044 .7579 m .60821 .76644 L .61132 .75927 L p F P
0 g
s
.966 .687 .452 r
.61132 .75927 m .61298 .75543 L p .60989 .75632 L F P
0 g
s
.966 .687 .452 r
.6044 .7579 m .61132 .75927 L .60989 .75632 L F
.62083 .74995 m .6167 .74266 L .61298 .75543 L p F P
0 g
s
.966 .687 .452 r
.60898 .74747 m .61298 .75543 L .6167 .74266 L p F P
0 g
s
.966 .687 .452 r
.61298 .75543 m .60898 .74747 L .60738 .75111 L p F P
0 g
s
.647 .611 .799 r
.60818 .75276 m .5847 .76547 L .60723 .75079 L F
.966 .687 .452 r
.60738 .75111 m .6044 .7579 L p .60989 .75632 L F P
0 g
s
.966 .687 .452 r
.60989 .75632 m .61298 .75543 L .60738 .75111 L F
.647 .611 .799 r
.5847 .76547 m .58201 .75705 L .60723 .75079 L p F P
0 g
s
.647 .611 .799 r
.60723 .75079 m .58201 .75705 L p .60424 .74459 L F P
0 g
s
.966 .687 .452 r
.60058 .74934 m .6044 .7579 L .60738 .75111 L p F P
0 g
s
.966 .687 .452 r
.60738 .75111 m .60898 .74747 L p .60595 .74814 L F P
0 g
s
.966 .687 .452 r
.60058 .74934 m .60738 .75111 L .60595 .74814 L F
.6167 .74266 m .61256 .73535 L .60898 .74747 L p F P
0 g
s
.966 .687 .452 r
.60497 .73948 m .60898 .74747 L .61256 .73535 L p F P
0 g
s
.966 .687 .452 r
.60898 .74747 m .60497 .73948 L .60343 .74293 L p F P
0 g
s
.647 .611 .799 r
.60424 .74459 m .58201 .75705 L .60329 .74262 L F
.966 .687 .452 r
.60343 .74293 m .60058 .74934 L p .60595 .74814 L F P
0 g
s
.966 .687 .452 r
.60595 .74814 m .60898 .74747 L .60343 .74293 L F
.647 .611 .799 r
.58201 .75705 m .57931 .74861 L .60329 .74262 L p F P
0 g
s
.647 .611 .799 r
.60329 .74262 m .57931 .74861 L p .60029 .7364 L F P
0 g
s
.966 .687 .452 r
.59675 .74076 m .60058 .74934 L .60343 .74293 L p F P
0 g
s
.966 .687 .452 r
.60343 .74293 m .60497 .73948 L p .602 .73995 L F P
0 g
s
.966 .687 .452 r
.59675 .74076 m .60343 .74293 L .602 .73995 L F
.61256 .73535 m .60841 .72801 L .60497 .73948 L p F P
0 g
s
.966 .687 .452 r
.60094 .73147 m .60497 .73948 L .60841 .72801 L p F P
0 g
s
.966 .687 .452 r
.60497 .73948 m .60094 .73147 L .59948 .73472 L p F P
0 g
s
.647 .611 .799 r
.60029 .7364 m .57931 .74861 L .59934 .73443 L F
.966 .687 .452 r
.59948 .73472 m .59675 .74076 L p .602 .73995 L F P
0 g
s
.966 .687 .452 r
.602 .73995 m .60497 .73948 L .59948 .73472 L F
.647 .611 .799 r
.57931 .74861 m .5766 .74015 L .59934 .73443 L p F P
0 g
s
.647 .611 .799 r
.59934 .73443 m .5766 .74015 L p .59633 .72819 L F P
0 g
s
.966 .687 .452 r
.59291 .73217 m .59675 .74076 L .59948 .73472 L p F P
0 g
s
.966 .687 .452 r
.59948 .73472 m .60094 .73147 L p .59803 .73173 L F P
0 g
s
.966 .687 .452 r
.59291 .73217 m .59948 .73472 L .59803 .73173 L F
.60841 .72801 m .60423 .72064 L .60094 .73147 L p F P
0 g
s
.966 .687 .452 r
.5969 .72344 m .60094 .73147 L .60423 .72064 L p F P
0 g
s
.966 .687 .452 r
.60094 .73147 m .5969 .72344 L .59551 .72649 L p F P
0 g
s
.647 .611 .799 r
.59633 .72819 m .5766 .74015 L .59537 .72622 L F
.966 .687 .452 r
.59551 .72649 m .59291 .73217 L p .59803 .73173 L F P
0 g
s
.966 .687 .452 r
.59803 .73173 m .60094 .73147 L .59551 .72649 L F
.647 .611 .799 r
.5766 .74015 m .57388 .73165 L .59537 .72622 L p F P
0 g
s
.647 .611 .799 r
.59537 .72622 m .57388 .73165 L p .59235 .71995 L F P
0 g
s
.966 .687 .452 r
.58906 .72355 m .59291 .73217 L .59551 .72649 L p F P
0 g
s
.966 .687 .452 r
.59551 .72649 m .5969 .72344 L p .59405 .72348 L F P
0 g
s
.966 .687 .452 r
.58906 .72355 m .59551 .72649 L .59405 .72348 L F
.60423 .72064 m .60004 .71324 L .5969 .72344 L p F P
0 g
s
.966 .687 .452 r
.59285 .71538 m .5969 .72344 L .60004 .71324 L p F P
0 g
s
.966 .687 .452 r
.5969 .72344 m .59285 .71538 L .59153 .71824 L p F P
0 g
s
.647 .611 .799 r
.59235 .71995 m .57388 .73165 L .5914 .71798 L F
.966 .687 .452 r
.59153 .71824 m .58906 .72355 L p .59405 .72348 L F P
0 g
s
.966 .687 .452 r
.59405 .72348 m .5969 .72344 L .59153 .71824 L F
.647 .611 .799 r
.57388 .73165 m .57115 .72313 L .5914 .71798 L p F P
0 g
s
.647 .611 .799 r
.5914 .71798 m .57115 .72313 L p .58837 .7117 L F P
0 g
s
.966 .687 .452 r
.5852 .71492 m .58906 .72355 L .59153 .71824 L p F P
0 g
s
.966 .687 .452 r
.59153 .71824 m .59285 .71538 L p .59007 .71521 L F P
0 g
s
.966 .687 .452 r
.5852 .71492 m .59153 .71824 L .59007 .71521 L F
.60004 .71324 m .59584 .70581 L .59285 .71538 L p F P
0 g
s
.966 .687 .452 r
.58879 .7073 m .59285 .71538 L .59584 .70581 L p F P
0 g
s
.966 .687 .452 r
.59285 .71538 m .58879 .7073 L .58754 .70996 L p F P
0 g
s
.647 .611 .799 r
.58837 .7117 m .57115 .72313 L .58742 .70972 L F
.966 .687 .452 r
.58754 .70996 m .5852 .71492 L p .59007 .71521 L F P
0 g
s
.966 .687 .452 r
.59007 .71521 m .59285 .71538 L .58754 .70996 L F
.647 .611 .799 r
.57115 .72313 m .56842 .71458 L .58742 .70972 L p F P
0 g
s
.647 .611 .799 r
.58742 .70972 m .56842 .71458 L p .58437 .70341 L F P
0 g
s
.966 .687 .452 r
.58134 .70626 m .5852 .71492 L .58754 .70996 L p F P
0 g
s
.966 .687 .452 r
.58754 .70996 m .58879 .7073 L p .58607 .70692 L F P
0 g
s
.966 .687 .452 r
.58134 .70626 m .58754 .70996 L .58607 .70692 L F
.59584 .70581 m .59162 .69836 L .58879 .7073 L p F P
0 g
s
.966 .687 .452 r
.58471 .69919 m .58879 .7073 L .59162 .69836 L p F P
0 g
s
.966 .687 .452 r
.58879 .7073 m .58471 .69919 L .58353 .70167 L p F P
0 g
s
.647 .611 .799 r
.58437 .70341 m .56842 .71458 L .58342 .70144 L F
.966 .687 .452 r
.58353 .70167 m .58134 .70626 L p .58607 .70692 L F P
0 g
s
.966 .687 .452 r
.58607 .70692 m .58879 .7073 L .58353 .70167 L F
.647 .611 .799 r
.56842 .71458 m .56567 .70601 L .58342 .70144 L p F P
0 g
s
.647 .611 .799 r
.58342 .70144 m .56567 .70601 L p .58037 .6951 L F P
0 g
s
.966 .687 .452 r
.57747 .69759 m .58134 .70626 L .58353 .70167 L p F P
0 g
s
.966 .687 .452 r
.58353 .70167 m .58471 .69919 L p .58206 .69861 L F P
0 g
s
.966 .687 .452 r
.57747 .69759 m .58353 .70167 L .58206 .69861 L F
.59162 .69836 m .58738 .69088 L .58471 .69919 L p F P
0 g
s
.966 .687 .452 r
.58062 .69106 m .58471 .69919 L .58738 .69088 L p F P
0 g
s
.966 .687 .452 r
.58471 .69919 m .58062 .69106 L .57952 .69335 L p F P
0 g
s
.647 .611 .799 r
.58037 .6951 m .56567 .70601 L .57942 .69313 L F
.966 .687 .452 r
.57952 .69335 m .57747 .69759 L p .58206 .69861 L F P
0 g
s
.966 .687 .452 r
.58206 .69861 m .58471 .69919 L .57952 .69335 L F
.647 .611 .799 r
.56567 .70601 m .56292 .69741 L .57942 .69313 L p F P
0 g
s
.647 .611 .799 r
.57635 .68677 m .56292 .69741 L .5754 .68481 L F
.966 .687 .452 r
.57952 .69335 m .58062 .69106 L p .57803 .69027 L F P
0 g
s
.966 .687 .452 r
.58738 .69088 m .58313 .68337 L .58062 .69106 L p F P
0 g
s
.966 .687 .452 r
.57652 .68291 m .58062 .69106 L .58313 .68337 L p F P
0 g
s
.966 .687 .452 r
.58062 .69106 m .57652 .68291 L .5755 .685 L p F P
0 g
s
.966 .687 .452 r
.57803 .69027 m .58062 .69106 L .5755 .685 L F
.647 .611 .799 r
.58052 .68347 m .58496 .6917 L .57942 .69313 L p F P
0 g
s
.647 .611 .799 r
.57942 .69313 m .56292 .69741 L p .57635 .68677 L F P
0 g
s
.647 .611 .799 r
.58052 .68347 m .57942 .69313 L .57635 .68677 L F
.966 .687 .452 r
.5755 .685 m .57359 .6889 L p .57803 .69027 L F P
0 g
s
.966 .687 .452 r
.57359 .6889 m .57747 .69759 L .57952 .69335 L p F P
0 g
s
.966 .687 .452 r
.57359 .6889 m .57952 .69335 L .57803 .69027 L F
.647 .611 .799 r
.56292 .69741 m .56016 .68878 L .5754 .68481 L p F P
0 g
s
.647 .611 .799 r
.57232 .67842 m .56016 .68878 L .57137 .67645 L F
.966 .687 .452 r
.5755 .685 m .57652 .68291 L p .574 .6819 L F P
0 g
s
.966 .687 .452 r
.58313 .68337 m .57886 .67583 L .57652 .68291 L p F P
0 g
s
.966 .687 .452 r
.57886 .67583 m .57457 .66826 L .57241 .67472 L p F P
0 g
s
.966 .687 .452 r
.57241 .67472 m .57652 .68291 L .57886 .67583 L p F P
0 g
s
.966 .687 .452 r
.57652 .68291 m .57241 .67472 L .57146 .67664 L p F P
0 g
s
.966 .687 .452 r
.574 .6819 m .57652 .68291 L .57146 .67664 L F
.647 .611 .799 r
.57607 .67522 m .58052 .68347 L .5754 .68481 L p F P
0 g
s
.647 .611 .799 r
.5754 .68481 m .56016 .68878 L p .57232 .67842 L F P
0 g
s
.647 .611 .799 r
.57607 .67522 m .5754 .68481 L .57232 .67842 L F
.966 .687 .452 r
.57146 .67664 m .5697 .68019 L p .574 .6819 L F P
0 g
s
.966 .687 .452 r
.5697 .68019 m .57359 .6889 L .5755 .685 L p F P
0 g
s
.966 .687 .452 r
.5697 .68019 m .5755 .685 L .574 .6819 L F
.647 .611 .799 r
.56016 .68878 m .55739 .68012 L .57137 .67645 L p F P
0 g
s
.647 .611 .799 r
.56828 .67004 m .55739 .68012 L .56733 .66808 L F
.966 .687 .452 r
.57146 .67664 m .57241 .67472 L p .56995 .67351 L F P
0 g
s
.966 .687 .452 r
.57457 .66826 m .57027 .66066 L .56828 .66652 L p F P
0 g
s
.966 .687 .452 r
.56828 .66652 m .57241 .67472 L .57457 .66826 L p F P
0 g
s
.966 .687 .452 r
.57241 .67472 m .56828 .66652 L .56741 .66825 L p F P
0 g
s
.966 .687 .452 r
.56995 .67351 m .57241 .67472 L .56741 .66825 L F
.647 .611 .799 r
.5716 .66695 m .57607 .67522 L .57137 .67645 L p F P
0 g
s
.647 .611 .799 r
.57137 .67645 m .55739 .68012 L p .56828 .67004 L F P
0 g
s
.647 .611 .799 r
.5716 .66695 m .57137 .67645 L .56828 .67004 L F
.966 .687 .452 r
.56741 .66825 m .5658 .67145 L p .56995 .67351 L F P
0 g
s
.966 .687 .452 r
.5658 .67145 m .5697 .68019 L .57146 .67664 L p F P
0 g
s
.966 .687 .452 r
.5658 .67145 m .57146 .67664 L .56995 .67351 L F
.647 .611 .799 r
.55739 .68012 m .55461 .67144 L .56733 .66808 L p F P
0 g
s
.647 .611 .799 r
.56422 .66163 m .55461 .67144 L .56328 .65968 L F
.966 .687 .452 r
.56741 .66825 m .56828 .66652 L p .56589 .66509 L F P
0 g
s
.966 .687 .452 r
.57027 .66066 m .56595 .65303 L .56415 .65828 L p F P
0 g
s
.966 .687 .452 r
.56415 .65828 m .56828 .66652 L .57027 .66066 L p F P
0 g
s
.966 .687 .452 r
.56828 .66652 m .56415 .65828 L .56335 .65983 L p F P
0 g
s
.966 .687 .452 r
.56589 .66509 m .56828 .66652 L .56335 .65983 L F
.647 .611 .799 r
.56713 .65866 m .5716 .66695 L .56733 .66808 L p F P
0 g
s
.647 .611 .799 r
.56733 .66808 m .55461 .67144 L p .56422 .66163 L F P
0 g
s
.647 .611 .799 r
.56713 .65866 m .56733 .66808 L .56422 .66163 L F
.966 .687 .452 r
.56335 .65983 m .56189 .6627 L p .56589 .66509 L F P
0 g
s
.966 .687 .452 r
.56189 .6627 m .5658 .67145 L .56741 .66825 L p F P
0 g
s
.966 .687 .452 r
.56189 .6627 m .56741 .66825 L .56589 .66509 L F
.647 .611 .799 r
.55461 .67144 m .55182 .66272 L .56328 .65968 L p F P
0 g
s
.966 .687 .452 r
.56335 .65983 m .56415 .65828 L p .56182 .65664 L F P
0 g
s
.453 .103 .281 r
.55142 .65041 m .55027 .6551 L .56103 .65223 L p F P
0 g
s
.966 .687 .452 r
.56595 .65303 m .56272 .64733 L p .5627 .6474 L F P
0 g
s
.966 .687 .452 r
.56152 .6508 m .5619 .65099 L .5627 .6474 L F
.5619 .65099 m .56595 .65303 L .56313 .64814 L F
.453 .103 .281 r
.56143 .65106 m .55142 .65041 L .56103 .65223 L F
.966 .687 .452 r
.56415 .65828 m .56595 .65303 L p .56152 .6508 L F P
0 g
s
.453 .103 .281 r
.5627 .6474 m .55142 .65041 L p .56143 .65106 L F P
0 g
s
.966 .687 .452 r
.55999 .65003 m .56106 .65215 L p .56152 .6508 L F P
0 g
s
.966 .687 .452 r
.56106 .65215 m .56415 .65828 L p .56152 .6508 L F P
0 g
s
.966 .687 .452 r
.5619 .65099 m .56313 .64814 L .56207 .6502 L F
.529 .254 .442 r
.55282 .63888 m .55227 .64499 L .56394 .64186 L p F P
0 g
s
.529 .254 .442 r
.56413 .64033 m .55282 .63888 L .56394 .64186 L F
.966 .687 .452 r
.57308 .63836 m .56852 .63297 L .56815 .6403 L p F P
0 g
s
.966 .687 .452 r
.56815 .6403 m .56852 .63297 L p .56498 .63376 L F P
0 g
s
.966 .687 .452 r
.56474 .63563 m .56815 .6403 L p .56498 .63376 L F P
0 g
s
.529 .254 .442 r
.56473 .63567 m .55282 .63888 L p .56413 .64033 L F P
0 g
s
.553 .307 .498 r
.55306 .63218 m .55282 .63888 L .56473 .63567 L p F P
0 g
s
.553 .307 .498 r
.56482 .63399 m .55306 .63218 L .56473 .63567 L F
.966 .687 .452 r
.5636 .63407 m .56282 .64004 L p .5645 .64012 L F P
0 g
s
.966 .687 .452 r
.56815 .6403 m .56474 .63563 L p .5645 .64012 L F P
0 g
s
.966 .687 .452 r
.56474 .63563 m .5636 .63407 L p .5645 .64012 L F P
0 g
s
.553 .307 .498 r
.56473 .63567 m .56873 .6346 L p .56482 .63399 L F P
0 g
s
.966 .687 .452 r
.56729 .64701 m .56815 .6403 L p .56433 .64011 L F P
0 g
s
.966 .687 .452 r
.56282 .64004 m .56395 .6418 L p .56433 .64011 L F P
0 g
s
.966 .687 .452 r
.56395 .6418 m .56729 .64701 L p .56433 .64011 L F P
0 g
s
.966 .687 .452 r
.56729 .64701 m .56394 .64179 L p .56341 .64589 L F P
0 g
s
.497 .188 .373 r
.56648 .64639 m .56785 .64081 L .56394 .64186 L p F P
0 g
s
.497 .188 .373 r
.56394 .64186 m .55227 .64499 L p .563 .64604 L F P
0 g
s
.966 .687 .452 r
.56282 .64004 m .56161 .64538 L p .56341 .64589 L F P
0 g
s
.966 .687 .452 r
.56394 .64179 m .56282 .64004 L p .56341 .64589 L F P
0 g
s
.497 .188 .373 r
.563 .64604 m .55227 .64499 L .5627 .6474 L F
.966 .687 .452 r
.56161 .64538 m .56595 .65303 L .56729 .64701 L p F P
0 g
s
.497 .188 .373 r
.56648 .64639 m .56394 .64186 L .563 .64604 L F
.529 .254 .442 r
.56785 .64081 m .56873 .6346 L .56473 .63567 L p F P
0 g
s
.529 .254 .442 r
.56785 .64081 m .56473 .63567 L .56413 .64033 L F
.966 .687 .452 r
.57295 .62964 m .56842 .62512 L .56852 .63297 L p F P
0 g
s
.966 .687 .452 r
.56852 .63297 m .57308 .63836 L .57295 .62964 L p F P
0 g
s
.966 .687 .452 r
.56852 .63297 m .56842 .62512 L p .56507 .62694 L F P
0 g
s
.571 .351 .543 r
.56507 .62711 m .553 .62494 L .56509 .62892 L F
.966 .687 .452 r
.56509 .62891 m .56852 .63297 L p .56507 .62694 L F P
0 g
s
.966 .687 .452 r
.57229 .62044 m .56784 .61682 L .56842 .62512 L p F P
0 g
s
.966 .687 .452 r
.56842 .62512 m .57295 .62964 L .57229 .62044 L p F P
0 g
s
.966 .687 .452 r
.56842 .62512 m .56784 .61682 L p .56497 .61951 L F P
0 g
s
.966 .687 .452 r
.565 .62168 m .56842 .62512 L .56497 .61951 L F
.565 .6217 m .565 .6217 L p .565 .62168 L F P
0 g
s
.966 .687 .452 r
.565 .6217 m .56842 .62512 L p .565 .62168 L F P
0 g
s
.585 .388 .581 r
.55264 .61726 m .553 .62494 L .565 .62168 L p F P
0 g
s
.585 .388 .581 r
.56487 .61974 m .55264 .61726 L .565 .62168 L F
.966 .687 .452 r
.56386 .62056 m .565 .6217 L p .565 .62168 L F P
0 g
s
.966 .687 .452 r
.56486 .61962 m .565 .62168 L .56497 .61951 L F
.56386 .62056 m .565 .62168 L .56486 .61962 L F
.57112 .61086 m .56678 .60817 L .56784 .61682 L p F P
0 g
s
.966 .687 .452 r
.56784 .61682 m .57229 .62044 L .57112 .61086 L p F P
0 g
s
.585 .388 .581 r
.56447 .61403 m .55264 .61726 L p .56487 .61974 L F P
0 g
s
.966 .687 .452 r
.56784 .61682 m .56678 .60817 L p .56421 .61191 L F P
0 g
s
.597 .421 .613 r
.56423 .61199 m .55197 .60922 L .56447 .61403 L F
.966 .687 .452 r
.56448 .61408 m .56784 .61682 L p .56421 .61191 L F P
0 g
s
.966 .687 .452 r
.56944 .601 m .56528 .59926 L .56678 .60817 L p F P
0 g
s
.966 .687 .452 r
.56678 .60817 m .57112 .61086 L .56944 .601 L p F P
0 g
s
.966 .687 .452 r
.56678 .60817 m .56528 .59926 L p .56323 .60371 L F P
0 g
s
.966 .687 .452 r
.56351 .60606 m .56678 .60817 L .56323 .60371 L F
.56352 .60614 m .56352 .60614 L p .56351 .60606 L F P
0 g
s
.966 .687 .452 r
.56352 .60614 m .56678 .60817 L p .56351 .60606 L F P
0 g
s
.607 .45 .642 r
.55102 .60091 m .55197 .60922 L .56351 .60606 L p F P
0 g
s
.607 .45 .642 r
.56315 .60394 m .55102 .60091 L .56351 .60606 L F
.966 .687 .452 r
.56242 .60546 m .56352 .60614 L p .56351 .60606 L F P
0 g
s
.966 .687 .452 r
.56314 .60389 m .56351 .60606 L .56323 .60371 L F
.56242 .60546 m .56351 .60606 L .56314 .60389 L F
.56729 .59096 m .56333 .59019 L .56528 .59926 L p F P
0 g
s
.966 .687 .452 r
.56528 .59926 m .56944 .601 L .56729 .59096 L p F P
0 g
s
.607 .45 .642 r
.56213 .59784 m .55102 .60091 L p .56315 .60394 L F P
0 g
s
.966 .687 .452 r
.56528 .59926 m .56333 .59019 L p .56166 .59564 L F P
0 g
s
.616 .476 .669 r
.54979 .59241 m .55102 .60091 L .56213 .59784 L p F P
0 g
s
.616 .476 .669 r
.56166 .59567 m .54979 .59241 L .56213 .59784 L F
.966 .687 .452 r
.56215 .59796 m .56528 .59926 L p .56166 .59564 L F P
0 g
s
.966 .687 .452 r
.56467 .58085 m .56097 .58106 L .56333 .59019 L p F P
0 g
s
.966 .687 .452 r
.56333 .59019 m .56729 .59096 L .56467 .58085 L p F P
0 g
s
.966 .687 .452 r
.56333 .59019 m .56097 .58106 L p .55982 .58701 L F P
0 g
s
.966 .687 .452 r
.56034 .58948 m .56333 .59019 L .55982 .58701 L F
.56037 .58962 m .56038 .58962 L p .56034 .58948 L F P
0 g
s
.966 .687 .452 r
.56038 .58962 m .56333 .59019 L p .56034 .58948 L F P
0 g
s
.624 .501 .693 r
.5483 .58381 m .54979 .59241 L .56034 .58948 L p F P
0 g
s
.624 .501 .693 r
.55977 .58726 m .5483 .58381 L .56034 .58948 L F
.966 .687 .452 r
.55935 .58942 m .56037 .58962 L p .56034 .58948 L F P
0 g
s
.966 .687 .452 r
.55977 .58725 m .56034 .58948 L .55982 .58701 L F
.55935 .58942 m .56034 .58948 L .55977 .58725 L F
.56163 .57077 m .55823 .57195 L .56097 .58106 L p F P
0 g
s
.966 .687 .452 r
.56097 .58106 m .56467 .58085 L .56163 .57077 L p F P
0 g
s
.624 .501 .693 r
.55818 .58106 m .5483 .58381 L p .55977 .58726 L F P
0 g
s
.966 .687 .452 r
.56097 .58106 m .55823 .57195 L p .5575 .57882 L F P
0 g
s
.63 .525 .716 r
.54656 .57521 m .5483 .58381 L .55818 .58106 L p F P
0 g
s
.63 .525 .716 r
.5575 .57882 m .54656 .57521 L .55818 .58106 L F
.966 .687 .452 r
.55725 .58127 m .55822 .58122 L p .5575 .57882 L F P
0 g
s
.966 .687 .452 r
.55822 .58122 m .56097 .58106 L p .5575 .57882 L F P
0 g
s
.63 .525 .716 r
.55818 .58106 m .56149 .58013 L p .5575 .57882 L F P
0 g
s
.966 .687 .452 r
.56097 .58106 m .55725 .58127 L .55935 .58942 L p F P
0 g
s
.624 .501 .693 r
.56388 .5885 m .56149 .58013 L .55818 .58106 L p F P
0 g
s
.624 .501 .693 r
.56388 .5885 m .55818 .58106 L .55977 .58726 L F
.56034 .58948 m .56388 .5885 L p .55977 .58726 L F P
0 g
s
.616 .476 .669 r
.56034 .58948 m .54979 .59241 L p .56166 .59567 L F P
0 g
s
.966 .687 .452 r
.56333 .59019 m .55935 .58942 L .56108 .59751 L p F P
0 g
s
.616 .476 .669 r
.56585 .59682 m .56388 .5885 L .56034 .58948 L p F P
0 g
s
.616 .476 .669 r
.56585 .59682 m .56034 .58948 L .56166 .59567 L F
.966 .687 .452 r
.56108 .59751 m .56215 .59796 L p .56166 .59564 L F P
0 g
s
.616 .476 .669 r
.56213 .59784 m .56585 .59682 L p .56166 .59567 L F P
0 g
s
.966 .687 .452 r
.56528 .59926 m .56108 .59751 L .56242 .60546 L p F P
0 g
s
.607 .45 .642 r
.56738 .605 m .56585 .59682 L .56213 .59784 L p F P
0 g
s
.607 .45 .642 r
.56738 .605 m .56213 .59784 L .56315 .60394 L F
.56351 .60606 m .56738 .605 L p .56315 .60394 L F P
0 g
s
.597 .421 .613 r
.56351 .60606 m .55197 .60922 L p .56423 .61199 L F P
0 g
s
.966 .687 .452 r
.56678 .60817 m .56242 .60546 L .56335 .61317 L p F P
0 g
s
.597 .421 .613 r
.56844 .61295 m .56738 .605 L .56351 .60606 L p F P
0 g
s
.597 .421 .613 r
.56844 .61295 m .56351 .60606 L .56423 .61199 L F
.966 .687 .452 r
.56335 .61317 m .56448 .61408 L p .56421 .61191 L F P
0 g
s
.597 .421 .613 r
.55197 .60922 m .55264 .61726 L .56447 .61403 L p F P
0 g
s
.597 .421 .613 r
.56447 .61403 m .56844 .61295 L p .56423 .61199 L F P
0 g
s
.966 .687 .452 r
.56784 .61682 m .56335 .61317 L .56386 .62056 L p F P
0 g
s
.585 .388 .581 r
.56903 .62059 m .56844 .61295 L .56447 .61403 L p F P
0 g
s
.585 .388 .581 r
.56903 .62059 m .56447 .61403 L .56487 .61974 L F
.565 .62168 m .56903 .62059 L p .56487 .61974 L F P
0 g
s
.571 .351 .543 r
.565 .62168 m .553 .62494 L p .56507 .62711 L F P
0 g
s
.966 .687 .452 r
.56842 .62512 m .56386 .62056 L .56395 .62756 L p F P
0 g
s
.571 .351 .543 r
.56913 .62783 m .56903 .62059 L .565 .62168 L p F P
0 g
s
.571 .351 .543 r
.56913 .62783 m .565 .62168 L .56507 .62711 L F
.966 .687 .452 r
.56395 .62756 m .56509 .62891 L p .56507 .62694 L F P
0 g
s
.571 .351 .543 r
.553 .62494 m .55306 .63218 L .56509 .62892 L p F P
0 g
s
.553 .307 .498 r
.56509 .62892 m .55306 .63218 L p .56482 .63399 L F P
0 g
s
.966 .687 .452 r
.56852 .63297 m .56395 .62756 L .5636 .63407 L p F P
0 g
s
.571 .351 .543 r
.56509 .62892 m .56913 .62783 L p .56507 .62711 L F P
0 g
s
.553 .307 .498 r
.56873 .6346 m .56913 .62783 L .56509 .62892 L p F P
0 g
s
.553 .307 .498 r
.56873 .6346 m .56509 .62892 L .56482 .63399 L F
.966 .687 .452 r
.56483 .6338 m .56474 .63563 L .56498 .63376 L F
.5636 .63407 m .56474 .63563 L p .56483 .6338 L F P
0 g
s
.966 .687 .452 r
.56474 .63563 m .56474 .63563 L p .56483 .6338 L F P
0 g
s
.529 .254 .442 r
.56394 .64186 m .56785 .64081 L p .56413 .64033 L F P
0 g
s
.453 .103 .281 r
.56464 .65127 m .56648 .64639 L .5627 .6474 L p F P
0 g
s
.966 .687 .452 r
.56207 .6502 m .56313 .64814 L .5627 .6474 L F
.453 .103 .281 r
.56464 .65127 m .5627 .6474 L .56143 .65106 L F
.389 0 .157 r
.56103 .65223 m .55027 .6551 L p .55428 .65519 L F P
0 g
s
.647 .611 .799 r
.56328 .65968 m .55182 .66272 L p .55966 .65376 L F P
0 g
s
.647 .611 .799 r
.56034 .65358 m .56328 .65968 L .55966 .65376 L F
.389 0 .157 r
.56034 .65358 m .56103 .65223 L .55428 .65519 L F
.966 .687 .452 r
.56415 .65828 m .55999 .65003 L .55929 .65139 L p F P
0 g
s
.647 .611 .799 r
.56015 .65319 m .55966 .65376 L .55922 .65126 L F
.55966 .65376 m .55182 .66272 L .55718 .65442 L F
.55966 .65376 m .55718 .65442 L .55922 .65126 L F
.389 0 .157 r
.55027 .6551 m .54979 .65639 L p .55315 .65549 L F P
0 g
s
.553 .193 .311 r
.55027 .6551 m .55142 .65041 L .53526 .65251 L p F P
0 g
s
.647 .611 .799 r
.54902 .65398 m .55922 .65126 L p .55718 .65442 L F P
0 g
s
.647 .611 .799 r
.55182 .66272 m .54979 .65639 L p .55718 .65442 L F P
0 g
s
.389 0 .157 r
.55428 .65519 m .55027 .6551 L .55315 .65549 L F
.553 .193 .311 r
.53526 .65251 m .53486 .6571 L .55027 .6551 L p F P
0 g
s
.505 .097 .201 r
.55027 .6551 m .53486 .6571 L p .5395 .65772 L F P
0 g
s
.675 .627 .794 r
.53541 .66484 m .53469 .65834 L p .54527 .65698 L F P
0 g
s
.505 .097 .201 r
.54979 .65639 m .55027 .6551 L p .5395 .65772 L F P
0 g
s
.675 .627 .794 r
.55182 .66272 m .53541 .66484 L p .54527 .65698 L F P
0 g
s
.675 .627 .794 r
.54902 .65398 m .54979 .65639 L p .54527 .65698 L F P
0 g
s
.675 .627 .794 r
.54979 .65639 m .55182 .66272 L p .54527 .65698 L F P
0 g
s
.631 .259 .321 r
.51873 .6526 m .51907 .65717 L .53486 .6571 L p F P
0 g
s
.631 .259 .321 r
.53486 .6571 m .53526 .65251 L .51873 .6526 L p F P
0 g
s
.7 .646 .792 r
.53541 .66484 m .51861 .66492 L p .53006 .65837 L F P
0 g
s
.7 .646 .792 r
.53469 .65834 m .53541 .66484 L p .53006 .65837 L F P
0 g
s
.592 .173 .215 r
.53486 .6571 m .51907 .65717 L p .52338 .65821 L F P
0 g
s
.592 .173 .215 r
.52415 .6584 m .53478 .65764 L .52338 .65821 L F
.53469 .65834 m .53478 .65764 L p .52415 .6584 L F P
0 g
s
.592 .173 .215 r
.53478 .65764 m .53486 .6571 L p .52338 .65821 L F P
0 g
s
.7 .646 .792 r
.51945 .65595 m .53441 .65588 L p .53006 .65837 L F P
0 g
s
.663 .227 .203 r
.51907 .65717 m .5036 .65533 L p .5064 .65632 L F P
0 g
s
.7 .646 .792 r
.51861 .66492 m .51922 .65842 L p .52757 .65979 L F P
0 g
s
.724 .667 .793 r
.51469 .65788 m .51922 .65842 L .51253 .65876 L F
.663 .227 .203 r
.5089 .6572 m .51922 .65842 L .5064 .65632 L F
.51922 .65842 m .51907 .65717 L p .5064 .65632 L F P
0 g
s
.592 .173 .215 r
.51907 .65717 m .51922 .65842 L p .52415 .6584 L F P
0 g
s
.697 .311 .313 r
.51907 .65717 m .51873 .6526 L .50252 .65066 L p F P
0 g
s
.697 .311 .313 r
.50252 .65066 m .5036 .65533 L .51907 .65717 L p F P
0 g
s
.724 .667 .793 r
.51945 .65595 m .51922 .65842 L p .51469 .65788 L F P
0 g
s
.724 .667 .793 r
.51922 .65842 m .51861 .66492 L p .51253 .65876 L F P
0 g
s
.724 .667 .793 r
.51469 .65788 m .51196 .65899 L .50935 .65725 L F
.50213 .66297 m .50406 .65662 L p .51196 .65899 L F P
0 g
s
.663 .227 .203 r
.5089 .6572 m .5081 .65691 L .50406 .65662 L F
.5036 .65533 m .50406 .65662 L p .5081 .65691 L F P
0 g
s
.747 .691 .798 r
.50213 .66297 m .48671 .65907 L p .49756 .65615 L F P
0 g
s
.722 .264 .162 r
.5036 .65533 m .48912 .65165 L p .49191 .65298 L F P
0 g
s
.722 .264 .162 r
.4944 .65416 m .50406 .65662 L .49191 .65298 L F
.747 .691 .798 r
.49982 .65554 m .50406 .65662 L .49756 .65615 L F
.50406 .65662 m .50213 .66297 L p .49756 .65615 L F P
0 g
s
.722 .264 .162 r
.50406 .65662 m .5036 .65533 L p .49191 .65298 L F P
0 g
s
.758 .353 .284 r
.5036 .65533 m .50252 .65066 L .48733 .64679 L p F P
0 g
s
.758 .353 .284 r
.48733 .64679 m .48912 .65165 L .5036 .65533 L p F P
0 g
s
.747 .691 .798 r
.49982 .65554 m .49697 .65631 L .49482 .65427 L F
.48671 .65907 m .48986 .65301 L p .49697 .65631 L F P
0 g
s
.722 .264 .162 r
.4944 .65416 m .4936 .65378 L .48986 .65301 L F
.48912 .65165 m .48986 .65301 L p .4936 .65378 L F P
0 g
s
.768 .719 .807 r
.48671 .65907 m .473 .65336 L p .48385 .65177 L F P
0 g
s
.766 .281 .079 r
.48912 .65165 m .47626 .64626 L p .47892 .64793 L F P
0 g
s
.766 .281 .079 r
.48129 .64942 m .48986 .65301 L .47892 .64793 L F
.768 .719 .807 r
.4861 .65144 m .48986 .65301 L .48385 .65177 L F
.48986 .65301 m .48671 .65907 L p .48385 .65177 L F P
0 g
s
.766 .281 .079 r
.48986 .65301 m .48912 .65165 L p .47892 .64793 L F P
0 g
s
.812 .383 .227 r
.48912 .65165 m .48733 .64679 L .47385 .64113 L p F P
0 g
s
.812 .383 .227 r
.47385 .64113 m .47626 .64626 L .48912 .65165 L p F P
0 g
s
.768 .719 .807 r
.4861 .65144 m .48326 .65185 L .48167 .64958 L F
.473 .65336 m .47726 .64774 L p .48326 .65185 L F P
0 g
s
.766 .281 .079 r
.48129 .64942 m .48053 .64894 L .47726 .64774 L F
.47626 .64626 m .47726 .64774 L p .48053 .64894 L F P
0 g
s
.787 .75 .819 r
.473 .65336 m .46163 .64608 L p .472 .64579 L F P
0 g
s
.771 .263 0 r
.47626 .64626 m .46561 .6394 L p .46802 .64139 L F P
0 g
s
.771 .263 0 r
.47017 .64317 m .47726 .64774 L .46802 .64139 L F
.787 .75 .819 r
.47415 .64573 m .47726 .64774 L .472 .64579 L F
.47726 .64774 m .473 .65336 L p .472 .64579 L F P
0 g
s
.771 .263 0 r
.47726 .64774 m .47626 .64626 L p .46802 .64139 L F P
0 g
s
.848 .394 .118 r
.47626 .64626 m .47385 .64113 L .46267 .63391 L p F P
0 g
s
.848 .394 .118 r
.46267 .63391 m .46561 .6394 L .47626 .64626 L p F P
0 g
s
.787 .75 .819 r
.4688 .6391 m .47888 .6456 L p .47415 .64573 L F P
0 g
s
.67 .176 0 r
.46561 .6394 m .45766 .63135 L p .45971 .63363 L F P
0 g
s
.787 .75 .819 r
.46163 .64608 m .46683 .64102 L p .47144 .64581 L F P
0 g
s
.803 .785 .836 r
.46163 .64608 m .45315 .63753 L p .46451 .63867 L F P
0 g
s
.67 .176 0 r
.46154 .63566 m .46683 .64102 L .45971 .63363 L F
.46683 .64102 m .46561 .6394 L p .45971 .63363 L F P
0 g
s
.771 .263 0 r
.46561 .6394 m .46683 .64102 L p .47017 .64317 L F P
0 g
s
.815 .355 0 r
.46561 .6394 m .46267 .63391 L .45432 .62543 L p F P
0 g
s
.815 .355 0 r
.45432 .62543 m .45766 .63135 L .46561 .6394 L p F P
0 g
s
.803 .785 .836 r
.4688 .6391 m .46683 .64102 L p .46451 .63867 L F P
0 g
s
.803 .785 .836 r
.46683 .64102 m .46163 .64608 L p .46451 .63867 L F P
0 g
s
.886 .486 .261 r
.46048 .62786 m .46267 .63391 L .47385 .64113 L p F P
0 g
s
.901 .488 .115 r
.46267 .63391 m .46048 .62786 L .45184 .61906 L p F P
0 g
s
.901 .488 .115 r
.45184 .61906 m .45432 .62543 L .46267 .63391 L p F P
0 g
s
.803 .785 .836 r
.46129 .63147 m .4688 .6391 L p .46451 .63867 L F P
0 g
s
.773 .398 0 r
.45432 .62543 m .45184 .61906 L .44656 .60933 L p F P
0 g
s
.773 .398 0 r
.44656 .60933 m .44924 .61607 L .45432 .62543 L p F P
0 g
s
0 0 .558 r
.45766 .63135 m .45283 .62245 L p .45442 .62497 L F P
0 g
s
.803 .785 .836 r
.46451 .63867 m .46205 .63842 L .45905 .63314 L F
.67 .176 0 r
.46154 .63566 m .46095 .63501 L .45905 .63314 L F
.45766 .63135 m .45905 .63314 L p .46095 .63501 L F P
0 g
s
.815 .823 .857 r
.45315 .63753 m .44797 .62808 L p .45598 .63012 L F P
0 g
s
0 0 .558 r
.45584 .62722 m .45905 .63314 L .45442 .62497 L F
.815 .823 .857 r
.46129 .63147 m .45905 .63314 L p .45764 .63054 L F P
0 g
s
.803 .785 .836 r
.46451 .63867 m .45905 .63314 L .46129 .63147 L F
.67 .176 0 r
.45905 .63314 m .46183 .63672 L p .46154 .63566 L F P
0 g
s
0 0 .558 r
.45905 .63314 m .45766 .63135 L p .45442 .62497 L F P
0 g
s
.943 .581 .268 r
.45023 .61229 m .45184 .61906 L .46048 .62786 L p F P
0 g
s
0 0 .362 r
.45766 .63135 m .45432 .62543 L .44924 .61607 L p F P
0 g
s
0 0 .362 r
.44924 .61607 m .45283 .62245 L .45766 .63135 L p F P
0 g
s
.815 .823 .857 r
.45673 .62305 m .46129 .63147 L p .45764 .63054 L F P
0 g
s
0 0 .558 r
.45584 .62722 m .45538 .6265 L .45432 .62443 L F
.45283 .62245 m .45432 .62443 L p .45538 .6265 L F P
0 g
s
.962 .664 .244 r
.44406 .59511 m .44483 .60231 L .45023 .61229 L p F P
0 g
s
.893 .553 .066 r
.45184 .61906 m .45023 .61229 L .44483 .60231 L p F P
0 g
s
.893 .553 .066 r
.44483 .60231 m .44656 .60933 L .45184 .61906 L p F P
0 g
s
0 .01 .582 r
.45283 .62245 m .44924 .61607 L .4477 .60623 L p F P
0 g
s
.959 .645 .386 r
.44952 .60522 m .45023 .61229 L .45907 .62132 L p F P
0 g
s
.943 .581 .268 r
.46048 .62786 m .45907 .62132 L .45023 .61229 L p F P
0 g
s
.962 .664 .244 r
.45023 .61229 m .44952 .60522 L .44406 .59511 L p F P
0 g
s
0 .01 .582 r
.4477 .60623 m .45139 .61311 L .45283 .62245 L p F P
0 g
s
.818 .864 .881 r
.44797 .62808 m .4464 .61816 L p .45262 .6211 L F P
0 g
s
0 .162 .693 r
.45283 .62245 m .45139 .61311 L p .45337 .61822 L F P
0 g
s
.818 .864 .881 r
.45673 .62305 m .45432 .62443 L p .45391 .62171 L F P
0 g
s
.815 .823 .857 r
.45432 .62443 m .45673 .62305 L p .45764 .63054 L F P
0 g
s
0 .162 .693 r
.45432 .62443 m .45283 .62245 L p .45337 .61822 L F P
0 g
s
.959 .645 .386 r
.45907 .62132 m .45844 .61437 L .44952 .60522 L p F P
0 g
s
.818 .864 .881 r
.45538 .61421 m .45673 .62305 L p .45391 .62171 L F P
0 g
s
0 .162 .693 r
.45337 .61822 m .45307 .61745 L .45292 .61529 L F
.45139 .61311 m .45292 .61529 L p .45307 .61745 L F P
0 g
s
0 0 .431 r
.44924 .61607 m .44656 .60933 L .44495 .5991 L p F P
0 g
s
0 0 .431 r
.44495 .5991 m .4477 .60623 L .44924 .61607 L p F P
0 g
s
.952 .717 .547 r
.45076 .5905 m .4497 .59793 L .4586 .6071 L p F P
0 g
s
.96 .688 .476 r
.45844 .61437 m .4586 .6071 L .4497 .59793 L p F P
0 g
s
.96 .688 .476 r
.4497 .59793 m .44952 .60522 L .45844 .61437 L p F P
0 g
s
.997 .784 .494 r
.4497 .59793 m .45076 .5905 L .4454 .58046 L p F P
0 g
s
.997 .784 .494 r
.4454 .58046 m .44426 .58779 L .4497 .59793 L p F P
0 g
s
.991 .737 .385 r
.44952 .60522 m .4497 .59793 L .44426 .58779 L p F P
0 g
s
.991 .737 .385 r
.44426 .58779 m .44406 .59511 L .44952 .60522 L p F P
0 g
s
.095 .18 .663 r
.45139 .61311 m .4477 .60623 L .44984 .59637 L p F P
0 g
s
.095 .18 .663 r
.44984 .59637 m .45345 .60375 L .45139 .61311 L p F P
0 g
s
.187 .278 .726 r
.45139 .61311 m .45345 .60375 L p .45417 .60827 L F P
0 g
s
.809 .904 .908 r
.45538 .61421 m .45292 .61529 L p .45352 .61257 L F P
0 g
s
.818 .864 .881 r
.45292 .61529 m .45538 .61421 L p .45391 .62171 L F P
0 g
s
.895 .655 .567 r
.45954 .59958 m .4586 .6071 L .47051 .6149 L p F P
0 g
s
.902 .63 .515 r
.47038 .62216 m .47051 .6149 L .4586 .6071 L p F P
0 g
s
.902 .63 .515 r
.4586 .6071 m .45844 .61437 L .47038 .62216 L p F P
0 g
s
.905 .596 .451 r
.4709 .629 m .47038 .62216 L .45844 .61437 L p F P
0 g
s
.905 .596 .451 r
.45844 .61437 m .45907 .62132 L .4709 .629 L p F P
0 g
s
.818 .864 .881 r
.45538 .61421 m .46434 .61027 L .46548 .61802 L p F P
0 g
s
.901 .55 .368 r
.47205 .63535 m .4709 .629 L .45907 .62132 L p F P
0 g
s
.901 .55 .368 r
.45907 .62132 m .46048 .62786 L .47205 .63535 L p F P
0 g
s
.818 .864 .881 r
.46548 .61802 m .45673 .62305 L .45538 .61421 L p F P
0 g
s
.952 .717 .547 r
.4586 .6071 m .45954 .59958 L .45076 .5905 L p F P
0 g
s
.809 .904 .908 r
.46434 .61027 m .45538 .61421 L .45736 .60536 L p F P
0 g
s
.809 .904 .908 r
.45736 .60536 m .45538 .61421 L p .45352 .61257 L F P
0 g
s
.809 .904 .908 r
.45495 .60614 m .45736 .60536 L p .45352 .61257 L F P
0 g
s
.187 .278 .726 r
.45795 .61092 m .45598 .61966 L p .4543 .60907 L F P
0 g
s
.187 .278 .726 r
.45345 .60375 m .45495 .60614 L p .4543 .60907 L F P
0 g
s
.187 .278 .726 r
.45495 .60614 m .45795 .61092 L p .4543 .60907 L F P
0 g
s
.187 .278 .726 r
.4543 .60907 m .45344 .61027 L .45417 .60827 L F
.45344 .61027 m .45139 .61311 L .45417 .60827 L F
.45292 .61529 m .45139 .61311 L p .4543 .60907 L F P
0 g
s
.809 .904 .908 r
.44857 .60821 m .45495 .60614 L p .45352 .61257 L F P
0 g
s
.94 .738 .603 r
.45954 .59958 m .46123 .59191 L .45269 .58302 L p F P
0 g
s
.94 .738 .603 r
.45269 .58302 m .45076 .5905 L .45954 .59958 L p F P
0 g
s
.295 .286 .679 r
.45345 .60375 m .44984 .59637 L .45564 .58696 L p F P
0 g
s
.295 .286 .679 r
.45564 .58696 m .45899 .59483 L .45345 .60375 L p F P
0 g
s
.347 .352 .723 r
.45345 .60375 m .45899 .59483 L p .4587 .59939 L F P
0 g
s
.876 .691 .648 r
.46367 .58416 m .46123 .59191 L .47267 .59948 L p F P
0 g
s
.887 .675 .611 r
.47128 .60732 m .47267 .59948 L .46123 .59191 L p F P
0 g
s
.887 .675 .611 r
.46123 .59191 m .45954 .59958 L .47128 .60732 L p F P
0 g
s
.895 .655 .567 r
.47051 .6149 m .47128 .60732 L .45954 .59958 L p F P
0 g
s
.809 .904 .908 r
.45736 .60536 m .46611 .60253 L .46434 .61027 L p F P
0 g
s
.779 .936 .933 r
.46611 .60253 m .45736 .60536 L .46262 .59693 L p F P
0 g
s
.779 .936 .933 r
.46262 .59693 m .45736 .60536 L p .45657 .60354 L F P
0 g
s
.779 .936 .933 r
.46038 .59741 m .46262 .59693 L p .45657 .60354 L F P
0 g
s
.347 .352 .723 r
.46316 .60258 m .45795 .61092 L p .45864 .60021 L F P
0 g
s
.347 .352 .723 r
.45899 .59483 m .46038 .59741 L p .45864 .60021 L F P
0 g
s
.347 .352 .723 r
.46038 .59741 m .46316 .60258 L p .45864 .60021 L F P
0 g
s
.347 .352 .723 r
.45864 .60021 m .45711 .60126 L .4587 .59939 L F
.45711 .60126 m .45345 .60375 L .4587 .59939 L F
.45495 .60614 m .45345 .60375 L p .45864 .60021 L F P
0 g
s
.779 .936 .933 r
.45446 .59871 m .46038 .59741 L p .45657 .60354 L F P
0 g
s
.909 .763 .687 r
.46367 .58416 m .46682 .57641 L .45904 .56821 L p F P
0 g
s
.909 .763 .687 r
.45904 .56821 m .45546 .57556 L .46367 .58416 L p F P
0 g
s
.925 .753 .649 r
.46123 .59191 m .46367 .58416 L .45546 .57556 L p F P
0 g
s
.925 .753 .649 r
.45546 .57556 m .45269 .58302 L .46123 .59191 L p F P
0 g
s
.423 .356 .677 r
.45899 .59483 m .45564 .58696 L .46486 .57846 L p F P
0 g
s
.865 .703 .68 r
.46682 .57641 m .46367 .58416 L .47467 .59148 L p F P
0 g
s
.876 .691 .648 r
.47267 .59948 m .47467 .59148 L .46367 .58416 L p F P
0 g
s
.423 .356 .677 r
.46486 .57846 m .46779 .58678 L .45899 .59483 L p F P
0 g
s
.453 .403 .712 r
.45899 .59483 m .46779 .58678 L p .46648 .59126 L F P
0 g
s
.865 .703 .68 r
.47467 .59148 m .47725 .5834 L .46682 .57641 L p F P
0 g
s
.83 .639 .645 r
.48646 .60542 m .48794 .59722 L .47467 .59148 L p F P
0 g
s
.83 .639 .645 r
.47467 .59148 m .47267 .59948 L .48646 .60542 L p F P
0 g
s
.779 .936 .933 r
.47074 .59516 m .47881 .5934 L .47482 .59971 L p F P
0 g
s
.836 .622 .613 r
.48543 .61338 m .48646 .60542 L .47267 .59948 L p F P
0 g
s
.836 .622 .613 r
.47267 .59948 m .47128 .60732 L .48543 .61338 L p F P
0 g
s
.779 .936 .933 r
.47482 .59971 m .46611 .60253 L .47074 .59516 L p F P
0 g
s
.779 .936 .933 r
.46262 .59693 m .47074 .59516 L .46611 .60253 L p F P
0 g
s
.823 .654 .673 r
.47725 .5834 m .47467 .59148 L .48794 .59722 L p F P
0 g
s
.72 .953 .95 r
.47881 .5934 m .47074 .59516 L .47804 .58851 L p F P
0 g
s
.72 .953 .95 r
.47096 .58932 m .47804 .58851 L .47074 .59516 L p F P
0 g
s
.72 .953 .95 r
.47074 .59516 m .46262 .59693 L .47096 .58932 L p F P
0 g
s
.72 .953 .95 r
.47096 .58932 m .46262 .59693 L p .46295 .59507 L F P
0 g
s
.72 .953 .95 r
.469 .58954 m .47096 .58932 L p .46295 .59507 L F P
0 g
s
.453 .403 .712 r
.47143 .59507 m .46316 .60258 L p .46624 .59206 L F P
0 g
s
.453 .403 .712 r
.46779 .58678 m .469 .58954 L p .46624 .59206 L F P
0 g
s
.453 .403 .712 r
.469 .58954 m .47143 .59507 L p .46624 .59206 L F P
0 g
s
.453 .403 .712 r
.46624 .59206 m .4641 .59288 L .46648 .59126 L F
.4641 .59288 m .45899 .59483 L .46648 .59126 L F
.46038 .59741 m .45899 .59483 L p .46624 .59206 L F P
0 g
s
.72 .953 .95 r
.46383 .59013 m .469 .58954 L p .46295 .59507 L F P
0 g
s
.815 .667 .699 r
.48039 .57534 m .47725 .5834 L .48986 .58889 L p F P
0 g
s
.823 .654 .673 r
.48794 .59722 m .48986 .58889 L .47725 .5834 L p F P
0 g
s
.853 .714 .708 r
.47725 .5834 m .48039 .57534 L .47063 .56877 L p F P
0 g
s
.853 .714 .708 r
.47063 .56877 m .46682 .57641 L .47725 .5834 L p F P
0 g
s
.53 .444 .702 r
.46779 .58678 m .47946 .58 L p .47719 .58427 L F P
0 g
s
.807 .679 .723 r
.49218 .5805 m .49489 .57215 L .48404 .56737 L p F P
0 g
s
.807 .679 .723 r
.48404 .56737 m .48039 .57534 L .49218 .5805 L p F P
0 g
s
.815 .667 .699 r
.48986 .58889 m .49218 .5805 L .48039 .57534 L p F P
0 g
s
.72 .953 .95 r
.47804 .58851 m .48508 .58772 L .47881 .5934 L p F P
0 g
s
.629 .943 .954 r
.48508 .58772 m .47804 .58851 L .4877 .58294 L p F P
0 g
s
.629 .943 .954 r
.48201 .58292 m .4877 .58294 L .47804 .58851 L p F P
0 g
s
.629 .943 .954 r
.47804 .58851 m .47096 .58932 L .48201 .58292 L p F P
0 g
s
.629 .943 .954 r
.48201 .58292 m .47096 .58932 L p .47241 .58757 L F P
0 g
s
.629 .943 .954 r
.48044 .58292 m .48201 .58292 L p .47241 .58757 L F P
0 g
s
.53 .444 .702 r
.48239 .58875 m .47143 .59507 L p .47678 .58504 L F P
0 g
s
.53 .444 .702 r
.47946 .58 m .48044 .58292 L p .47678 .58504 L F P
0 g
s
.53 .444 .702 r
.48044 .58292 m .48239 .58875 L p .47678 .58504 L F P
0 g
s
.53 .444 .702 r
.47678 .58504 m .47413 .58555 L .47719 .58427 L F
.47413 .58555 m .46779 .58678 L .47719 .58427 L F
.469 .58954 m .46779 .58678 L p .47678 .58504 L F P
0 g
s
.629 .943 .954 r
.47628 .58291 m .48044 .58292 L p .47241 .58757 L F P
0 g
s
.591 .479 .694 r
.47946 .58 m .49346 .57486 L p .49033 .5788 L F P
0 g
s
.737 .624 .733 r
.50899 .56689 m .50712 .57542 L .52019 .57705 L p F P
0 g
s
.767 .654 .738 r
.49795 .56392 m .49489 .57215 L .50712 .57542 L p F P
0 g
s
.767 .654 .738 r
.50712 .57542 m .50899 .56689 L .49795 .56392 L p F P
0 g
s
.773 .641 .716 r
.50547 .58404 m .50712 .57542 L .49489 .57215 L p F P
0 g
s
.773 .641 .716 r
.49489 .57215 m .49218 .5805 L .50547 .58404 L p F P
0 g
s
.779 .627 .693 r
.50405 .59265 m .50547 .58404 L .49218 .5805 L p F P
0 g
s
.779 .627 .693 r
.49218 .5805 m .48986 .58889 L .50405 .59265 L p F P
0 g
s
.783 .612 .668 r
.50289 .60116 m .50405 .59265 L .48986 .58889 L p F P
0 g
s
.783 .612 .668 r
.48986 .58889 m .48794 .59722 L .50289 .60116 L p F P
0 g
s
.72 .953 .95 r
.48508 .58772 m .49207 .58692 L .48684 .59165 L p F P
0 g
s
.72 .953 .95 r
.48684 .59165 m .47881 .5934 L .48508 .58772 L p F P
0 g
s
.629 .943 .954 r
.49334 .58295 m .49894 .58297 L .49207 .58692 L p F P
0 g
s
.629 .943 .954 r
.49207 .58692 m .48508 .58772 L .49334 .58295 L p F P
0 g
s
.514 .903 .942 r
.49894 .58297 m .49334 .58295 L .50322 .57934 L p F P
0 g
s
.629 .943 .954 r
.4877 .58294 m .49334 .58295 L .48508 .58772 L p F P
0 g
s
.514 .903 .942 r
.49925 .57871 m .50322 .57934 L .49334 .58295 L p F P
0 g
s
.514 .903 .942 r
.49334 .58295 m .4877 .58294 L .49925 .57871 L p F P
0 g
s
.514 .903 .942 r
.49526 .57807 m .49925 .57871 L .4877 .58294 L p F P
0 g
s
.514 .903 .942 r
.4877 .58294 m .48201 .58292 L .49526 .57807 L p F P
0 g
s
.514 .903 .942 r
.49526 .57807 m .48201 .58292 L p .48453 .58142 L F P
0 g
s
.514 .903 .942 r
.49415 .57789 m .49526 .57807 L p .48453 .58142 L F P
0 g
s
.591 .479 .694 r
.49552 .58395 m .48239 .58875 L p .48977 .5795 L F P
0 g
s
.591 .479 .694 r
.49346 .57486 m .49415 .57789 L p .48977 .5795 L F P
0 g
s
.591 .479 .694 r
.49415 .57789 m .49552 .58395 L p .48977 .5795 L F P
0 g
s
.591 .479 .694 r
.48977 .5795 m .48672 .57965 L .49033 .5788 L F
.48672 .57965 m .47946 .58 L .49033 .5788 L F
.48044 .58292 m .47946 .58 L p .48977 .5795 L F P
0 g
s
.514 .903 .942 r
.49122 .57742 m .49415 .57789 L p .48453 .58142 L F P
0 g
s
.641 .511 .689 r
.49346 .57486 m .50911 .57162 L p .50458 .57574 L F P
0 g
s
.391 .841 .922 r
.49526 .57807 m .49415 .57789 L p .49873 .57695 L F P
0 g
s
.74 .608 .711 r
.50712 .57542 m .50547 .58404 L .51967 .5858 L p F P
0 g
s
.74 .608 .711 r
.51967 .5858 m .52019 .57705 L .50712 .57542 L p F P
0 g
s
.391 .841 .922 r
.50322 .57934 m .49925 .57871 L .51215 .57605 L p F P
0 g
s
.391 .841 .922 r
.51005 .57501 m .51215 .57605 L .49925 .57871 L p F P
0 g
s
.391 .841 .922 r
.49925 .57871 m .49526 .57807 L .51005 .57501 L p F P
0 g
s
.641 .511 .689 r
.49415 .57789 m .49346 .57486 L p .50458 .57574 L F P
0 g
s
.391 .841 .922 r
.51005 .57501 m .49526 .57807 L p .49873 .57695 L F P
0 g
s
.641 .511 .689 r
.50458 .57574 m .50526 .57512 L .50947 .57473 L F
.50911 .57162 m .50947 .57473 L p .50526 .57512 L F P
0 g
s
.737 .624 .733 r
.52019 .57705 m .52079 .56837 L .50899 .56689 L p F P
0 g
s
.705 .596 .732 r
.52079 .56837 m .52019 .57705 L .53353 .57698 L p F P
0 g
s
.705 .596 .732 r
.53353 .57698 m .53283 .5683 L .52079 .56837 L p F P
0 g
s
.685 .543 .687 r
.50911 .57162 m .52563 .57046 L p .52048 .57396 L F P
0 g
s
.285 .773 .908 r
.51005 .57501 m .50947 .57473 L p .5143 .57439 L F P
0 g
s
.391 .841 .922 r
.50947 .57473 m .51005 .57501 L p .49873 .57695 L F P
0 g
s
.514 .903 .942 r
.51002 .583 m .5045 .58298 L .51105 .5806 L p F P
0 g
s
.514 .903 .942 r
.50715 .57997 m .51105 .5806 L .5045 .58298 L p F P
0 g
s
.391 .841 .922 r
.51105 .5806 m .50715 .57997 L .51629 .57809 L p F P
0 g
s
.391 .841 .922 r
.51423 .57707 m .51629 .57809 L .50715 .57997 L p F P
0 g
s
.391 .841 .922 r
.50715 .57997 m .50322 .57934 L .51423 .57707 L p F P
0 g
s
.706 .579 .71 r
.52019 .57705 m .51967 .5858 L .53415 .58572 L p F P
0 g
s
.706 .579 .71 r
.53415 .58572 m .53353 .57698 L .52019 .57705 L p F P
0 g
s
.285 .773 .908 r
.51629 .57809 m .51423 .57707 L .52583 .57626 L p F P
0 g
s
.391 .841 .922 r
.51215 .57605 m .51423 .57707 L .50322 .57934 L p F P
0 g
s
.285 .773 .908 r
.52575 .5751 m .52583 .57626 L .51423 .57707 L p F P
0 g
s
.285 .773 .908 r
.51423 .57707 m .51215 .57605 L .52575 .5751 L p F P
0 g
s
.285 .773 .908 r
.52567 .57392 m .52575 .5751 L .51215 .57605 L p F P
0 g
s
.285 .773 .908 r
.51215 .57605 m .51005 .57501 L .52567 .57392 L p F P
0 g
s
.685 .543 .687 r
.50947 .57473 m .50911 .57162 L p .52048 .57396 L F P
0 g
s
.285 .773 .908 r
.52567 .57392 m .51005 .57501 L p .5143 .57439 L F P
0 g
s
.285 .773 .908 r
.5143 .57439 m .52 .57399 L .52567 .57392 L F
.685 .543 .687 r
.52048 .57396 m .52126 .57343 L .52564 .5736 L F
.52563 .57046 m .52564 .5736 L p .52126 .57343 L F P
0 g
s
.672 .571 .733 r
.53283 .5683 m .53353 .57698 L .54656 .57521 L p F P
0 g
s
.674 .591 .755 r
.53206 .55978 m .53283 .5683 L .54459 .5667 L p F P
0 g
s
.672 .571 .733 r
.54656 .57521 m .54459 .5667 L .53283 .5683 L p F P
0 g
s
.966 .687 .452 r
.54063 .56677 m .53781 .56997 L .53937 .57394 L p F P
0 g
s
.966 .687 .452 r
.53615 .57619 m .53937 .57394 L .53781 .56997 L p F P
0 g
s
.966 .687 .452 r
.53497 .5732 m .53781 .56997 L .53611 .56615 L p F P
0 g
s
.966 .687 .452 r
.53781 .56997 m .53497 .5732 L .53615 .57619 L p F P
0 g
s
.966 .687 .452 r
.53611 .56615 m .53369 .57033 L .53497 .5732 L p F P
0 g
s
.67 .551 .712 r
.53353 .57698 m .53415 .58572 L .5483 .58381 L p F P
0 g
s
.67 .551 .712 r
.5483 .58381 m .54656 .57521 L .53353 .57698 L p F P
0 g
s
.966 .687 .452 r
.5329 .57845 m .53615 .57619 L .53497 .5732 L p F P
0 g
s
.966 .687 .452 r
.53211 .57645 m .53497 .5732 L .53369 .57033 L p F P
0 g
s
.966 .687 .452 r
.53497 .5732 m .53211 .57645 L .5329 .57845 L p F P
0 g
s
.704 .614 .753 r
.52145 .55984 m .52079 .56837 L .53283 .5683 L p F P
0 g
s
.704 .614 .753 r
.53283 .5683 m .53206 .55978 L .52145 .55984 L p F P
0 g
s
.966 .687 .452 r
.53125 .57453 m .53369 .57033 L .53233 .5676 L p F P
0 g
s
.966 .687 .452 r
.53369 .57033 m .53125 .57453 L .53211 .57645 L p F P
0 g
s
.966 .687 .452 r
.53233 .5676 m .53034 .57271 L .53125 .57453 L p F P
0 g
s
.966 .687 .452 r
.52879 .57877 m .53125 .57453 L .53034 .57271 L p F P
0 g
s
.966 .687 .452 r
.52833 .57785 m .53034 .57271 L .52938 .571 L p F P
0 g
s
.966 .687 .452 r
.53034 .57271 m .52833 .57785 L .52879 .57877 L p F P
0 g
s
.966 .687 .452 r
.52785 .577 m .52938 .571 L .52838 .56943 L p F P
0 g
s
.966 .687 .452 r
.52938 .571 m .52785 .577 L .52833 .57785 L p F P
0 g
s
.966 .687 .452 r
.52735 .57621 m .52838 .56943 L .52735 .56802 L p F P
0 g
s
.966 .687 .452 r
.52838 .56943 m .52735 .57621 L .52785 .577 L p F P
0 g
s
.966 .687 .452 r
.52684 .57551 m .52735 .56802 L .52632 .56678 L p F P
0 g
s
.966 .687 .452 r
.52735 .56802 m .52684 .57551 L .52735 .57621 L p F P
0 g
s
.966 .687 .452 r
.52632 .56678 m .52632 .57489 L .52684 .57551 L p F P
0 g
s
.725 .576 .687 r
.53668 .57425 m .52564 .5736 L .53927 .57293 L F
.211 .713 .907 r
.52567 .57392 m .52564 .5736 L p .53049 .57388 L F P
0 g
s
.285 .773 .908 r
.52564 .5736 m .52567 .57392 L p .52564 .57392 L F P
0 g
s
.285 .773 .908 r
.51675 .57403 m .52564 .5736 L .52564 .57392 L F
.966 .687 .452 r
.52962 .58074 m .5329 .57845 L .53211 .57645 L p F P
0 g
s
.966 .687 .452 r
.52922 .57973 m .53211 .57645 L .53125 .57453 L p F P
0 g
s
.966 .687 .452 r
.53211 .57645 m .52922 .57973 L .52962 .58074 L p F P
0 g
s
.966 .687 .452 r
.53125 .57453 m .52879 .57877 L .52922 .57973 L p F P
0 g
s
.966 .687 .452 r
.52632 .58304 m .52879 .57877 L .52833 .57785 L closepath p F P
0 g
s
.966 .687 .452 r
.52632 .58304 m .52833 .57785 L .52785 .577 L closepath p F P
0 g
s
.966 .687 .452 r
.52632 .58304 m .52785 .577 L .52735 .57621 L closepath p F P
0 g
s
.966 .687 .452 r
.52632 .58304 m .52735 .57621 L .52684 .57551 L closepath p F P
0 g
s
.966 .687 .452 r
.52632 .58304 m .52684 .57551 L .52632 .57489 L closepath p F P
0 g
s
.285 .773 .908 r
.52236 .58109 m .52035 .5801 L .52608 .5797 L p F P
0 g
s
.285 .773 .908 r
.526 .57856 m .52608 .5797 L .52035 .5801 L p F P
0 g
s
.285 .773 .908 r
.52035 .5801 m .51833 .5791 L .526 .57856 L p F P
0 g
s
.966 .687 .452 r
.53615 .57619 m .5329 .57845 L .53361 .58051 L p F P
0 g
s
.966 .687 .452 r
.52998 .58177 m .53361 .58051 L .5329 .57845 L p F P
0 g
s
.966 .687 .452 r
.5329 .57845 m .52962 .58074 L .52998 .58177 L p F P
0 g
s
.966 .687 .452 r
.52632 .58304 m .52922 .57973 L .52879 .57877 L closepath p F P
0 g
s
.211 .713 .907 r
.52608 .5797 m .526 .57856 L .53368 .57902 L p F P
0 g
s
.285 .773 .908 r
.52592 .57742 m .526 .57856 L .51833 .5791 L p F P
0 g
s
.285 .773 .908 r
.51833 .5791 m .51629 .57809 L .52592 .57742 L p F P
0 g
s
.966 .687 .452 r
.53361 .58051 m .53721 .57925 L .53615 .57619 L p F P
0 g
s
.211 .713 .907 r
.53556 .57799 m .53368 .57902 L .526 .57856 L p F P
0 g
s
.211 .713 .907 r
.526 .57856 m .52592 .57742 L .53556 .57799 L p F P
0 g
s
.285 .773 .908 r
.52583 .57626 m .52592 .57742 L .51629 .57809 L p F P
0 g
s
.966 .687 .452 r
.53937 .57394 m .53615 .57619 L .53721 .57925 L p F P
0 g
s
.211 .713 .907 r
.53746 .57695 m .53556 .57799 L .52592 .57742 L p F P
0 g
s
.211 .713 .907 r
.52592 .57742 m .52583 .57626 L .53746 .57695 L p F P
0 g
s
.966 .687 .452 r
.53721 .57925 m .54078 .57801 L .53937 .57394 L p F P
0 g
s
.211 .713 .907 r
.53938 .5759 m .53746 .57695 L .52583 .57626 L p F P
0 g
s
.211 .713 .907 r
.52583 .57626 m .52575 .5751 L .53938 .5759 L p F P
0 g
s
.966 .687 .452 r
.54257 .57171 m .53937 .57394 L .54078 .57801 L p F P
0 g
s
.211 .713 .907 r
.54131 .57485 m .53938 .5759 L .52575 .5751 L p F P
0 g
s
.211 .713 .907 r
.52575 .5751 m .52567 .57392 L .54131 .57485 L p F P
0 g
s
.966 .687 .452 r
.54078 .57801 m .54433 .57678 L .54257 .57171 L p F P
0 g
s
.966 .687 .452 r
.53937 .57394 m .54257 .57171 L .54063 .56677 L p F P
0 g
s
.211 .713 .907 r
.54131 .57485 m .52567 .57392 L p .53049 .57388 L F P
0 g
s
.211 .713 .907 r
.53049 .57388 m .5362 .57422 L .54131 .57485 L F
.725 .576 .687 r
.54218 .57145 m .54185 .57456 L p .53668 .57425 L F P
0 g
s
.211 .713 .907 r
.54185 .57456 m .54131 .57485 L p .53326 .57386 L F P
0 g
s
.966 .687 .452 r
.54078 .57801 m .53721 .57925 L .53815 .58236 L p F P
0 g
s
.966 .687 .452 r
.53815 .58236 m .54203 .58214 L .54078 .57801 L p F P
0 g
s
.966 .687 .452 r
.53721 .57925 m .53361 .58051 L .53424 .58259 L p F P
0 g
s
.966 .687 .452 r
.53424 .58259 m .53815 .58236 L .53721 .57925 L p F P
0 g
s
.966 .687 .452 r
.52632 .58304 m .52962 .58074 L .52922 .57973 L closepath p F P
0 g
s
.285 .773 .908 r
.52608 .5797 m .52616 .58082 L .52236 .58109 L p F P
0 g
s
.966 .687 .452 r
.53361 .58051 m .52998 .58177 L .53029 .58281 L p F P
0 g
s
.966 .687 .452 r
.53029 .58281 m .53424 .58259 L .53361 .58051 L p F P
0 g
s
.177 .668 .921 r
.52997 .58105 m .53182 .58004 L .53729 .5811 L p F P
0 g
s
.966 .687 .452 r
.52632 .58304 m .52998 .58177 L .52962 .58074 L closepath p F P
0 g
s
.211 .713 .907 r
.53182 .58004 m .52997 .58105 L .52616 .58082 L p F P
0 g
s
.211 .713 .907 r
.52616 .58082 m .52608 .5797 L .53182 .58004 L p F P
0 g
s
.666 .531 .689 r
.54979 .59241 m .5483 .58381 L .53415 .58572 L p F P
0 g
s
.966 .687 .452 r
.5497 .5817 m .54588 .58192 L .54721 .58708 L p F P
0 g
s
.966 .687 .452 r
.54433 .57678 m .54078 .57801 L .54203 .58214 L p F P
0 g
s
.966 .687 .452 r
.54203 .58214 m .54588 .58192 L .54433 .57678 L p F P
0 g
s
.966 .687 .452 r
.54588 .58192 m .54203 .58214 L .54309 .58628 L p F P
0 g
s
.966 .687 .452 r
.54309 .58628 m .54721 .58708 L .54588 .58192 L p F P
0 g
s
.184 .638 .941 r
.53729 .5811 m .54101 .58044 L .54762 .58275 L p F P
0 g
s
.177 .668 .921 r
.54101 .58044 m .53729 .5811 L .53182 .58004 L p F P
0 g
s
.177 .668 .921 r
.53182 .58004 m .53368 .57902 L .54101 .58044 L p F P
0 g
s
.211 .713 .907 r
.53368 .57902 m .53182 .58004 L .52608 .5797 L p F P
0 g
s
.177 .668 .921 r
.54476 .57977 m .54101 .58044 L .53368 .57902 L p F P
0 g
s
.177 .668 .921 r
.53368 .57902 m .53556 .57799 L .54476 .57977 L p F P
0 g
s
.966 .687 .452 r
.55823 .57195 m .56163 .57077 L .55819 .56083 L p F P
0 g
s
.966 .687 .452 r
.55819 .56083 m .55511 .56297 L .55823 .57195 L p F P
0 g
s
.966 .687 .452 r
.55565 .57266 m .55823 .57195 L .55489 .57014 L F
.5557 .57283 m .55571 .57283 L p .55565 .57266 L F P
0 g
s
.966 .687 .452 r
.55571 .57283 m .55823 .57195 L p .55565 .57266 L F P
0 g
s
.637 .548 .738 r
.54459 .5667 m .54656 .57521 L .55565 .57266 L p F P
0 g
s
.966 .687 .452 r
.55823 .57195 m .55511 .56297 L p .5549 .56977 L F P
0 g
s
.966 .687 .452 r
.55489 .57014 m .55508 .57024 L .5549 .56977 L F
.55508 .57024 m .55823 .57195 L .5549 .56977 L F
.642 .571 .76 r
.54241 .55836 m .54459 .5667 L .55279 .56439 L p F P
0 g
s
.642 .571 .76 r
.55192 .56216 m .54241 .55836 L .55279 .56439 L F
.647 .594 .781 r
.54004 .55028 m .54241 .55836 L .54963 .55631 L p F P
0 g
s
.966 .687 .452 r
.55511 .56297 m .55168 .55421 L p .5519 .56147 L F P
0 g
s
.647 .594 .781 r
.54866 .55412 m .54004 .55028 L .54963 .55631 L F
.652 .618 .803 r
.53751 .54256 m .54004 .55028 L .54619 .54853 L p F P
0 g
s
.966 .687 .452 r
.55168 .55421 m .54794 .54576 L p .54861 .5534 L F P
0 g
s
.652 .618 .803 r
.54513 .54637 m .53751 .54256 L .54619 .54853 L F
.966 .687 .452 r
.54794 .54576 m .54396 .53771 L p .5451 .54605 L F P
0 g
s
.647 .594 .781 r
.54619 .54853 m .54004 .55028 L p .54866 .55412 L F P
0 g
s
.966 .687 .452 r
.54626 .54867 m .54794 .54576 L p .5451 .54605 L F P
0 g
s
.642 .571 .76 r
.54963 .55631 m .54241 .55836 L p .55192 .56216 L F P
0 g
s
.966 .687 .452 r
.54794 .54576 m .54561 .54978 L .54895 .55732 L p F P
0 g
s
.652 .618 .803 r
.54253 .54112 m .53751 .54256 L p .54513 .54637 L F P
0 g
s
.966 .687 .452 r
.54396 .53771 m .53976 .53015 L p .54141 .53911 L F P
0 g
s
.656 .643 .825 r
.53485 .53527 m .53751 .54256 L .54253 .54112 L p F P
0 g
s
.656 .643 .825 r
.54135 .539 m .53485 .53527 L .54253 .54112 L F
.966 .687 .452 r
.54205 .5426 m .54259 .54123 L p .54141 .53911 L F P
0 g
s
.966 .687 .452 r
.54259 .54123 m .54396 .53771 L p .54141 .53911 L F P
0 g
s
.966 .687 .452 r
.54205 .5426 m .54561 .54978 L p .54505 .54566 L F P
0 g
s
.966 .687 .452 r
.54396 .53771 m .54259 .54123 L p .54505 .54566 L F P
0 g
s
.966 .687 .452 r
.54259 .54123 m .54205 .5426 L p .54505 .54566 L F P
0 g
s
.656 .643 .825 r
.53866 .53417 m .53485 .53527 L p .54135 .539 L F P
0 g
s
.966 .687 .452 r
.53976 .53015 m .53538 .52316 L p .53748 .53227 L F P
0 g
s
.659 .669 .849 r
.53207 .52849 m .53485 .53527 L .53866 .53417 L p F P
0 g
s
.659 .669 .849 r
.53733 .53204 m .53207 .52849 L .53866 .53417 L F
.966 .687 .452 r
.5383 .53587 m .53871 .53425 L p .53748 .53227 L F P
0 g
s
.966 .687 .452 r
.53871 .53425 m .53976 .53015 L p .53748 .53227 L F P
0 g
s
.966 .687 .452 r
.5383 .53587 m .54205 .5426 L p .54126 .53832 L F P
0 g
s
.966 .687 .452 r
.53976 .53015 m .53871 .53425 L p .54126 .53832 L F P
0 g
s
.966 .687 .452 r
.53871 .53425 m .5383 .53587 L p .54126 .53832 L F P
0 g
s
.659 .669 .849 r
.53465 .52775 m .53207 .52849 L p .53733 .53204 L F P
0 g
s
.966 .687 .452 r
.53538 .52316 m .53089 .51682 L p .5334 .526 L F P
0 g
s
.661 .697 .873 r
.52922 .52231 m .53207 .52849 L .53465 .52775 L p F P
0 g
s
.661 .697 .873 r
.533 .52543 m .52922 .52231 L .53465 .52775 L F
.966 .687 .452 r
.5344 .52965 m .53468 .5278 L p .5334 .526 L F P
0 g
s
.966 .687 .452 r
.53468 .5278 m .53538 .52316 L p .5334 .526 L F P
0 g
s
.966 .687 .452 r
.5344 .52965 m .5383 .53587 L p .53729 .53148 L F P
0 g
s
.966 .687 .452 r
.53538 .52316 m .53468 .5278 L p .53729 .53148 L F P
0 g
s
.966 .687 .452 r
.53468 .5278 m .5344 .52965 L p .53729 .53148 L F P
0 g
s
.661 .697 .873 r
.53052 .52193 m .52922 .52231 L p .533 .52543 L F P
0 g
s
.966 .687 .452 r
.53089 .51682 m .52632 .51121 L p .52923 .52036 L F P
0 g
s
.662 .728 .899 r
.52632 .51679 m .52922 .52231 L .53052 .52193 L p F P
0 g
s
.966 .687 .452 r
.53039 .52401 m .53053 .52196 L p .52923 .52036 L F P
0 g
s
.966 .687 .452 r
.53053 .52196 m .53089 .51682 L p .52923 .52036 L F P
0 g
s
.966 .687 .452 r
.53089 .51682 m .53039 .52401 L .5344 .52965 L p F P
0 g
s
.672 .703 .87 r
.53207 .52849 m .52922 .52231 L .52735 .52257 L p F P
0 g
s
.669 .733 .897 r
.52735 .52257 m .52632 .51679 L .52544 .52258 L closepath p F P
0 g
s
.666 .73 .898 r
.52922 .52231 m .52632 .51679 L .52735 .52257 L closepath p F P
0 g
s
.966 .687 .452 r
.52632 .51121 m .52632 .51903 L .53039 .52401 L p F P
0 g
s
.662 .728 .899 r
.53052 .52193 m .53095 .52181 L .52632 .51679 L p F P
0 g
s
.661 .697 .873 r
.53551 .5275 m .53095 .52181 L .53052 .52193 L p F P
0 g
s
.661 .697 .873 r
.53551 .5275 m .53052 .52193 L .533 .52543 L F
.53465 .52775 m .53551 .5275 L p .533 .52543 L F P
0 g
s
.659 .669 .849 r
.53994 .5338 m .53551 .5275 L .53465 .52775 L p F P
0 g
s
.659 .669 .849 r
.53994 .5338 m .53465 .52775 L .53733 .53204 L F
.53866 .53417 m .53994 .5338 L p .53733 .53204 L F P
0 g
s
.656 .643 .825 r
.54421 .54064 m .53994 .5338 L .53866 .53417 L p F P
0 g
s
.656 .643 .825 r
.54421 .54064 m .53866 .53417 L .54135 .539 L F
.54253 .54112 m .54421 .54064 L p .54135 .539 L F P
0 g
s
.652 .618 .803 r
.54826 .54794 m .54421 .54064 L .54253 .54112 L p F P
0 g
s
.652 .618 .803 r
.54826 .54794 m .54253 .54112 L .54513 .54637 L F
.966 .687 .452 r
.54561 .54978 m .54626 .54867 L p .54619 .54853 L F P
0 g
s
.966 .687 .452 r
.54515 .54643 m .54619 .54853 L .5451 .54605 L F
.54561 .54978 m .54619 .54853 L .54515 .54643 L F
.54881 .55382 m .55168 .55421 L .54861 .5534 L F
.54969 .55647 m .55168 .55421 L p .54864 .5538 L F P
0 g
s
.637 .548 .738 r
.55279 .56439 m .54459 .5667 L p .55488 .57042 L F P
0 g
s
.966 .687 .452 r
.55168 .55421 m .54895 .55732 L .55202 .56513 L p F P
0 g
s
.647 .594 .781 r
.55205 .55563 m .54826 .54794 L .54619 .54853 L p F P
0 g
s
.966 .687 .452 r
.54864 .5538 m .54881 .55382 L .54861 .5534 L F
.54895 .55732 m .54969 .55647 L p .54864 .5538 L F P
0 g
s
.647 .594 .781 r
.55205 .55563 m .54619 .54853 L .54866 .55412 L F
.652 .618 .803 r
.54619 .54853 m .54826 .54794 L p .54513 .54637 L F P
0 g
s
.966 .687 .452 r
.5521 .56192 m .55511 .56297 L .5519 .56147 L F
.55285 .56455 m .55511 .56297 L p .55191 .56185 L F P
0 g
s
.966 .687 .452 r
.55511 .56297 m .55819 .56083 L .55438 .55113 L p F P
0 g
s
.966 .687 .452 r
.55438 .55113 m .55168 .55421 L .55511 .56297 L p F P
0 g
s
.637 .548 .738 r
.55488 .57042 m .54459 .5667 L .55565 .57266 L F
.63 .525 .716 r
.55565 .57266 m .54656 .57521 L p .5575 .57882 L F P
0 g
s
.966 .687 .452 r
.55511 .56297 m .55202 .56513 L .55479 .57315 L p F P
0 g
s
.642 .571 .76 r
.55554 .56361 m .55205 .55563 L .54963 .55631 L p F P
0 g
s
.966 .687 .452 r
.55191 .56185 m .5521 .56192 L .5519 .56147 L F
.55202 .56513 m .55285 .56455 L p .55191 .56185 L F P
0 g
s
.642 .571 .76 r
.55554 .56361 m .54963 .55631 L .55192 .56216 L F
.647 .594 .781 r
.54963 .55631 m .55205 .55563 L p .54866 .55412 L F P
0 g
s
.637 .548 .738 r
.5587 .57181 m .55554 .56361 L .55279 .56439 L p F P
0 g
s
.966 .687 .452 r
.55479 .57315 m .5557 .57283 L p .55489 .57014 L F P
0 g
s
.637 .548 .738 r
.5587 .57181 m .55279 .56439 L .55488 .57042 L F
.642 .571 .76 r
.55279 .56439 m .55554 .56361 L p .55192 .56216 L F P
0 g
s
.637 .548 .738 r
.55565 .57266 m .5587 .57181 L p .55488 .57042 L F P
0 g
s
.966 .687 .452 r
.55823 .57195 m .55479 .57315 L .55725 .58127 L p F P
0 g
s
.63 .525 .716 r
.56149 .58013 m .5587 .57181 L .55565 .57266 L p F P
0 g
s
.63 .525 .716 r
.56149 .58013 m .55565 .57266 L .5575 .57882 L F
.966 .687 .452 r
.54785 .57556 m .54433 .57678 L .54588 .58192 L p F P
0 g
s
.966 .687 .452 r
.54588 .58192 m .5497 .5817 L .54785 .57556 L p F P
0 g
s
.177 .668 .921 r
.54854 .5791 m .54476 .57977 L .53556 .57799 L p F P
0 g
s
.177 .668 .921 r
.53556 .57799 m .53746 .57695 L .54854 .5791 L p F P
0 g
s
.966 .687 .452 r
.55133 .57435 m .54785 .57556 L .5497 .5817 L p F P
0 g
s
.966 .687 .452 r
.5497 .5817 m .55349 .58149 L .55133 .57435 L p F P
0 g
s
.177 .668 .921 r
.55236 .57843 m .54854 .5791 L .53746 .57695 L p F P
0 g
s
.177 .668 .921 r
.53746 .57695 m .53938 .5759 L .55236 .57843 L p F P
0 g
s
.725 .576 .687 r
.54118 .58077 m .52567 .57986 L p .53668 .57425 L F P
0 g
s
.966 .687 .452 r
.55349 .58149 m .5497 .5817 L .55129 .58787 L p F P
0 g
s
.966 .687 .452 r
.54721 .58708 m .55129 .58787 L .5497 .5817 L p F P
0 g
s
.184 .638 .941 r
.55306 .58268 m .54762 .58275 L .54101 .58044 L p F P
0 g
s
.184 .638 .941 r
.54101 .58044 m .54476 .57977 L .55306 .58268 L p F P
0 g
s
.966 .687 .452 r
.55479 .57315 m .55133 .57435 L .55349 .58149 L p F P
0 g
s
.966 .687 .452 r
.55349 .58149 m .55725 .58127 L .55479 .57315 L p F P
0 g
s
.966 .687 .452 r
.54433 .57678 m .54785 .57556 L .54574 .5695 L p F P
0 g
s
.966 .687 .452 r
.54574 .5695 m .54257 .57171 L .54433 .57678 L p F P
0 g
s
.177 .668 .921 r
.55621 .57775 m .55236 .57843 L .53938 .5759 L p F P
0 g
s
.177 .668 .921 r
.53938 .5759 m .54131 .57485 L .55621 .57775 L p F P
0 g
s
.177 .668 .921 r
.55621 .57775 m .54131 .57485 L p .54646 .57546 L F P
0 g
s
.966 .687 .452 r
.54785 .57556 m .55133 .57435 L .54889 .56731 L p F P
0 g
s
.966 .687 .452 r
.54889 .56731 m .54574 .5695 L .54785 .57556 L p F P
0 g
s
.764 .612 .689 r
.55235 .5766 m .54185 .57456 L .55498 .57562 L F
.966 .687 .452 r
.56501 .5696 m .56163 .57077 L .56467 .58085 L p F P
0 g
s
.966 .687 .452 r
.56467 .58085 m .56834 .58064 L .56501 .5696 L p F P
0 g
s
.586 .5 .724 r
.5587 .57181 m .56149 .58013 L .57313 .57485 L p F P
0 g
s
.966 .687 .452 r
.56834 .58064 m .56467 .58085 L .56729 .59096 L p F P
0 g
s
.966 .687 .452 r
.56729 .59096 m .57121 .59172 L .56834 .58064 L p F P
0 g
s
.575 .472 .7 r
.57633 .58288 m .57313 .57485 L .56149 .58013 L p F P
0 g
s
.804 .652 .694 r
.55793 .57452 m .57209 .57951 L p .56926 .58024 L F P
0 g
s
.575 .472 .7 r
.56149 .58013 m .56388 .5885 L .57633 .58288 L p F P
0 g
s
.966 .687 .452 r
.55725 .58127 m .55349 .58149 L .55533 .58865 L p F P
0 g
s
.966 .687 .452 r
.55533 .58865 m .55935 .58942 L .55725 .58127 L p F P
0 g
s
.562 .442 .674 r
.57896 .59093 m .57633 .58288 L .56388 .5885 L p F P
0 g
s
.966 .687 .452 r
.55129 .58787 m .55533 .58865 L .55349 .58149 L p F P
0 g
s
.223 .616 .953 r
.55306 .58268 m .55853 .58261 L .56694 .58729 L p F P
0 g
s
.184 .638 .941 r
.55853 .58261 m .55306 .58268 L .54476 .57977 L p F P
0 g
s
.223 .616 .953 r
.57387 .58801 m .56694 .58729 L .55853 .58261 L p F P
0 g
s
.184 .638 .941 r
.54476 .57977 m .54854 .5791 L .55853 .58261 L p F P
0 g
s
.223 .616 .953 r
.55853 .58261 m .56404 .58253 L .57387 .58801 L p F P
0 g
s
.184 .638 .941 r
.56404 .58253 m .55853 .58261 L .54854 .5791 L p F P
0 g
s
.184 .638 .941 r
.54854 .5791 m .55236 .57843 L .56404 .58253 L p F P
0 g
s
.184 .638 .941 r
.5696 .58246 m .56404 .58253 L .55236 .57843 L p F P
0 g
s
.184 .638 .941 r
.55236 .57843 m .55621 .57775 L .5696 .58246 L p F P
0 g
s
.184 .638 .941 r
.5696 .58246 m .55621 .57775 L p .56142 .57902 L F P
0 g
s
.804 .652 .694 r
.56672 .58088 m .55727 .57756 L .56926 .58024 L F
.515 .44 .709 r
.57313 .57485 m .57633 .58288 L .58656 .57578 L p F P
0 g
s
.495 .403 .68 r
.57633 .58288 m .57896 .59093 L .58975 .58349 L p F P
0 g
s
.495 .403 .68 r
.58975 .58349 m .58656 .57578 L .57633 .58288 L p F P
0 g
s
.844 .698 .701 r
.57209 .57951 m .58398 .58617 L p .58139 .58654 L F P
0 g
s
.966 .687 .452 r
.57121 .59172 m .56729 .59096 L .56944 .601 L p F P
0 g
s
.966 .687 .452 r
.56944 .601 m .57358 .60272 L .57121 .59172 L p F P
0 g
s
.562 .442 .674 r
.56388 .5885 m .56585 .59682 L .57896 .59093 L p F P
0 g
s
.548 .41 .645 r
.581 .59891 m .57896 .59093 L .56585 .59682 L p F P
0 g
s
.473 .362 .648 r
.57896 .59093 m .581 .59891 L .59222 .59122 L p F P
0 g
s
.281 .6 .951 r
.56694 .58729 m .57387 .58801 L .58139 .59458 L p F P
0 g
s
.223 .616 .953 r
.58086 .58874 m .57387 .58801 L .56404 .58253 L p F P
0 g
s
.223 .616 .953 r
.56404 .58253 m .5696 .58246 L .58086 .58874 L p F P
0 g
s
.223 .616 .953 r
.58086 .58874 m .5696 .58246 L p .57463 .58439 L F P
0 g
s
.844 .698 .701 r
.57908 .58687 m .57114 .58244 L .58139 .58654 L F
.473 .362 .648 r
.59222 .59122 m .58975 .58349 L .57896 .59093 L p F P
0 g
s
.447 .317 .61 r
.59394 .59888 m .59222 .59122 L .581 .59891 L p F P
0 g
s
.369 .301 .649 r
.58975 .58349 m .59222 .59122 L .6005 .58224 L p F P
0 g
s
.326 .239 .602 r
.59222 .59122 m .59394 .59888 L .60245 .5897 L p F P
0 g
s
.326 .239 .602 r
.60245 .5897 m .6005 .58224 L .59222 .59122 L p F P
0 g
s
.902 .744 .677 r
.59636 .58622 m .59303 .59413 L .58398 .58617 L p F P
0 g
s
.886 .754 .711 r
.58398 .58617 m .59303 .59413 L p .59081 .59419 L F P
0 g
s
.447 .317 .61 r
.581 .59891 m .58242 .60674 L .59394 .59888 L p F P
0 g
s
.345 .587 .934 r
.57339 .5929 m .58139 .59458 L .58625 .6019 L p F P
0 g
s
.281 .6 .951 r
.58139 .59458 m .57339 .5929 L .56694 .58729 L p F P
0 g
s
.281 .6 .951 r
.58943 .59626 m .58139 .59458 L .57387 .58801 L p F P
0 g
s
.281 .6 .951 r
.58943 .59626 m .58086 .58874 L p .58545 .59128 L F P
0 g
s
.886 .754 .711 r
.58883 .59425 m .58278 .58894 L .59081 .59419 L F
.273 .165 .544 r
.60352 .59713 m .60245 .5897 L .59394 .59888 L p F P
0 g
s
.273 .165 .544 r
.59394 .59888 m .59488 .60639 L .60352 .59713 L p F P
0 g
s
.21 .077 .471 r
.6037 .60442 m .60352 .59713 L .59488 .60639 L p F P
0 g
s
.949 .816 .679 r
.60245 .59557 m .59885 .603 L .59303 .59413 L p F P
0 g
s
.927 .822 .722 r
.59303 .59413 m .59885 .603 L p .59711 .60281 L F P
0 g
s
.416 .265 .566 r
.59488 .60639 m .59394 .59888 L .58242 .60674 L p F P
0 g
s
.345 .587 .934 r
.59496 .60464 m .58625 .6019 L .58139 .59458 L p F P
0 g
s
.345 .587 .934 r
.59496 .60464 m .58943 .59626 L p .59337 .59933 L F P
0 g
s
.927 .822 .722 r
.59555 .60264 m .59166 .59673 L .59711 .60281 L F
.59166 .59673 m .59303 .59413 L p .59711 .60281 L F P
0 g
s
.21 .077 .471 r
.59488 .60639 m .59504 .61366 L .6037 .60442 L p F P
0 g
s
.13 0 .378 r
.60298 .6115 m .6037 .60442 L .59504 .61366 L p F P
0 g
s
0 0 .227 r
.6037 .60442 m .60298 .6115 L .60808 .60146 L p F P
0 g
s
.13 0 .378 r
.59504 .61366 m .59441 .62062 L .60298 .6115 L p F P
0 g
s
.979 .896 .666 r
.6049 .60541 m .60121 .61233 L .59885 .603 L p F P
0 g
s
.957 .901 .726 r
.59885 .603 m .60121 .61233 L p .60001 .61196 L F P
0 g
s
.379 .204 .513 r
.59504 .61366 m .59488 .60639 L .5832 .61432 L p F P
0 g
s
.406 .579 .91 r
.59721 .61347 m .59496 .60464 L p .59806 .60814 L F P
0 g
s
.957 .901 .726 r
.59894 .61163 m .59736 .6054 L .60001 .61196 L F
.59736 .6054 m .59885 .603 L p .60001 .61196 L F P
0 g
s
.03 0 .256 r
.60136 .61828 m .60298 .6115 L .59441 .62062 L p F P
0 g
s
0 0 .043 r
.60298 .6115 m .60136 .61828 L .60635 .6085 L p F P
0 g
s
0 0 0 r
.60136 .61828 m .59886 .62469 L .60366 .61527 L p F P
0 g
s
0 0 0 r
.60366 .61527 m .60635 .6085 L .60136 .61828 L p F P
0 g
s
.669 .821 .385 r
.60005 .62169 m .60366 .61527 L .59886 .62469 L p F P
0 g
s
0 0 .043 r
.60635 .6085 m .60808 .60146 L .60298 .6115 L p F P
0 g
s
.892 .881 .449 r
.60635 .6085 m .60366 .61527 L .6049 .60541 L p F P
0 g
s
.03 0 .256 r
.59441 .62062 m .59298 .62717 L .60136 .61828 L p F P
0 g
s
0 0 .098 r
.59886 .62469 m .60136 .61828 L .59298 .62717 L p F P
0 g
s
.93 .941 .593 r
.60366 .61527 m .60005 .62169 L .60121 .61233 L p F P
0 g
s
.93 .941 .593 r
.60121 .61233 m .6049 .60541 L .60366 .61527 L p F P
0 g
s
.936 .966 .698 r
.60121 .61233 m .60005 .62169 L p .59945 .62121 L F P
0 g
s
.46 .575 .883 r
.59613 .62233 m .59721 .61347 L p .59934 .61728 L F P
0 g
s
.936 .966 .698 r
.59891 .62078 m .59968 .61453 L .59945 .62121 L F
.59968 .61453 m .60121 .61233 L p .59945 .62121 L F P
0 g
s
0 0 .098 r
.59298 .62717 m .59077 .63325 L .59886 .62469 L p F P
0 g
s
0 0 0 r
.59549 .63064 m .59886 .62469 L .59077 .63325 L p F P
0 g
s
.669 .821 .385 r
.59886 .62469 m .59549 .63064 L .60005 .62169 L p F P
0 g
s
.768 .931 .575 r
.60005 .62169 m .59549 .63064 L p .5955 .63012 L F P
0 g
s
.508 .575 .858 r
.59184 .6308 m .59613 .62233 L p .59721 .62632 L F P
0 g
s
.768 .931 .575 r
.59551 .62966 m .59855 .62369 L .5955 .63012 L F
.59855 .62369 m .60005 .62169 L p .5955 .63012 L F P
0 g
s
0 0 0 r
.59077 .63325 m .58779 .63878 L .59549 .63064 L p F P
0 g
s
0 0 0 r
.59549 .63064 m .58779 .63878 L p .5884 .6383 L F P
0 g
s
0 0 0 r
.58895 .63788 m .59409 .63244 L .5884 .6383 L F
.59409 .63244 m .59549 .63064 L p .5884 .6383 L F P
0 g
s
.966 .687 .452 r
.58192 .63861 m .58636 .64305 L .58548 .63117 L p F P
0 g
s
.966 .687 .452 r
.58548 .63117 m .58111 .62762 L .58192 .63861 L p F P
0 g
s
.966 .687 .452 r
.58636 .64305 m .58192 .63861 L .5821 .64904 L p F P
0 g
s
.966 .687 .452 r
.57745 .63414 m .58192 .63861 L .58111 .62762 L p F P
0 g
s
.966 .687 .452 r
.58192 .63861 m .57745 .63414 L .5776 .64371 L p F P
0 g
s
.966 .687 .452 r
.5776 .64371 m .5821 .64904 L .58192 .63861 L p F P
0 g
s
.198 0 .252 r
.58163 .63479 m .5798 .64059 L .59077 .63325 L p F P
0 g
s
.198 0 .252 r
.59077 .63325 m .59298 .62717 L .58163 .63479 L p F P
0 g
s
.097 0 .106 r
.58779 .63878 m .59077 .63325 L .5798 .64059 L p F P
0 g
s
.549 .579 .837 r
.58456 .63851 m .59184 .6308 L p .59183 .63483 L F P
0 g
s
.549 .579 .837 r
.59181 .64542 m .58655 .64041 L p .59183 .63483 L F P
0 g
s
.966 .687 .452 r
.5821 .64904 m .5776 .64371 L .57718 .65266 L p F P
0 g
s
.966 .687 .452 r
.57267 .64649 m .57718 .65266 L .5776 .64371 L p F P
0 g
s
.097 0 .106 r
.5798 .64059 m .57734 .64575 L .58779 .63878 L p F P
0 g
s
0 0 0 r
.58779 .63878 m .57734 .64575 L p .57958 .64506 L F P
0 g
s
.966 .687 .452 r
.57718 .65266 m .58165 .65879 L .5821 .64904 L p F P
0 g
s
.585 .587 .821 r
.58067 .65281 m .57632 .64723 L p .58348 .64246 L F P
0 g
s
0 0 0 r
.58655 .64041 m .58779 .63878 L p .57958 .64506 L F P
0 g
s
.966 .687 .452 r
.59078 .64746 m .58636 .64305 L .58658 .65433 L p F P
0 g
s
.966 .687 .452 r
.5821 .64904 m .58658 .65433 L .58636 .64305 L p F P
0 g
s
.966 .687 .452 r
.58658 .65433 m .5821 .64904 L .58165 .65879 L p F P
0 g
s
.585 .587 .821 r
.58437 .64277 m .59181 .64542 L .583 .64424 L F
.58655 .64041 m .59181 .64542 L p .58348 .64246 L F P
0 g
s
0 0 0 r
.58408 .64368 m .59129 .63606 L p .58877 .63801 L F P
0 g
s
0 0 0 r
.58779 .63878 m .58655 .64041 L p .58877 .63801 L F P
0 g
s
0 0 0 r
.58655 .64041 m .58408 .64368 L p .58877 .63801 L F P
0 g
s
.585 .587 .821 r
.59181 .64542 m .58067 .65281 L p .583 .64424 L F P
0 g
s
.585 .587 .821 r
.58348 .64246 m .58437 .64277 L .583 .64424 L F
.58456 .63851 m .58655 .64041 L p .58348 .64246 L F P
0 g
s
.966 .687 .452 r
.57718 .65266 m .57267 .64649 L .57174 .65396 L p F P
0 g
s
.966 .687 .452 r
.5776 .64371 m .57308 .63836 L .57267 .64649 L p F P
0 g
s
.966 .687 .452 r
.58165 .65879 m .57718 .65266 L .57616 .66087 L p F P
0 g
s
.966 .687 .452 r
.57174 .65396 m .57616 .66087 L .57718 .65266 L p F P
0 g
s
.966 .687 .452 r
.56729 .64701 m .57174 .65396 L .57267 .64649 L p F P
0 g
s
.966 .687 .452 r
.57616 .66087 m .57174 .65396 L .57027 .66066 L p F P
0 g
s
.966 .687 .452 r
.57174 .65396 m .56729 .64701 L .56595 .65303 L p F P
0 g
s
.966 .687 .452 r
.56595 .65303 m .57027 .66066 L .57174 .65396 L p F P
0 g
s
.966 .687 .452 r
.56815 .6403 m .57267 .64649 L .57308 .63836 L p F P
0 g
s
.966 .687 .452 r
.57267 .64649 m .56815 .6403 L .56729 .64701 L p F P
0 g
s
.313 0 .22 r
.56648 .64639 m .56464 .65127 L .57734 .64575 L p F P
0 g
s
.966 .687 .452 r
.57308 .63836 m .5776 .64371 L .57745 .63414 L p F P
0 g
s
.313 0 .22 r
.57734 .64575 m .5798 .64059 L .56648 .64639 L p F P
0 g
s
.618 .598 .808 r
.58067 .65281 m .56713 .65866 L p .57259 .64885 L F P
0 g
s
.618 .598 .808 r
.57632 .64723 m .58067 .65281 L p .57259 .64885 L F P
0 g
s
.221 0 .07 r
.57734 .64575 m .56464 .65127 L p .56784 .65092 L F P
0 g
s
.618 .598 .808 r
.56713 .65866 m .56388 .65264 L p .57259 .64885 L F P
0 g
s
.221 0 .07 r
.57427 .65021 m .57632 .64723 L p .56784 .65092 L F P
0 g
s
.221 0 .07 r
.57632 .64723 m .57734 .64575 L p .56784 .65092 L F P
0 g
s
.618 .598 .808 r
.56264 .65035 m .57467 .64512 L p .57259 .64885 L F P
0 g
s
.221 0 .07 r
.56464 .65127 m .56388 .65264 L p .56784 .65092 L F P
0 g
s
.389 0 .157 r
.56464 .65127 m .56103 .65223 L p .56147 .65328 L F P
0 g
s
.389 0 .157 r
.56388 .65264 m .56464 .65127 L p .56147 .65328 L F P
0 g
s
.453 .103 .281 r
.56103 .65223 m .56464 .65127 L p .56143 .65106 L F P
0 g
s
.618 .598 .808 r
.56388 .65264 m .56264 .65035 L p .57259 .64885 L F P
0 g
s
.618 .598 .808 r
.57467 .64512 m .57632 .64723 L p .57259 .64885 L F P
0 g
s
.966 .687 .452 r
.56182 .65664 m .56415 .65828 L .55929 .65139 L F
.647 .611 .799 r
.56713 .65866 m .56328 .65968 L p .56282 .65292 L F P
0 g
s
.647 .611 .799 r
.56388 .65264 m .56713 .65866 L p .56282 .65292 L F P
0 g
s
.389 0 .157 r
.56147 .65328 m .56103 .65223 L .56034 .65358 L F
.647 .611 .799 r
.56264 .65035 m .56282 .65292 L .56015 .65319 L F
.56282 .65292 m .56328 .65968 L .56034 .65358 L F
.56282 .65292 m .56034 .65358 L .56015 .65319 L F
.389 0 .157 r
.55945 .65532 m .56034 .65358 L .55428 .65519 L F
.647 .611 .799 r
.56015 .65319 m .56034 .65358 L .55966 .65376 L F
.966 .687 .452 r
.55929 .65139 m .55797 .65393 L p .55978 .65521 L F P
0 g
s
.966 .687 .452 r
.55978 .65521 m .56182 .65664 L .5606 .65413 L F
.55978 .65521 m .5606 .65413 L .55929 .65139 L F
.56189 .6627 m .56335 .65983 L p .55958 .65506 L F P
0 g
s
.966 .687 .452 r
.55958 .65506 m .56335 .65983 L .56182 .65664 L F
.55899 .65621 m .56189 .6627 L p .55958 .65506 L F P
0 g
s
.293 0 0 r
.55895 .65629 m .54883 .65898 L p .55706 .65876 L F P
0 g
s
.389 0 .157 r
.55945 .65532 m .55428 .65519 L .55895 .65629 L F
.55428 .65519 m .55315 .65549 L .55895 .65629 L F
.54883 .65898 m .55895 .65629 L p .55315 .65549 L F P
0 g
s
.966 .687 .452 r
.55797 .65393 m .55557 .65703 L p .55723 .65853 L F P
0 g
s
.966 .687 .452 r
.56189 .6627 m .55939 .6571 L p .55744 .65872 L F P
0 g
s
.293 0 0 r
.55706 .65876 m .54883 .65898 L .55647 .65952 L F
.966 .687 .452 r
.55557 .65703 m .5592 .66622 L .56189 .6627 L p F P
0 g
s
.148 0 0 r
.55647 .65952 m .54713 .66201 L p .55429 .66134 L F P
0 g
s
.293 0 0 r
.54883 .65898 m .54713 .66201 L .55647 .65952 L p F P
0 g
s
.966 .687 .452 r
.55557 .65703 m .5528 .65929 L p .55451 .66115 L F P
0 g
s
.966 .687 .452 r
.5592 .66622 m .55689 .66039 L p .55473 .66138 L F P
0 g
s
.148 0 0 r
.55429 .66134 m .54713 .66201 L .55363 .66189 L F
.966 .687 .452 r
.5528 .65929 m .5561 .6688 L .5592 .66622 L p F P
0 g
s
.675 .627 .794 r
.5364 .67377 m .53541 .66484 L .55182 .66272 L p F P
0 g
s
0 0 0 r
.55363 .66189 m .54517 .66413 L p .55117 .66301 L F P
0 g
s
.148 0 0 r
.54713 .66201 m .54517 .66413 L .55363 .66189 L p F P
0 g
s
.675 .627 .794 r
.55182 .66272 m .55461 .67144 L .5364 .67377 L p F P
0 g
s
.966 .687 .452 r
.5528 .65929 m .54971 .66067 L p .55144 .66288 L F P
0 g
s
.966 .687 .452 r
.55144 .66288 m .55166 .66316 L .55369 .66186 L F
.55402 .66281 m .55369 .66186 L p .55166 .66316 L F P
0 g
s
0 0 0 r
.55117 .66301 m .54517 .66413 L .55044 .66334 L F
.966 .687 .452 r
.54971 .66067 m .55263 .67039 L .5561 .6688 L p F P
0 g
s
0 0 0 r
.54517 .66413 m .54297 .66532 L .55044 .66334 L p F P
0 g
s
.266 .772 .776 r
.55044 .66334 m .54297 .66532 L p .54772 .66374 L F P
0 g
s
.43 0 .047 r
.53434 .66085 m .53374 .66373 L .54713 .66201 L p F P
0 g
s
.43 0 .047 r
.54713 .66201 m .54883 .65898 L .53434 .66085 L p F P
0 g
s
.31 0 0 r
.54517 .66413 m .54713 .66201 L .53374 .66373 L p F P
0 g
s
.966 .687 .452 r
.54971 .66067 m .54631 .66115 L p .54805 .66369 L F P
0 g
s
.966 .687 .452 r
.55263 .67039 m .55051 .66333 L p .54805 .66369 L F P
0 g
s
.966 .687 .452 r
.55051 .66333 m .54971 .66067 L p .54805 .66369 L F P
0 g
s
.7 .646 .792 r
.51776 .67386 m .51861 .66492 L .53541 .66484 L p F P
0 g
s
.7 .646 .792 r
.53541 .66484 m .5364 .67377 L .51776 .67386 L p F P
0 g
s
.126 0 0 r
.53304 .66569 m .53225 .6667 L .54297 .66532 L p F P
0 g
s
.126 0 0 r
.54297 .66532 m .54517 .66413 L .53304 .66569 L p F P
0 g
s
.266 .772 .776 r
.54297 .66532 m .54056 .66555 L .54694 .66386 L p F P
0 g
s
.266 .772 .776 r
.54772 .66374 m .54297 .66532 L .54694 .66386 L F
.966 .687 .452 r
.54883 .67097 m .55263 .67039 L p .54827 .66401 L F P
0 g
s
.966 .687 .452 r
.54631 .66115 m .54701 .66387 L p .54827 .66401 L F P
0 g
s
.966 .687 .452 r
.54701 .66387 m .54883 .67097 L p .54827 .66401 L F P
0 g
s
.31 0 0 r
.53374 .66373 m .53304 .66569 L .54517 .66413 L p F P
0 g
s
.44 .867 .932 r
.54694 .66386 m .54056 .66555 L p .54398 .66352 L F P
0 g
s
.966 .687 .452 r
.54631 .66115 m .54266 .6607 L p .54438 .66356 L F P
0 g
s
.966 .687 .452 r
.54883 .67097 m .54701 .66387 L p .54438 .66356 L F P
0 g
s
.966 .687 .452 r
.54701 .66387 m .54631 .66115 L p .54438 .66356 L F P
0 g
s
.44 .867 .932 r
.54056 .66555 m .53796 .66481 L .54318 .66343 L p F P
0 g
s
.44 .867 .932 r
.54398 .66352 m .54056 .66555 L .54318 .66343 L F
.966 .687 .452 r
.54472 .67051 m .54883 .67097 L p .54459 .66392 L F P
0 g
s
.966 .687 .452 r
.54266 .6607 m .54324 .66345 L p .54459 .66392 L F P
0 g
s
.966 .687 .452 r
.54324 .66345 m .54472 .67051 L p .54459 .66392 L F P
0 g
s
.547 .881 .989 r
.54318 .66343 m .53796 .66481 L p .53999 .66232 L F P
0 g
s
.505 .097 .201 r
.53434 .66085 m .54883 .65898 L p .5395 .65772 L F P
0 g
s
.11 .662 .722 r
.54056 .66555 m .54297 .66532 L .53225 .6667 L p F P
0 g
s
.966 .687 .452 r
.54266 .6607 m .53879 .65933 L p .54046 .66248 L F P
0 g
s
.966 .687 .452 r
.54472 .67051 m .54324 .66345 L p .54046 .66248 L F P
0 g
s
.966 .687 .452 r
.54324 .66345 m .54266 .6607 L p .54046 .66248 L F P
0 g
s
.547 .881 .989 r
.53796 .66481 m .5352 .66309 L .53918 .66203 L p F P
0 g
s
.547 .881 .989 r
.53999 .66232 m .53796 .66481 L .53918 .66203 L F
.246 0 0 r
.52061 .66576 m .52128 .66676 L .53225 .6667 L p F P
0 g
s
.246 0 0 r
.53225 .6667 m .53304 .66569 L .52061 .66576 L p F P
0 g
s
.004 0 0 r
.5314 .66673 m .53225 .6667 L .52128 .66676 L p F P
0 g
s
.11 .662 .722 r
.53225 .6667 m .5314 .66673 L .54056 .66555 L p F P
0 g
s
.329 .803 .913 r
.53796 .66481 m .54056 .66555 L .5314 .66673 L p F P
0 g
s
.966 .687 .452 r
.54037 .669 m .54472 .67051 L p .54066 .66287 L F P
0 g
s
.966 .687 .452 r
.53879 .65933 m .53923 .66206 L p .54066 .66287 L F P
0 g
s
.966 .687 .452 r
.53923 .66206 m .54037 .669 L p .54066 .66287 L F P
0 g
s
.505 .097 .201 r
.53469 .65834 m .53434 .66085 L p .5395 .65772 L F P
0 g
s
.603 .855 .991 r
.53918 .66203 m .5352 .66309 L p .53578 .66012 L F P
0 g
s
.505 .097 .201 r
.53486 .6571 m .53469 .65834 L p .5395 .65772 L F P
0 g
s
.675 .627 .794 r
.53469 .65834 m .53441 .65588 L p .54527 .65698 L F P
0 g
s
.966 .687 .452 r
.53879 .65933 m .53474 .65705 L p .53634 .66044 L F P
0 g
s
.966 .687 .452 r
.54037 .669 m .53923 .66206 L p .53634 .66044 L F P
0 g
s
.966 .687 .452 r
.53923 .66206 m .53879 .65933 L p .53634 .66044 L F P
0 g
s
.7 .646 .792 r
.53006 .65837 m .52757 .65979 L .51922 .65842 L F
.592 .173 .215 r
.53434 .66085 m .53469 .65834 L p .52415 .6584 L F P
0 g
s
.592 .173 .215 r
.51951 .66093 m .53434 .66085 L p .52415 .6584 L F P
0 g
s
.529 .052 .067 r
.53374 .66373 m .53434 .66085 L .51951 .66093 L p F P
0 g
s
.603 .855 .991 r
.5352 .66309 m .53232 .66041 L .53501 .65969 L p F P
0 g
s
.603 .855 .991 r
.53578 .66012 m .5352 .66309 L .53501 .65969 L F
.422 0 0 r
.52002 .6638 m .52061 .66576 L .53304 .66569 L p F P
0 g
s
.422 0 0 r
.53304 .66569 m .53374 .66373 L .52002 .6638 L p F P
0 g
s
.329 .803 .913 r
.5314 .66673 m .53047 .66578 L .53796 .66481 L p F P
0 g
s
.479 .847 .989 r
.5352 .66309 m .53796 .66481 L .53047 .66578 L p F P
0 g
s
.966 .687 .452 r
.53581 .66646 m .54037 .669 L p .53653 .66085 L F P
0 g
s
.966 .687 .452 r
.53474 .65705 m .53504 .65972 L p .53653 .66085 L F P
0 g
s
.966 .687 .452 r
.53504 .65972 m .53581 .66646 L p .53653 .66085 L F P
0 g
s
.7 .646 .792 r
.53441 .65588 m .53469 .65834 L p .53006 .65837 L F P
0 g
s
.632 .817 .971 r
.53501 .65969 m .53232 .66041 L p .53132 .65689 L F P
0 g
s
.671 .374 .46 r
.5183 .6412 m .51847 .64725 L .53557 .64716 L p F P
0 g
s
.655 .324 .399 r
.51847 .64725 m .51873 .6526 L .53526 .65251 L p F P
0 g
s
.655 .324 .399 r
.53526 .65251 m .53557 .64716 L .51847 .64725 L p F P
0 g
s
.7 .646 .792 r
.53341 .64689 m .53441 .65588 L .51945 .65595 L p F P
0 g
s
.529 .052 .067 r
.51951 .66093 m .52002 .6638 L .53374 .66373 L p F P
0 g
s
.479 .847 .989 r
.53047 .66578 m .52949 .66383 L .5352 .66309 L p F P
0 g
s
.566 .838 .996 r
.53232 .66041 m .5352 .66309 L .52949 .66383 L p F P
0 g
s
.966 .687 .452 r
.53581 .66646 m .53474 .65705 L .53057 .65386 L p F P
0 g
s
.566 .838 .996 r
.52949 .66383 m .52846 .66091 L .53232 .66041 L p F P
0 g
s
.7 .646 .792 r
.51922 .65842 m .51945 .65595 L p .53006 .65837 L F P
0 g
s
.614 .808 .975 r
.52935 .65678 m .53232 .66041 L .52846 .66091 L p F P
0 g
s
.632 .817 .971 r
.53232 .66041 m .52935 .65678 L .5307 .65642 L p F P
0 g
s
.632 .817 .971 r
.53132 .65689 m .53232 .66041 L .5307 .65642 L F
.966 .687 .452 r
.53111 .6629 m .53581 .66646 L p .53206 .65745 L F P
0 g
s
.966 .687 .452 r
.53057 .65386 m .53072 .65643 L p .53206 .65745 L F P
0 g
s
.966 .687 .452 r
.53072 .65643 m .53111 .6629 L p .53206 .65745 L F P
0 g
s
.632 .817 .971 r
.5307 .65642 m .53115 .6563 L p .53132 .65689 L F P
0 g
s
.632 .817 .971 r
.53115 .6563 m .53591 .65945 L .53501 .65969 L p F P
0 g
s
.632 .817 .971 r
.53115 .6563 m .53501 .65969 L .53132 .65689 L F
.603 .855 .991 r
.53501 .65969 m .53591 .65945 L p .53578 .66012 L F P
0 g
s
.603 .855 .991 r
.53591 .65945 m .54051 .66168 L .53918 .66203 L p F P
0 g
s
.603 .855 .991 r
.53591 .65945 m .53918 .66203 L .53578 .66012 L F
.547 .881 .989 r
.53918 .66203 m .54051 .66168 L p .53999 .66232 L F P
0 g
s
.547 .881 .989 r
.54051 .66168 m .54492 .66296 L .54318 .66343 L p F P
0 g
s
.547 .881 .989 r
.54051 .66168 m .54318 .66343 L .53999 .66232 L F
.44 .867 .932 r
.54318 .66343 m .54492 .66296 L p .54398 .66352 L F P
0 g
s
.44 .867 .932 r
.54492 .66296 m .54908 .66329 L .54694 .66386 L p F P
0 g
s
.44 .867 .932 r
.54492 .66296 m .54694 .66386 L .54398 .66352 L F
.266 .772 .776 r
.54694 .66386 m .54908 .66329 L p .54772 .66374 L F P
0 g
s
0 0 0 r
.55044 .66334 m .55294 .66268 L p .55117 .66301 L F P
0 g
s
.266 .772 .776 r
.54908 .66329 m .55294 .66268 L .55044 .66334 L p F P
0 g
s
.266 .772 .776 r
.54908 .66329 m .55044 .66334 L .54772 .66374 L F
.966 .687 .452 r
.5561 .6688 m .55402 .66281 L p .55166 .66316 L F P
0 g
s
.966 .687 .452 r
.55369 .66186 m .5528 .65929 L p .55144 .66288 L F P
0 g
s
0 0 0 r
.55294 .66268 m .55646 .66113 L .55363 .66189 L p F P
0 g
s
0 0 0 r
.55294 .66268 m .55363 .66189 L .55117 .66301 L F
.966 .687 .452 r
.55451 .66115 m .55473 .66138 L .55653 .65947 L F
.55689 .66039 m .55653 .65947 L p .55473 .66138 L F P
0 g
s
.966 .687 .452 r
.55653 .65947 m .55557 .65703 L p .55451 .66115 L F P
0 g
s
.148 0 0 r
.55363 .66189 m .55646 .66113 L p .55429 .66134 L F P
0 g
s
.148 0 0 r
.55646 .66113 m .55961 .65869 L .55647 .65952 L p F P
0 g
s
.148 0 0 r
.55646 .66113 m .55647 .65952 L .55429 .66134 L F
.966 .687 .452 r
.55723 .65853 m .55744 .65872 L .559 .65623 L F
.55939 .6571 m .559 .65623 L p .55744 .65872 L F P
0 g
s
.966 .687 .452 r
.559 .65623 m .55797 .65393 L p .55723 .65853 L F P
0 g
s
.293 0 0 r
.55647 .65952 m .55961 .65869 L p .55706 .65876 L F P
0 g
s
.293 0 0 r
.55961 .65869 m .56234 .65539 L .55895 .65629 L p F P
0 g
s
.293 0 0 r
.55961 .65869 m .55895 .65629 L .55706 .65876 L F
.389 0 .157 r
.56234 .65539 m .56147 .65328 L .55945 .65532 L F
.56147 .65328 m .56034 .65358 L .55945 .65532 L F
.221 0 .07 r
.56234 .65539 m .57427 .65021 L p .56784 .65092 L F P
0 g
s
.221 0 .07 r
.56388 .65264 m .56234 .65539 L p .56784 .65092 L F P
0 g
s
0 0 0 r
.57427 .65021 m .58408 .64368 L p .57958 .64506 L F P
0 g
s
0 0 0 r
.57734 .64575 m .57632 .64723 L p .57958 .64506 L F P
0 g
s
0 0 0 r
.57632 .64723 m .57427 .65021 L p .57958 .64506 L F P
0 g
s
0 0 0 r
.58408 .64368 m .58655 .64041 L p .57958 .64506 L F P
0 g
s
.585 .587 .821 r
.57467 .64512 m .58456 .63851 L p .58348 .64246 L F P
0 g
s
.585 .587 .821 r
.57632 .64723 m .57467 .64512 L p .58348 .64246 L F P
0 g
s
.549 .579 .837 r
.58655 .64041 m .58456 .63851 L p .59183 .63483 L F P
0 g
s
.549 .579 .837 r
.60004 .63678 m .59181 .64542 L p .59183 .63666 L F P
0 g
s
.549 .579 .837 r
.59184 .6308 m .59409 .63244 L p .59183 .63666 L F P
0 g
s
.549 .579 .837 r
.59409 .63244 m .60004 .63678 L p .59183 .63666 L F P
0 g
s
0 0 0 r
.59129 .63606 m .59409 .63244 L p .58895 .63788 L F P
0 g
s
.508 .575 .858 r
.59409 .63244 m .59184 .6308 L p .59721 .62632 L F P
0 g
s
.768 .931 .575 r
.59129 .63606 m .59555 .62769 L p .59551 .62981 L F P
0 g
s
.768 .931 .575 r
.59549 .63064 m .59409 .63244 L p .59551 .62981 L F P
0 g
s
.768 .931 .575 r
.59409 .63244 m .59129 .63606 L p .59551 .62981 L F P
0 g
s
.508 .575 .858 r
.59721 .62632 m .59783 .6286 L .59409 .63244 L F
.60004 .63678 m .59409 .63244 L p .59783 .6286 L F P
0 g
s
.508 .575 .858 r
.60493 .62728 m .60004 .63678 L p .5977 .62812 L F P
0 g
s
.508 .575 .858 r
.59613 .62233 m .59855 .62369 L p .5977 .62812 L F P
0 g
s
.508 .575 .858 r
.59855 .62369 m .60493 .62728 L p .5977 .62812 L F P
0 g
s
.46 .575 .883 r
.59855 .62369 m .59613 .62233 L p .59934 .61728 L F P
0 g
s
.936 .966 .698 r
.59555 .62769 m .59661 .61894 L p .59908 .62092 L F P
0 g
s
.936 .966 .698 r
.60005 .62169 m .59855 .62369 L p .59908 .62092 L F P
0 g
s
.936 .966 .698 r
.59855 .62369 m .59555 .62769 L p .59908 .62092 L F P
0 g
s
.768 .931 .575 r
.59555 .62769 m .59855 .62369 L p .59551 .62966 L F P
0 g
s
.46 .575 .883 r
.59934 .61728 m .60056 .61946 L .59855 .62369 L F
.60493 .62728 m .59855 .62369 L p .60056 .61946 L F P
0 g
s
.46 .575 .883 r
.60619 .61733 m .60493 .62728 L p .6003 .61901 L F P
0 g
s
.46 .575 .883 r
.59721 .61347 m .59968 .61453 L p .6003 .61901 L F P
0 g
s
.46 .575 .883 r
.59968 .61453 m .60619 .61733 L p .6003 .61901 L F P
0 g
s
.406 .579 .91 r
.59968 .61453 m .59721 .61347 L p .59806 .60814 L F P
0 g
s
.416 .265 .566 r
.58242 .60674 m .5832 .61432 L .59488 .60639 L p F P
0 g
s
.379 .204 .513 r
.5832 .61432 m .58333 .62158 L .59504 .61366 L p F P
0 g
s
.334 .13 .447 r
.59441 .62062 m .59504 .61366 L .58333 .62158 L p F P
0 g
s
.46 .575 .883 r
.58825 .60963 m .59721 .61347 L .59613 .62233 L p F P
0 g
s
.406 .579 .91 r
.59721 .61347 m .58825 .60963 L .58625 .6019 L p F P
0 g
s
.406 .579 .91 r
.58625 .6019 m .59496 .60464 L .59721 .61347 L p F P
0 g
s
.957 .901 .726 r
.59661 .61894 m .59438 .61021 L p .59929 .61174 L F P
0 g
s
.957 .901 .726 r
.60121 .61233 m .59968 .61453 L p .59929 .61174 L F P
0 g
s
.957 .901 .726 r
.59968 .61453 m .59661 .61894 L p .59929 .61174 L F P
0 g
s
.936 .966 .698 r
.59661 .61894 m .59968 .61453 L p .59891 .62078 L F P
0 g
s
.406 .579 .91 r
.59806 .60814 m .59983 .61014 L .59968 .61453 L F
.60619 .61733 m .59968 .61453 L p .59983 .61014 L F P
0 g
s
.406 .579 .91 r
.60371 .6074 m .60619 .61733 L p .59946 .60973 L F P
0 g
s
.406 .579 .91 r
.59496 .60464 m .59736 .6054 L p .59946 .60973 L F P
0 g
s
.406 .579 .91 r
.59736 .6054 m .60371 .6074 L p .59946 .60973 L F P
0 g
s
.345 .587 .934 r
.59736 .6054 m .59496 .60464 L p .59337 .59933 L F P
0 g
s
.345 .587 .934 r
.58139 .59458 m .58943 .59626 L .59496 .60464 L p F P
0 g
s
.927 .822 .722 r
.59438 .61021 m .5889 .60193 L p .59605 .6027 L F P
0 g
s
.927 .822 .722 r
.59885 .603 m .59736 .6054 L p .59605 .6027 L F P
0 g
s
.927 .822 .722 r
.59736 .6054 m .59438 .61021 L p .59605 .6027 L F P
0 g
s
.957 .901 .726 r
.59438 .61021 m .59736 .6054 L p .59894 .61163 L F P
0 g
s
.345 .587 .934 r
.59337 .59933 m .59562 .60109 L .59736 .6054 L F
.60371 .6074 m .59736 .6054 L p .59562 .60109 L F P
0 g
s
0 0 .373 r
.60352 .59713 m .6037 .60442 L .60885 .59424 L p F P
0 g
s
0 0 .227 r
.60808 .60146 m .60885 .59424 L .6037 .60442 L p F P
0 g
s
.979 .896 .666 r
.59885 .603 m .60245 .59557 L .6049 .60541 L p F P
0 g
s
.345 .587 .934 r
.59753 .59796 m .60371 .6074 L p .59515 .60072 L F P
0 g
s
.345 .587 .934 r
.58943 .59626 m .59166 .59673 L p .59515 .60072 L F P
0 g
s
.345 .587 .934 r
.59166 .59673 m .59753 .59796 L p .59515 .60072 L F P
0 g
s
.281 .6 .951 r
.59166 .59673 m .58943 .59626 L p .58545 .59128 L F P
0 g
s
.281 .6 .951 r
.57387 .58801 m .58086 .58874 L .58943 .59626 L p F P
0 g
s
.886 .754 .711 r
.5889 .60193 m .58039 .5945 L p .58947 .59423 L F P
0 g
s
.886 .754 .711 r
.59303 .59413 m .59166 .59673 L p .58947 .59423 L F P
0 g
s
.886 .754 .711 r
.59166 .59673 m .5889 .60193 L p .58947 .59423 L F P
0 g
s
.927 .822 .722 r
.5889 .60193 m .59166 .59673 L p .59555 .60264 L F P
0 g
s
.281 .6 .951 r
.58545 .59128 m .58807 .59273 L .59166 .59673 L F
.59753 .59796 m .59166 .59673 L p .58807 .59273 L F P
0 g
s
.886 .754 .711 r
.58278 .58894 m .58398 .58617 L p .59081 .59419 L F P
0 g
s
.949 .816 .679 r
.59303 .59413 m .59636 .58622 L .60245 .59557 L p F P
0 g
s
.281 .6 .951 r
.58789 .58947 m .59753 .59796 L p .58753 .59243 L F P
0 g
s
.281 .6 .951 r
.58086 .58874 m .58278 .58894 L p .58753 .59243 L F P
0 g
s
.281 .6 .951 r
.58278 .58894 m .58789 .58947 L p .58753 .59243 L F P
0 g
s
.223 .616 .953 r
.58278 .58894 m .58086 .58874 L p .57463 .58439 L F P
0 g
s
.844 .698 .701 r
.58039 .5945 m .56923 .58829 L p .57982 .58676 L F P
0 g
s
.844 .698 .701 r
.58398 .58617 m .58278 .58894 L p .57982 .58676 L F P
0 g
s
.844 .698 .701 r
.58278 .58894 m .58039 .5945 L p .57982 .58676 L F P
0 g
s
.886 .754 .711 r
.58039 .5945 m .58278 .58894 L p .58883 .59425 L F P
0 g
s
.223 .616 .953 r
.57463 .58439 m .57751 .58549 L .58278 .58894 L F
.58789 .58947 m .58278 .58894 L p .57751 .58549 L F P
0 g
s
.844 .698 .701 r
.57114 .58244 m .57209 .57951 L p .58139 .58654 L F P
0 g
s
.223 .616 .953 r
.57521 .58238 m .58789 .58947 L p .57691 .58526 L F P
0 g
s
.223 .616 .953 r
.5696 .58246 m .57114 .58244 L p .57691 .58526 L F P
0 g
s
.223 .616 .953 r
.57114 .58244 m .57521 .58238 L p .57691 .58526 L F P
0 g
s
.184 .638 .941 r
.57114 .58244 m .5696 .58246 L p .56142 .57902 L F P
0 g
s
.281 .6 .951 r
.56005 .58657 m .56694 .58729 L .57339 .5929 L p F P
0 g
s
.223 .616 .953 r
.56694 .58729 m .56005 .58657 L .55306 .58268 L p F P
0 g
s
.804 .652 .694 r
.56923 .58829 m .55595 .58364 L p .56754 .58068 L F P
0 g
s
.804 .652 .694 r
.57209 .57951 m .57114 .58244 L p .56754 .58068 L F P
0 g
s
.804 .652 .694 r
.57114 .58244 m .56923 .58829 L p .56754 .58068 L F P
0 g
s
.844 .698 .701 r
.56923 .58829 m .57114 .58244 L p .57908 .58687 L F P
0 g
s
.184 .638 .941 r
.56142 .57902 m .56442 .57975 L .57114 .58244 L F
.57521 .58238 m .57114 .58244 L p .56442 .57975 L F P
0 g
s
.804 .652 .694 r
.55727 .57756 m .55793 .57452 L p .56926 .58024 L F P
0 g
s
.184 .638 .941 r
.56009 .57706 m .57521 .58238 L p .5638 .5796 L F P
0 g
s
.184 .638 .941 r
.55621 .57775 m .55727 .57756 L p .5638 .5796 L F P
0 g
s
.184 .638 .941 r
.55727 .57756 m .56009 .57706 L p .5638 .5796 L F P
0 g
s
.177 .668 .921 r
.55727 .57756 m .55621 .57775 L p .54646 .57546 L F P
0 g
s
.223 .616 .953 r
.54762 .58275 m .55306 .58268 L .56005 .58657 L p F P
0 g
s
.764 .612 .689 r
.55595 .58364 m .54118 .58077 L p .5532 .57629 L F P
0 g
s
.764 .612 .689 r
.55793 .57452 m .55727 .57756 L p .5532 .57629 L F P
0 g
s
.764 .612 .689 r
.55727 .57756 m .55595 .58364 L p .5532 .57629 L F P
0 g
s
.804 .652 .694 r
.55595 .58364 m .55727 .57756 L p .56672 .58088 L F P
0 g
s
.177 .668 .921 r
.54646 .57546 m .54942 .5758 L .55727 .57756 L F
.56009 .57706 m .55727 .57756 L p .54942 .5758 L F P
0 g
s
.674 .591 .755 r
.54459 .5667 m .54241 .55836 L .53206 .55978 L p F P
0 g
s
.966 .687 .452 r
.54257 .57171 m .54574 .5695 L .54342 .5636 L p F P
0 g
s
.966 .687 .452 r
.54342 .5636 m .54063 .56677 L .54257 .57171 L p F P
0 g
s
.764 .612 .689 r
.54185 .57456 m .54218 .57145 L p .55498 .57562 L F P
0 g
s
.177 .668 .921 r
.54131 .57485 m .54326 .57378 L .56009 .57706 L p F P
0 g
s
.764 .612 .689 r
.54118 .58077 m .54185 .57456 L p .55235 .5766 L F P
0 g
s
.725 .576 .687 r
.54185 .57456 m .54118 .58077 L p .53668 .57425 L F P
0 g
s
.211 .713 .907 r
.53049 .57388 m .53326 .57386 L .5362 .57422 L F
.54326 .57378 m .54185 .57456 L p .53326 .57386 L F P
0 g
s
.966 .687 .452 r
.55133 .57435 m .55479 .57315 L .55202 .56513 L p F P
0 g
s
.966 .687 .452 r
.55202 .56513 m .54889 .56731 L .55133 .57435 L p F P
0 g
s
.764 .612 .689 r
.54218 .57145 m .55793 .57452 L p .55498 .57562 L F P
0 g
s
.725 .576 .687 r
.52567 .57986 m .52564 .5736 L p .53668 .57425 L F P
0 g
s
.211 .713 .907 r
.53049 .57388 m .52564 .5736 L .53268 .57387 L F
.966 .687 .452 r
.53034 .57271 m .53233 .5676 L .53089 .56504 L p F P
0 g
s
.966 .687 .452 r
.53089 .56504 m .52938 .571 L .53034 .57271 L p F P
0 g
s
.725 .576 .687 r
.52564 .5736 m .52563 .57046 L p .53927 .57293 L F P
0 g
s
.211 .713 .907 r
.52558 .57273 m .54326 .57378 L p .53268 .57387 L F P
0 g
s
.211 .713 .907 r
.52564 .5736 m .52558 .57273 L p .53268 .57387 L F P
0 g
s
.391 .841 .922 r
.52035 .5801 m .52236 .58109 L .51874 .58183 L p F P
0 g
s
.391 .841 .922 r
.51874 .58183 m .51491 .58121 L .52035 .5801 L p F P
0 g
s
.514 .903 .942 r
.51105 .5806 m .51491 .58121 L .51002 .583 L p F P
0 g
s
.391 .841 .922 r
.51833 .5791 m .52035 .5801 L .51491 .58121 L p F P
0 g
s
.391 .841 .922 r
.51491 .58121 m .51105 .5806 L .51833 .5791 L p F P
0 g
s
.391 .841 .922 r
.51629 .57809 m .51833 .5791 L .51105 .5806 L p F P
0 g
s
.685 .543 .687 r
.52567 .57986 m .51019 .58094 L p .52048 .57396 L F P
0 g
s
.685 .543 .687 r
.52564 .5736 m .52567 .57986 L p .52048 .57396 L F P
0 g
s
.285 .773 .908 r
.5143 .57439 m .51675 .57403 L .52 .57399 L F
.52558 .57273 m .52564 .5736 L p .51675 .57403 L F P
0 g
s
.966 .687 .452 r
.52938 .571 m .53089 .56504 L .5294 .56269 L p F P
0 g
s
.966 .687 .452 r
.5294 .56269 m .52838 .56943 L .52938 .571 L p F P
0 g
s
.725 .576 .687 r
.52563 .57046 m .54218 .57145 L p .53927 .57293 L F P
0 g
s
.685 .543 .687 r
.51019 .58094 m .50947 .57473 L p .52048 .57396 L F P
0 g
s
.285 .773 .908 r
.5143 .57439 m .50947 .57473 L .51624 .57411 L F
.50794 .57397 m .52558 .57273 L p .51624 .57411 L F P
0 g
s
.285 .773 .908 r
.50947 .57473 m .50794 .57397 L p .51624 .57411 L F P
0 g
s
.391 .841 .922 r
.50794 .57397 m .50947 .57473 L p .49873 .57695 L F P
0 g
s
.629 .943 .954 r
.49894 .58297 m .5045 .58298 L .49901 .58614 L p F P
0 g
s
.629 .943 .954 r
.49901 .58614 m .49207 .58692 L .49894 .58297 L p F P
0 g
s
.514 .903 .942 r
.5045 .58298 m .49894 .58297 L .50715 .57997 L p F P
0 g
s
.514 .903 .942 r
.50322 .57934 m .50715 .57997 L .49894 .58297 L p F P
0 g
s
.641 .511 .689 r
.51019 .58094 m .49552 .58395 L p .50458 .57574 L F P
0 g
s
.641 .511 .689 r
.50947 .57473 m .51019 .58094 L p .50458 .57574 L F P
0 g
s
.641 .511 .689 r
.49552 .58395 m .49415 .57789 L p .50458 .57574 L F P
0 g
s
.391 .841 .922 r
.49873 .57695 m .49415 .57789 L .50031 .57644 L F
.49122 .57742 m .50794 .57397 L p .50031 .57644 L F P
0 g
s
.391 .841 .922 r
.49415 .57789 m .49122 .57742 L p .50031 .57644 L F P
0 g
s
.514 .903 .942 r
.48201 .58292 m .48044 .58292 L p .48453 .58142 L F P
0 g
s
.591 .479 .694 r
.48239 .58875 m .48044 .58292 L p .48977 .5795 L F P
0 g
s
.514 .903 .942 r
.48453 .58142 m .48044 .58292 L .48568 .58073 L F
.47628 .58291 m .49122 .57742 L p .48568 .58073 L F P
0 g
s
.514 .903 .942 r
.48044 .58292 m .47628 .58291 L p .48568 .58073 L F P
0 g
s
.629 .943 .954 r
.47096 .58932 m .469 .58954 L p .47241 .58757 L F P
0 g
s
.53 .444 .702 r
.47143 .59507 m .469 .58954 L p .47678 .58504 L F P
0 g
s
.629 .943 .954 r
.47241 .58757 m .469 .58954 L .47308 .58677 L F
.46383 .59013 m .47628 .58291 L p .47308 .58677 L F P
0 g
s
.629 .943 .954 r
.469 .58954 m .46383 .59013 L p .47308 .58677 L F P
0 g
s
.72 .953 .95 r
.46262 .59693 m .46038 .59741 L p .46295 .59507 L F P
0 g
s
.453 .403 .712 r
.46316 .60258 m .46038 .59741 L p .46624 .59206 L F P
0 g
s
.72 .953 .95 r
.46295 .59507 m .46038 .59741 L .4631 .59422 L F
.45446 .59871 m .46383 .59013 L p .4631 .59422 L F P
0 g
s
.72 .953 .95 r
.46038 .59741 m .45446 .59871 L p .4631 .59422 L F P
0 g
s
.779 .936 .933 r
.45736 .60536 m .45495 .60614 L p .45657 .60354 L F P
0 g
s
.347 .352 .723 r
.45795 .61092 m .45495 .60614 L p .45864 .60021 L F P
0 g
s
.779 .936 .933 r
.45657 .60354 m .45495 .60614 L .45621 .60271 L F
.44857 .60821 m .45446 .59871 L p .45621 .60271 L F P
0 g
s
.779 .936 .933 r
.45495 .60614 m .44857 .60821 L p .45621 .60271 L F P
0 g
s
.187 .278 .726 r
.45598 .61966 m .45292 .61529 L p .4543 .60907 L F P
0 g
s
.809 .904 .908 r
.45352 .61257 m .45292 .61529 L .45267 .61182 L F
.4464 .61816 m .44857 .60821 L p .45267 .61182 L F P
0 g
s
.809 .904 .908 r
.45292 .61529 m .4464 .61816 L p .45267 .61182 L F P
0 g
s
.818 .864 .881 r
.4464 .61816 m .45292 .61529 L p .45391 .62171 L F P
0 g
s
0 .162 .693 r
.45598 .61966 m .45731 .6284 L p .45337 .61822 L F P
0 g
s
0 .162 .693 r
.45292 .61529 m .45598 .61966 L p .45337 .61822 L F P
0 g
s
0 .162 .693 r
.45731 .6284 m .45432 .62443 L p .45337 .61822 L F P
0 g
s
.818 .864 .881 r
.45391 .62171 m .45432 .62443 L .45262 .6211 L F
.45432 .62443 m .44797 .62808 L p .45262 .6211 L F P
0 g
s
.815 .823 .857 r
.44797 .62808 m .45432 .62443 L p .45764 .63054 L F P
0 g
s
0 0 .558 r
.45731 .6284 m .46183 .63672 L p .45584 .62722 L F P
0 g
s
0 0 .558 r
.45432 .62443 m .45731 .6284 L p .45584 .62722 L F P
0 g
s
0 0 .558 r
.46183 .63672 m .45905 .63314 L p .45584 .62722 L F P
0 g
s
.815 .823 .857 r
.45764 .63054 m .45905 .63314 L .45598 .63012 L F
.45905 .63314 m .45315 .63753 L p .45598 .63012 L F P
0 g
s
.803 .785 .836 r
.45315 .63753 m .45905 .63314 L p .46205 .63842 L F P
0 g
s
.67 .176 0 r
.46183 .63672 m .46927 .64426 L p .46154 .63566 L F P
0 g
s
.67 .176 0 r
.46927 .64426 m .46683 .64102 L p .46154 .63566 L F P
0 g
s
.787 .75 .819 r
.47415 .64573 m .47144 .64581 L .46683 .64102 L F
.46683 .64102 m .4688 .6391 L p .47415 .64573 L F P
0 g
s
.771 .263 0 r
.46927 .64426 m .47927 .6507 L p .47017 .64317 L F P
0 g
s
.771 .263 0 r
.46683 .64102 m .46927 .64426 L p .47017 .64317 L F P
0 g
s
.771 .263 0 r
.47927 .6507 m .47726 .64774 L p .47017 .64317 L F P
0 g
s
.787 .75 .819 r
.47888 .6456 m .47726 .64774 L p .47415 .64573 L F P
0 g
s
.768 .719 .807 r
.47726 .64774 m .47888 .6456 L p .48326 .65185 L F P
0 g
s
.766 .281 .079 r
.47927 .6507 m .49135 .65574 L p .48129 .64942 L F P
0 g
s
.766 .281 .079 r
.47726 .64774 m .47927 .6507 L p .48129 .64942 L F P
0 g
s
.768 .719 .807 r
.47888 .6456 m .49106 .65071 L p .4861 .65144 L F P
0 g
s
.768 .719 .807 r
.4861 .65144 m .48167 .64958 L .47888 .6456 L F
.766 .281 .079 r
.49135 .65574 m .48986 .65301 L p .48129 .64942 L F P
0 g
s
.768 .719 .807 r
.49106 .65071 m .48986 .65301 L p .4861 .65144 L F P
0 g
s
.747 .691 .798 r
.48986 .65301 m .49106 .65071 L p .49697 .65631 L F P
0 g
s
.722 .264 .162 r
.49135 .65574 m .50496 .6592 L p .4944 .65416 L F P
0 g
s
.722 .264 .162 r
.48986 .65301 m .49135 .65574 L p .4944 .65416 L F P
0 g
s
.747 .691 .798 r
.49106 .65071 m .50479 .65421 L p .49982 .65554 L F P
0 g
s
.747 .691 .798 r
.49982 .65554 m .49482 .65427 L .49106 .65071 L F
.722 .264 .162 r
.50496 .6592 m .50406 .65662 L p .4944 .65416 L F P
0 g
s
.747 .691 .798 r
.50479 .65421 m .50406 .65662 L p .49982 .65554 L F P
0 g
s
.724 .667 .793 r
.50406 .65662 m .50479 .65421 L p .51196 .65899 L F P
0 g
s
.724 .667 .793 r
.51861 .66492 m .50213 .66297 L p .51253 .65876 L F P
0 g
s
.663 .227 .203 r
.50496 .6592 m .51951 .66093 L p .5089 .6572 L F P
0 g
s
.663 .227 .203 r
.50406 .65662 m .50496 .6592 L p .5089 .6572 L F P
0 g
s
.724 .667 .793 r
.50479 .65421 m .51945 .65595 L p .51469 .65788 L F P
0 g
s
.724 .667 .793 r
.51469 .65788 m .50935 .65725 L .50479 .65421 L F
.663 .227 .203 r
.51951 .66093 m .51922 .65842 L p .5089 .6572 L F P
0 g
s
.592 .173 .215 r
.51922 .65842 m .51951 .66093 L p .52415 .6584 L F P
0 g
s
.505 .097 .201 r
.54883 .65898 m .54979 .65639 L p .5395 .65772 L F P
0 g
s
.675 .627 .794 r
.53441 .65588 m .54902 .65398 L p .54527 .65698 L F P
0 g
s
.647 .611 .799 r
.54979 .65639 m .54902 .65398 L p .55718 .65442 L F P
0 g
s
.389 0 .157 r
.54979 .65639 m .54883 .65898 L p .55315 .65549 L F P
0 g
s
.497 .188 .373 r
.55227 .64499 m .55142 .65041 L .5627 .6474 L p F P
0 g
s
.966 .687 .452 r
.56161 .64538 m .55999 .65003 L p .56152 .6508 L F P
0 g
s
.966 .687 .452 r
.56272 .64733 m .56161 .64538 L p .56152 .6508 L F P
0 g
s
.585 .265 .393 r
.53557 .64716 m .53526 .65251 L .55142 .65041 L p F P
0 g
s
.585 .265 .393 r
.55142 .65041 m .55227 .64499 L .53557 .64716 L p F P
0 g
s
.647 .611 .799 r
.55607 .64473 m .54902 .65398 L .55515 .64282 L F
.966 .687 .452 r
.55929 .65139 m .55999 .65003 L p .55773 .64816 L F P
0 g
s
.966 .687 .452 r
.56161 .64538 m .55726 .63769 L .55583 .64174 L p F P
0 g
s
.966 .687 .452 r
.55583 .64174 m .55999 .65003 L .56161 .64538 L p F P
0 g
s
.966 .687 .452 r
.55999 .65003 m .55583 .64174 L .5552 .64293 L p F P
0 g
s
.966 .687 .452 r
.55773 .64816 m .55999 .65003 L .5552 .64293 L F
.647 .611 .799 r
.55814 .64201 m .56264 .65035 L .55922 .65126 L p F P
0 g
s
.647 .611 .799 r
.55922 .65126 m .54902 .65398 L p .55607 .64473 L F P
0 g
s
.647 .611 .799 r
.55814 .64201 m .55922 .65126 L .55607 .64473 L F
.966 .687 .452 r
.5552 .64293 m .55405 .64514 L p .55773 .64816 L F P
0 g
s
.966 .687 .452 r
.55405 .64514 m .55797 .65393 L .55929 .65139 L p F P
0 g
s
.966 .687 .452 r
.55405 .64514 m .55929 .65139 L .55773 .64816 L F
.607 .32 .456 r
.53576 .64112 m .53557 .64716 L .55227 .64499 L p F P
0 g
s
.607 .32 .456 r
.55227 .64499 m .55282 .63888 L .53576 .64112 L p F P
0 g
s
.647 .611 .799 r
.54902 .65398 m .54621 .64522 L .55515 .64282 L p F P
0 g
s
.623 .365 .506 r
.53585 .63444 m .53576 .64112 L .55282 .63888 L p F P
0 g
s
.623 .365 .506 r
.55282 .63888 m .55306 .63218 L .53585 .63444 L p F P
0 g
s
.647 .611 .799 r
.54621 .64522 m .5434 .63642 L .55106 .63435 L p F P
0 g
s
.647 .611 .799 r
.55198 .63624 m .54621 .64522 L .55106 .63435 L F
.966 .687 .452 r
.5552 .64293 m .55583 .64174 L p .55362 .63965 L F P
0 g
s
.635 .402 .547 r
.53583 .62721 m .53585 .63444 L .55306 .63218 L p F P
0 g
s
.635 .402 .547 r
.55306 .63218 m .553 .62494 L .53583 .62721 L p F P
0 g
s
.966 .687 .452 r
.55726 .63769 m .55289 .62997 L .55165 .63344 L p F P
0 g
s
.966 .687 .452 r
.55165 .63344 m .55583 .64174 L .55726 .63769 L p F P
0 g
s
.966 .687 .452 r
.55583 .64174 m .55165 .63344 L .55111 .63445 L p F P
0 g
s
.966 .687 .452 r
.55362 .63965 m .55583 .64174 L .55111 .63445 L F
.647 .611 .799 r
.55363 .63365 m .55814 .64201 L .55515 .64282 L p F P
0 g
s
.647 .611 .799 r
.55515 .64282 m .54621 .64522 L p .55198 .63624 L F P
0 g
s
.647 .611 .799 r
.55363 .63365 m .55515 .64282 L .55198 .63624 L F
.966 .687 .452 r
.55111 .63445 m .55011 .63633 L p .55362 .63965 L F P
0 g
s
.966 .687 .452 r
.55011 .63633 m .55405 .64514 L .5552 .64293 L p F P
0 g
s
.966 .687 .452 r
.55011 .63633 m .5552 .64293 L .55362 .63965 L F
.647 .611 .799 r
.55106 .63435 m .55363 .63365 L p .55198 .63624 L F P
0 g
s
.647 .611 .799 r
.55515 .64282 m .55814 .64201 L p .55607 .64473 L F P
0 g
s
.647 .611 .799 r
.55922 .65126 m .56264 .65035 L p .56015 .65319 L F P
0 g
s
.647 .611 .799 r
.56264 .65035 m .56388 .65264 L p .56282 .65292 L F P
0 g
s
.389 0 .157 r
.56234 .65539 m .56388 .65264 L p .56147 .65328 L F P
0 g
s
.497 .188 .373 r
.5627 .6474 m .56648 .64639 L p .563 .64604 L F P
0 g
s
.966 .687 .452 r
.55797 .65393 m .55899 .65621 L p .55958 .65506 L F P
0 g
s
.389 0 .157 r
.55895 .65629 m .56234 .65539 L p .55945 .65532 L F P
0 g
s
.647 .611 .799 r
.56328 .65968 m .56713 .65866 L p .56422 .66163 L F P
0 g
s
.647 .611 .799 r
.56733 .66808 m .5716 .66695 L p .56828 .67004 L F P
0 g
s
.647 .611 .799 r
.57137 .67645 m .57607 .67522 L p .57232 .67842 L F P
0 g
s
.647 .611 .799 r
.5754 .68481 m .58052 .68347 L p .57635 .68677 L F P
0 g
s
.647 .611 .799 r
.57942 .69313 m .58496 .6917 L p .58037 .6951 L F P
0 g
s
.647 .611 .799 r
.58496 .6917 m .58939 .6999 L .58342 .70144 L p F P
0 g
s
.647 .611 .799 r
.58496 .6917 m .58342 .70144 L .58037 .6951 L F
.58342 .70144 m .58939 .6999 L p .58437 .70341 L F P
0 g
s
.647 .611 .799 r
.58939 .6999 m .5938 .70809 L .58742 .70972 L p F P
0 g
s
.647 .611 .799 r
.58939 .6999 m .58742 .70972 L .58437 .70341 L F
.58742 .70972 m .5938 .70809 L p .58837 .7117 L F P
0 g
s
.647 .611 .799 r
.5938 .70809 m .59821 .71625 L .5914 .71798 L p F P
0 g
s
.647 .611 .799 r
.5938 .70809 m .5914 .71798 L .58837 .7117 L F
.5914 .71798 m .59821 .71625 L p .59235 .71995 L F P
0 g
s
.647 .611 .799 r
.59821 .71625 m .6026 .72439 L .59537 .72622 L p F P
0 g
s
.647 .611 .799 r
.59821 .71625 m .59537 .72622 L .59235 .71995 L F
.59537 .72622 m .6026 .72439 L p .59633 .72819 L F P
0 g
s
.647 .611 .799 r
.6026 .72439 m .60698 .73251 L .59934 .73443 L p F P
0 g
s
.647 .611 .799 r
.6026 .72439 m .59934 .73443 L .59633 .72819 L F
.59934 .73443 m .60698 .73251 L p .60029 .7364 L F P
0 g
s
.647 .611 .799 r
.60698 .73251 m .61135 .74061 L .60329 .74262 L p F P
0 g
s
.647 .611 .799 r
.60698 .73251 m .60329 .74262 L .60029 .7364 L F
.60329 .74262 m .61135 .74061 L p .60424 .74459 L F P
0 g
s
.647 .611 .799 r
.61135 .74061 m .61571 .74868 L .60723 .75079 L p F P
0 g
s
.647 .611 .799 r
.61135 .74061 m .60723 .75079 L .60424 .74459 L F
.60723 .75079 m .61571 .74868 L p .60818 .75276 L F P
0 g
s
.647 .611 .799 r
.61571 .74868 m .62006 .75674 L .61116 .75894 L p F P
0 g
s
.647 .611 .799 r
.61571 .74868 m .61116 .75894 L .60818 .75276 L F
.61116 .75894 m .62006 .75674 L p .61211 .76091 L F P
0 g
s
.647 .611 .799 r
.62006 .75674 m .6244 .76477 L .61507 .76706 L p F P
0 g
s
.647 .611 .799 r
.62006 .75674 m .61507 .76706 L .61211 .76091 L F
.61507 .76706 m .6244 .76477 L p .61602 .76903 L F P
0 g
s
.647 .611 .799 r
.6244 .76477 m .61898 .77516 L .61602 .76903 L F
.61898 .77516 m .62872 .77279 L p .61993 .77713 L F P
0 g
s
.647 .611 .799 r
.62872 .77279 m .62288 .78324 L .61993 .77713 L F
.62288 .78324 m .63304 .78078 L p .62382 .7852 L F P
0 g
s
.647 .611 .799 r
.63304 .78078 m .62677 .7913 L .62382 .7852 L F
.62677 .7913 m .63734 .78876 L p .62771 .79326 L F P
0 g
s
.647 .611 .799 r
.63734 .78876 m .63064 .79934 L .62771 .79326 L F
.63064 .79934 m .64163 .79671 L p .63158 .80129 L F P
0 g
s
.647 .611 .799 r
.64163 .79671 m .63451 .80735 L .63158 .80129 L F
.63451 .80735 m .64591 .80464 L p .63545 .8093 L F P
0 g
s
.647 .611 .799 r
.64591 .80464 m .63836 .81534 L .63545 .8093 L F
.63836 .81534 m .65018 .81255 L p .6393 .81729 L F P
0 g
s
.966 .687 .452 r
.57768 .60443 m .57358 .60272 L .57542 .61353 L p F P
0 g
s
.01 w
.56902 .62964 m
.57009 .63081 L
s
.57009 .63081 m
.57197 .63286 L
s
.5 Mabswid
.966 .687 .452 r
.57542 .61353 m .57969 .61618 L .57768 .60443 L p F P
0 g
s
.966 .687 .452 r
.61512 .7217 m .61087 .71507 L .60841 .72801 L p F P
0 g
s
.966 .687 .452 r
.60841 .72801 m .61256 .73535 L .61512 .7217 L p F P
0 g
s
.966 .687 .452 r
.55255 .53782 m .55483 .53389 L .54958 .52325 L p F P
0 g
s
.01 w
.68326 .53279 m
.83926 .48285 L
s
.6468 .54446 m
.68326 .53279 L
s
.62804 .55047 m
.6468 .54446 L
s
.5 Mabswid
.966 .687 .452 r
.55483 .53389 m .55255 .53782 L .55707 .54808 L p F P
0 g
s
.724 .667 .793 r
.45583 .81606 m .45833 .80778 L .50469 .81275 L p F P
0 g
s
.724 .667 .793 r
.50548 .80429 m .50469 .81275 L .45833 .80778 L p F P
0 g
s
.7 .646 .792 r
.50469 .81275 m .50548 .80429 L .55088 .80408 L p F P
0 g
s
.7 .646 .792 r
.55088 .80408 m .55182 .81253 L .50469 .81275 L p F P
0 g
s
.966 .687 .452 r
.58658 .65433 m .59102 .65959 L .59078 .64746 L p F P
0 g
s
.01 w
.58663 .64885 m
.58735 .64964 L
s
.5 Mabswid
.675 .627 .794 r
.55182 .81253 m .55088 .80408 L .59539 .79886 L p F P
0 g
s
.675 .627 .794 r
.59539 .79886 m .59804 .80714 L .55182 .81253 L p F P
0 g
s
.747 .691 .798 r
.40204 .82158 m .40617 .81366 L .45333 .82431 L p F P
0 g
s
.747 .691 .798 r
.45583 .81606 m .45333 .82431 L .40617 .81366 L p F P
0 g
s
.966 .687 .452 r
.6037 .68897 m .59934 .683 L .598 .69497 L p F P
0 g
s
.966 .687 .452 r
.598 .69497 m .60231 .7017 L .6037 .68897 L p F P
0 g
s
.966 .687 .452 r
.5402 .49135 m .53925 .49763 L .54547 .50767 L p F P
0 g
s
.966 .687 .452 r
.54405 .51324 m .54547 .50767 L .53925 .49763 L p F P
0 g
s
.966 .687 .452 r
.54547 .50767 m .54405 .51324 L .54958 .52325 L p F P
0 g
s
.966 .687 .452 r
.53381 .47456 m .53333 .4815 L .5402 .49135 L p F P
0 g
s
.966 .687 .452 r
.53925 .49763 m .5402 .49135 L .53333 .4815 L p F P
0 g
s
.966 .687 .452 r
.56163 .57077 m .56501 .5696 L .56124 .55871 L p F P
0 g
s
.966 .687 .452 r
.59545 .66482 m .59102 .65959 L .59054 .67095 L p F P
0 g
s
.966 .687 .452 r
.59054 .67095 m .59495 .67699 L .59545 .66482 L p F P
0 g
s
.966 .687 .452 r
.57969 .61618 m .57542 .61353 L .57672 .62404 L p F P
0 g
s
.966 .687 .452 r
.57672 .62404 m .58111 .62762 L .57969 .61618 L p F P
0 g
s
.966 .687 .452 r
.55819 .56083 m .56124 .55871 L .55707 .54808 L p F P
0 g
s
.966 .687 .452 r
.56124 .55871 m .55819 .56083 L .56163 .57077 L p F P
0 g
s
.966 .687 .452 r
.54772 .52804 m .54958 .52325 L .54405 .51324 L p F P
0 g
s
.966 .687 .452 r
.54958 .52325 m .54772 .52804 L .55255 .53782 L p F P
0 g
s
.724 .667 .793 r
.45833 .80778 m .46084 .79948 L .50548 .80429 L p F P
0 g
s
.724 .667 .793 r
.50628 .7958 m .50548 .80429 L .46084 .79948 L p F P
0 g
s
.7 .646 .792 r
.50548 .80429 m .50628 .7958 L .54994 .7956 L p F P
0 g
s
.7 .646 .792 r
.54994 .7956 m .55088 .80408 L .50548 .80429 L p F P
0 g
s
.966 .687 .452 r
.61087 .71507 m .6066 .7084 L .60423 .72064 L p F P
0 g
s
.966 .687 .452 r
.60423 .72064 m .60841 .72801 L .61087 .71507 L p F P
0 g
s
.966 .687 .452 r
.52632 .4576 m .52632 .46514 L .53381 .47456 L p F P
0 g
s
.966 .687 .452 r
.53333 .4815 m .53381 .47456 L .52632 .46514 L p F P
0 g
s
.675 .627 .794 r
.55088 .80408 m .54994 .7956 L .59273 .79055 L p F P
0 g
s
.675 .627 .794 r
.59273 .79055 m .59539 .79886 L .55088 .80408 L p F P
0 g
s
.747 .691 .798 r
.40617 .81366 m .41031 .80572 L .45583 .81606 L p F P
0 g
s
.747 .691 .798 r
.45833 .80778 m .45583 .81606 L .41031 .80572 L p F P
0 g
s
.966 .687 .452 r
.55438 .55113 m .55707 .54808 L .55255 .53782 L p F P
0 g
s
.966 .687 .452 r
.55707 .54808 m .55438 .55113 L .55819 .56083 L p F P
0 g
s
.966 .687 .452 r
.59934 .683 m .59495 .67699 L .59368 .68821 L p F P
0 g
s
.966 .687 .452 r
.59368 .68821 m .598 .69497 L .59934 .683 L p F P
0 g
s
.966 .687 .452 r
.57358 .60272 m .56944 .601 L .57112 .61086 L p F P
0 g
s
.966 .687 .452 r
.57112 .61086 m .57542 .61353 L .57358 .60272 L p F P
0 g
s
.966 .687 .452 r
.55026 .54177 m .55255 .53782 L .54772 .52804 L p F P
0 g
s
.966 .687 .452 r
.55255 .53782 m .55026 .54177 L .55438 .55113 L p F P
0 g
s
.724 .667 .793 r
.46084 .79948 m .46336 .79115 L .50628 .7958 L p F P
0 g
s
.724 .667 .793 r
.50708 .78729 m .50628 .7958 L .46336 .79115 L p F P
0 g
s
.7 .646 .792 r
.50628 .7958 m .50708 .78729 L .54899 .78709 L p F P
0 g
s
.7 .646 .792 r
.54899 .78709 m .54994 .7956 L .50628 .7958 L p F P
0 g
s
.747 .691 .798 r
.41031 .80572 m .41446 .79775 L .45833 .80778 L p F P
0 g
s
.747 .691 .798 r
.46084 .79948 m .45833 .80778 L .41446 .79775 L p F P
0 g
s
.675 .627 .794 r
.54994 .7956 m .54899 .78709 L .59006 .78221 L p F P
0 g
s
.675 .627 .794 r
.59006 .78221 m .59273 .79055 L .54994 .7956 L p F P
0 g
s
.966 .687 .452 r
.58111 .62762 m .57672 .62404 L .57745 .63414 L p F P
0 g
s
.966 .687 .452 r
.53333 .4815 m .53285 .48849 L .53925 .49763 L p F P
0 g
s
.966 .687 .452 r
.53829 .50395 m .53925 .49763 L .53285 .48849 L p F P
0 g
s
.966 .687 .452 r
.53925 .49763 m .53829 .50395 L .54405 .51324 L p F P
0 g
s
.966 .687 .452 r
.59102 .65959 m .58658 .65433 L .58611 .66489 L p F P
0 g
s
.966 .687 .452 r
.58611 .66489 m .59054 .67095 L .59102 .65959 L p F P
0 g
s
.966 .687 .452 r
.6066 .7084 m .60231 .7017 L .60004 .71324 L p F P
0 g
s
.966 .687 .452 r
.60004 .71324 m .60423 .72064 L .6066 .7084 L p F P
0 g
s
.01 w
.58735 .64964 m
.67104 .74096 L
s
.5 Mabswid
.966 .687 .452 r
.54263 .51884 m .54405 .51324 L .53829 .50395 L p F P
0 g
s
.966 .687 .452 r
.54405 .51324 m .54263 .51884 L .54772 .52804 L p F P
0 g
s
.966 .687 .452 r
.52632 .46514 m .52632 .47272 L .53333 .4815 L p F P
0 g
s
.966 .687 .452 r
.53285 .48849 m .53333 .4815 L .52632 .47272 L p F P
0 g
s
.966 .687 .452 r
.57542 .61353 m .57112 .61086 L .57229 .62044 L p F P
0 g
s
.966 .687 .452 r
.57229 .62044 m .57672 .62404 L .57542 .61353 L p F P
0 g
s
.747 .691 .798 r
.41446 .79775 m .41862 .78977 L .46084 .79948 L p F P
0 g
s
.747 .691 .798 r
.46336 .79115 m .46084 .79948 L .41862 .78977 L p F P
0 g
s
.724 .667 .793 r
.46336 .79115 m .46589 .78279 L .50708 .78729 L p F P
0 g
s
.724 .667 .793 r
.50789 .77874 m .50708 .78729 L .46589 .78279 L p F P
0 g
s
.7 .646 .792 r
.50708 .78729 m .50789 .77874 L .54805 .77855 L p F P
0 g
s
.7 .646 .792 r
.54805 .77855 m .54899 .78709 L .50708 .78729 L p F P
0 g
s
.966 .687 .452 r
.54585 .53286 m .54772 .52804 L .54263 .51884 L p F P
0 g
s
.966 .687 .452 r
.54772 .52804 m .54585 .53286 L .55026 .54177 L p F P
0 g
s
.675 .627 .794 r
.54899 .78709 m .54805 .77855 L .58738 .77385 L p F P
0 g
s
.675 .627 .794 r
.58738 .77385 m .59006 .78221 L .54899 .78709 L p F P
0 g
s
.966 .687 .452 r
.59495 .67699 m .59054 .67095 L .58933 .68143 L p F P
0 g
s
.966 .687 .452 r
.58933 .68143 m .59368 .68821 L .59495 .67699 L p F P
0 g
s
.966 .687 .452 r
.55168 .55421 m .55438 .55113 L .55026 .54177 L p F P
0 g
s
.966 .687 .452 r
.60231 .7017 m .598 .69497 L .59584 .70581 L p F P
0 g
s
.966 .687 .452 r
.59584 .70581 m .60004 .71324 L .60231 .7017 L p F P
0 g
s
.768 .719 .807 r
.40617 .81366 m .40204 .82158 L .35774 .80538 L p F P
0 g
s
.747 .691 .798 r
.41862 .78977 m .42279 .78176 L .46336 .79115 L p F P
0 g
s
.747 .691 .798 r
.46589 .78279 m .46336 .79115 L .42279 .78176 L p F P
0 g
s
.724 .667 .793 r
.46589 .78279 m .46842 .77441 L .50789 .77874 L p F P
0 g
s
.724 .667 .793 r
.5087 .77017 m .50789 .77874 L .46842 .77441 L p F P
0 g
s
.7 .646 .792 r
.50789 .77874 m .5087 .77017 L .54709 .76999 L p F P
0 g
s
.7 .646 .792 r
.54709 .76999 m .54805 .77855 L .50789 .77874 L p F P
0 g
s
.966 .687 .452 r
.58165 .65879 m .58611 .66489 L .58658 .65433 L p F P
0 g
s
.675 .627 .794 r
.54805 .77855 m .54709 .76999 L .5847 .76547 L p F P
0 g
s
.675 .627 .794 r
.5847 .76547 m .58738 .77385 L .54805 .77855 L p F P
0 g
s
.966 .687 .452 r
.53285 .48849 m .53236 .49551 L .53829 .50395 L p F P
0 g
s
.966 .687 .452 r
.53733 .51032 m .53829 .50395 L .53236 .49551 L p F P
0 g
s
.966 .687 .452 r
.53829 .50395 m .53733 .51032 L .54263 .51884 L p F P
0 g
s
.966 .687 .452 r
.57672 .62404 m .57229 .62044 L .57295 .62964 L p F P
0 g
s
.966 .687 .452 r
.57295 .62964 m .57745 .63414 L .57672 .62404 L p F P
0 g
s
.966 .687 .452 r
.54794 .54576 m .55026 .54177 L .54585 .53286 L p F P
0 g
s
.966 .687 .452 r
.55026 .54177 m .54794 .54576 L .55168 .55421 L p F P
0 g
s
.618 .598 .808 r
.65444 .82044 m .65018 .81255 L .69251 .7964 L p F P
0 g
s
.618 .598 .808 r
.69251 .7964 m .69829 .80382 L .65444 .82044 L p F P
0 g
s
.966 .687 .452 r
.5412 .52448 m .54263 .51884 L .53733 .51032 L p F P
0 g
s
.966 .687 .452 r
.54263 .51884 m .5412 .52448 L .54585 .53286 L p F P
0 g
s
.966 .687 .452 r
.52632 .47272 m .52632 .48034 L .53285 .48849 L p F P
0 g
s
.966 .687 .452 r
.53236 .49551 m .53285 .48849 L .52632 .48034 L p F P
0 g
s
.768 .719 .807 r
.35774 .80538 m .3634 .79791 L .40617 .81366 L p F P
0 g
s
.768 .719 .807 r
.41031 .80572 m .40617 .81366 L .3634 .79791 L p F P
0 g
s
.747 .691 .798 r
.42279 .78176 m .42697 .77373 L .46589 .78279 L p F P
0 g
s
.747 .691 .798 r
.46842 .77441 m .46589 .78279 L .42697 .77373 L p F P
0 g
s
.966 .687 .452 r
.59054 .67095 m .58611 .66489 L .58496 .67461 L p F P
0 g
s
.966 .687 .452 r
.58496 .67461 m .58933 .68143 L .59054 .67095 L p F P
0 g
s
.966 .687 .452 r
.598 .69497 m .59368 .68821 L .59162 .69836 L p F P
0 g
s
.966 .687 .452 r
.59162 .69836 m .59584 .70581 L .598 .69497 L p F P
0 g
s
.618 .598 .808 r
.65018 .81255 m .64591 .80464 L .68672 .78896 L p F P
0 g
s
.618 .598 .808 r
.68672 .78896 m .69251 .7964 L .65018 .81255 L p F P
0 g
s
.724 .667 .793 r
.46842 .77441 m .47097 .766 L .5087 .77017 L p F P
0 g
s
.724 .667 .793 r
.50951 .76156 m .5087 .77017 L .47097 .766 L p F P
0 g
s
.7 .646 .792 r
.5087 .77017 m .50951 .76156 L .54614 .76139 L p F P
0 g
s
.7 .646 .792 r
.54614 .76139 m .54709 .76999 L .5087 .77017 L p F P
0 g
s
.675 .627 .794 r
.54709 .76999 m .54614 .76139 L .58201 .75705 L p F P
0 g
s
.675 .627 .794 r
.58201 .75705 m .5847 .76547 L .54709 .76999 L p F P
0 g
s
.966 .687 .452 r
.54396 .53771 m .54585 .53286 L .5412 .52448 L p F P
0 g
s
.966 .687 .452 r
.54585 .53286 m .54396 .53771 L .54794 .54576 L p F P
0 g
s
.768 .719 .807 r
.3634 .79791 m .36907 .79043 L .41031 .80572 L p F P
0 g
s
.768 .719 .807 r
.41446 .79775 m .41031 .80572 L .36907 .79043 L p F P
0 g
s
.01 w
.38796 .62733 m
.44252 .60987 L
s
.44252 .60987 m
.44639 .60863 L
s
.24699 .67247 m
.38796 .62733 L
s
.5 Mabswid
.742 .592 .689 r
.51922 .59452 m .51967 .5858 L .50547 .58404 L p F P
0 g
s
.705 .56 .688 r
.51967 .5858 m .51922 .59452 L .53469 .59444 L p F P
0 g
s
.705 .56 .688 r
.53469 .59444 m .53415 .58572 L .51967 .5858 L p F P
0 g
s
.666 .531 .689 r
.53415 .58572 m .53469 .59444 L .54979 .59241 L p F P
0 g
s
.742 .592 .689 r
.50547 .58404 m .50405 .59265 L .51922 .59452 L p F P
0 g
s
.744 .575 .666 r
.51885 .60312 m .51922 .59452 L .50405 .59265 L p F P
0 g
s
.704 .542 .665 r
.51922 .59452 m .51885 .60312 L .53512 .60304 L p F P
0 g
s
.704 .542 .665 r
.53512 .60304 m .53469 .59444 L .51922 .59452 L p F P
0 g
s
.662 .509 .666 r
.53469 .59444 m .53512 .60304 L .55102 .60091 L p F P
0 g
s
.662 .509 .666 r
.55102 .60091 m .54979 .59241 L .53469 .59444 L p F P
0 g
s
.966 .687 .452 r
.57745 .63414 m .57295 .62964 L .57308 .63836 L p F P
0 g
s
.01 w
.57197 .63286 m
.57459 .63571 L
s
.57459 .63571 m
.57927 .64082 L
s
.5 Mabswid
.733 .639 .754 r
.51106 .55852 m .50899 .56689 L .52079 .56837 L p F P
0 g
s
.733 .639 .754 r
.52079 .56837 m .52145 .55984 L .51106 .55852 L p F P
0 g
s
.747 .691 .798 r
.42697 .77373 m .43116 .76568 L .46842 .77441 L p F P
0 g
s
.747 .691 .798 r
.47097 .766 m .46842 .77441 L .43116 .76568 L p F P
0 g
s
.618 .598 .808 r
.64591 .80464 m .64163 .79671 L .68092 .78152 L p F P
0 g
s
.618 .598 .808 r
.68092 .78152 m .68672 .78896 L .64591 .80464 L p F P
0 g
s
.966 .687 .452 r
.53236 .49551 m .53187 .50257 L .53733 .51032 L p F P
0 g
s
.966 .687 .452 r
.53636 .51672 m .53733 .51032 L .53187 .50257 L p F P
0 g
s
.966 .687 .452 r
.53733 .51032 m .53636 .51672 L .5412 .52448 L p F P
0 g
s
.724 .667 .793 r
.47097 .766 m .47352 .75757 L .50951 .76156 L p F P
0 g
s
.724 .667 .793 r
.51032 .75293 m .50951 .76156 L .47352 .75757 L p F P
0 g
s
.7 .646 .792 r
.50951 .76156 m .51032 .75293 L .54518 .75276 L p F P
0 g
s
.7 .646 .792 r
.54518 .75276 m .54614 .76139 L .50951 .76156 L p F P
0 g
s
.744 .575 .666 r
.50405 .59265 m .50289 .60116 L .51885 .60312 L p F P
0 g
s
.745 .557 .641 r
.51856 .61151 m .51885 .60312 L .50289 .60116 L p F P
0 g
s
.702 .521 .64 r
.51885 .60312 m .51856 .61151 L .53546 .61142 L p F P
0 g
s
.702 .521 .64 r
.53546 .61142 m .53512 .60304 L .51885 .60312 L p F P
0 g
s
.657 .486 .641 r
.53512 .60304 m .53546 .61142 L .55197 .60922 L p F P
0 g
s
.657 .486 .641 r
.55197 .60922 m .55102 .60091 L .53512 .60304 L p F P
0 g
s
.966 .687 .452 r
.52632 .48034 m .52632 .488 L .53236 .49551 L p F P
0 g
s
.01 w
.52632 .334 m
.52632 .48776 L
s
.5 Mabswid
.966 .687 .452 r
.53187 .50257 m .53236 .49551 L .52632 .488 L p F P
0 g
s
.675 .627 .794 r
.54614 .76139 m .54518 .75276 L .57931 .74861 L p F P
0 g
s
.675 .627 .794 r
.57931 .74861 m .58201 .75705 L .54614 .76139 L p F P
0 g
s
.768 .719 .807 r
.36907 .79043 m .37475 .78294 L .41446 .79775 L p F P
0 g
s
.768 .719 .807 r
.41862 .78977 m .41446 .79775 L .37475 .78294 L p F P
0 g
s
.76 .667 .759 r
.50134 .5559 m .49795 .56392 L .50899 .56689 L p F P
0 g
s
.76 .667 .759 r
.50899 .56689 m .51106 .55852 L .50134 .5559 L p F P
0 g
s
.728 .654 .776 r
.5133 .55043 m .51106 .55852 L .52145 .55984 L p F P
0 g
s
.728 .654 .776 r
.52145 .55984 m .52216 .55155 L .5133 .55043 L p F P
0 g
s
.702 .631 .774 r
.52216 .55155 m .52145 .55984 L .53206 .55978 L p F P
0 g
s
.702 .631 .774 r
.53206 .55978 m .53121 .5515 L .52216 .55155 L p F P
0 g
s
.676 .612 .776 r
.53121 .5515 m .53206 .55978 L .54241 .55836 L p F P
0 g
s
.966 .687 .452 r
.59368 .68821 m .58933 .68143 L .58738 .69088 L p F P
0 g
s
.966 .687 .452 r
.58738 .69088 m .59162 .69836 L .59368 .68821 L p F P
0 g
s
.966 .687 .452 r
.53976 .53015 m .5412 .52448 L .53636 .51672 L p F P
0 g
s
.966 .687 .452 r
.5412 .52448 m .53976 .53015 L .54396 .53771 L p F P
0 g
s
.966 .687 .452 r
.58611 .66489 m .58165 .65879 L .58057 .66775 L p F P
0 g
s
.966 .687 .452 r
.58057 .66775 m .58496 .67461 L .58611 .66489 L p F P
0 g
s
.618 .598 .808 r
.64163 .79671 m .63734 .78876 L .6751 .77405 L p F P
0 g
s
.618 .598 .808 r
.6751 .77405 m .68092 .78152 L .64163 .79671 L p F P
0 g
s
.752 .679 .781 r
.50502 .54818 m .50134 .5559 L .51106 .55852 L p F P
0 g
s
.752 .679 .781 r
.51106 .55852 m .5133 .55043 L .50502 .54818 L p F P
0 g
s
.747 .691 .798 r
.43116 .76568 m .43537 .75761 L .47097 .766 L p F P
0 g
s
.747 .691 .798 r
.47352 .75757 m .47097 .766 L .43537 .75761 L p F P
0 g
s
.676 .612 .776 r
.54241 .55836 m .54004 .55028 L .53121 .5515 L p F P
0 g
s
.745 .557 .641 r
.50289 .60116 m .50199 .60948 L .51856 .61151 L p F P
0 g
s
.745 .537 .613 r
.51836 .6196 m .51856 .61151 L .50199 .60948 L p F P
0 g
s
.7 .499 .613 r
.51856 .61151 m .51836 .6196 L .5357 .61951 L p F P
0 g
s
.7 .499 .613 r
.5357 .61951 m .53546 .61142 L .51856 .61151 L p F P
0 g
s
.787 .596 .642 r
.50199 .60948 m .50289 .60116 L .48794 .59722 L p F P
0 g
s
.652 .461 .613 r
.53546 .61142 m .5357 .61951 L .55264 .61726 L p F P
0 g
s
.652 .461 .613 r
.55264 .61726 m .55197 .60922 L .53546 .61142 L p F P
0 g
s
.768 .719 .807 r
.37475 .78294 m .38044 .77543 L .41862 .78977 L p F P
0 g
s
.768 .719 .807 r
.42279 .78176 m .41862 .78977 L .38044 .77543 L p F P
0 g
s
.722 .669 .798 r
.5157 .54268 m .5133 .55043 L .52216 .55155 L p F P
0 g
s
.722 .669 .798 r
.52216 .55155 m .52293 .5436 L .5157 .54268 L p F P
0 g
s
.7 .649 .796 r
.52293 .5436 m .52216 .55155 L .53121 .5515 L p F P
0 g
s
.7 .649 .796 r
.53121 .5515 m .53031 .54356 L .52293 .5436 L p F P
0 g
s
.676 .632 .798 r
.53031 .54356 m .53121 .5515 L .54004 .55028 L p F P
0 g
s
.724 .667 .793 r
.47352 .75757 m .47608 .7491 L .51032 .75293 L p F P
0 g
s
.724 .667 .793 r
.51113 .74427 m .51032 .75293 L .47608 .7491 L p F P
0 g
s
.7 .646 .792 r
.51032 .75293 m .51113 .74427 L .54422 .74411 L p F P
0 g
s
.7 .646 .792 r
.54422 .74411 m .54518 .75276 L .51032 .75293 L p F P
0 g
s
.675 .627 .794 r
.54518 .75276 m .54422 .74411 L .5766 .74015 L p F P
0 g
s
.675 .627 .794 r
.5766 .74015 m .57931 .74861 L .54518 .75276 L p F P
0 g
s
.797 .689 .746 r
.48818 .55959 m .48404 .56737 L .49489 .57215 L p F P
0 g
s
.797 .689 .746 r
.49489 .57215 m .49795 .56392 L .48818 .55959 L p F P
0 g
s
.787 .699 .768 r
.49275 .55207 m .48818 .55959 L .49795 .56392 L p F P
0 g
s
.787 .699 .768 r
.49795 .56392 m .50134 .5559 L .49275 .55207 L p F P
0 g
s
.597 .527 .747 r
.55554 .56361 m .5587 .57181 L .5694 .56692 L p F P
0 g
s
.586 .5 .724 r
.57313 .57485 m .5694 .56692 L .5587 .57181 L p F P
0 g
s
.618 .598 .808 r
.63734 .78876 m .63304 .78078 L .66928 .76658 L p F P
0 g
s
.618 .598 .808 r
.66928 .76658 m .6751 .77405 L .63734 .78876 L p F P
0 g
s
.607 .553 .769 r
.55205 .55563 m .55554 .56361 L .56519 .55918 L p F P
0 g
s
.597 .527 .747 r
.5694 .56692 m .56519 .55918 L .55554 .56361 L p F P
0 g
s
.742 .691 .802 r
.50895 .54083 m .50502 .54818 L .5133 .55043 L p F P
0 g
s
.742 .691 .802 r
.5133 .55043 m .5157 .54268 L .50895 .54083 L p F P
0 g
s
.676 .632 .798 r
.54004 .55028 m .53751 .54256 L .53031 .54356 L p F P
0 g
s
.787 .596 .642 r
.48794 .59722 m .48646 .60542 L .50199 .60948 L p F P
0 g
s
.79 .577 .613 r
.50136 .61753 m .50199 .60948 L .48646 .60542 L p F P
0 g
s
.745 .537 .613 r
.50199 .60948 m .50136 .61753 L .51836 .6196 L p F P
0 g
s
.966 .687 .452 r
.63841 .83407 m .63466 .82568 L .62728 .83844 L p F P
0 g
s
.966 .687 .452 r
.62728 .83844 m .63081 .84738 L .63841 .83407 L p F P
0 g
s
.775 .708 .789 r
.4977 .5449 m .49275 .55207 L .50134 .5559 L p F P
0 g
s
.775 .708 .789 r
.50134 .5559 m .50502 .54818 L .4977 .5449 L p F P
0 g
s
.747 .691 .798 r
.43537 .75761 m .43958 .74952 L .47352 .75757 L p F P
0 g
s
.747 .691 .798 r
.47608 .7491 m .47352 .75757 L .43958 .74952 L p F P
0 g
s
.744 .515 .583 r
.51825 .6273 m .51836 .6196 L .50136 .61753 L p F P
0 g
s
.696 .475 .583 r
.51836 .6196 m .51825 .6273 L .53583 .62721 L p F P
0 g
s
.696 .475 .583 r
.53583 .62721 m .5357 .61951 L .51836 .6196 L p F P
0 g
s
.966 .687 .452 r
.58933 .68143 m .58496 .67461 L .58313 .68337 L p F P
0 g
s
.966 .687 .452 r
.58313 .68337 m .58738 .69088 L .58933 .68143 L p F P
0 g
s
.768 .719 .807 r
.38044 .77543 m .38615 .76791 L .42279 .78176 L p F P
0 g
s
.768 .719 .807 r
.42697 .77373 m .42279 .78176 L .38615 .76791 L p F P
0 g
s
.616 .58 .79 r
.54826 .54794 m .55205 .55563 L .56053 .55171 L p F P
0 g
s
.607 .553 .769 r
.56519 .55918 m .56053 .55171 L .55205 .55563 L p F P
0 g
s
.644 .433 .583 r
.5357 .61951 m .53583 .62721 L .553 .62494 L p F P
0 g
s
.644 .433 .583 r
.553 .62494 m .55264 .61726 L .5357 .61951 L p F P
0 g
s
.966 .687 .452 r
.54889 .56731 m .55202 .56513 L .54895 .55732 L p F P
0 g
s
.966 .687 .452 r
.52632 .488 m .52632 .4957 L .53187 .50257 L p F P
0 g
s
.966 .687 .452 r
.53138 .50968 m .53187 .50257 L .52632 .4957 L p F P
0 g
s
.966 .687 .452 r
.53187 .50257 m .53138 .50968 L .53636 .51672 L p F P
0 g
s
.966 .687 .452 r
.53538 .52316 m .53636 .51672 L .53138 .50968 L p F P
0 g
s
.966 .687 .452 r
.53636 .51672 m .53538 .52316 L .53976 .53015 L p F P
0 g
s
.966 .687 .452 r
.57616 .66087 m .58057 .66775 L .58165 .65879 L p F P
0 g
s
.714 .685 .821 r
.51823 .53536 m .5157 .54268 L .52293 .5436 L p F P
0 g
s
.714 .685 .821 r
.52293 .5436 m .52373 .53606 L .51823 .53536 L p F P
0 g
s
.696 .668 .819 r
.52373 .53606 m .52293 .5436 L .53031 .54356 L p F P
0 g
s
.696 .668 .819 r
.53031 .54356 m .52936 .53603 L .52373 .53606 L p F P
0 g
s
.676 .654 .821 r
.52936 .53603 m .53031 .54356 L .53751 .54256 L p F P
0 g
s
.966 .687 .452 r
.55935 .58942 m .55533 .58865 L .55685 .59575 L p F P
0 g
s
.966 .687 .452 r
.55685 .59575 m .56108 .59751 L .55935 .58942 L p F P
0 g
s
.966 .687 .452 r
.54619 .56044 m .54895 .55732 L .54561 .54978 L p F P
0 g
s
.966 .687 .452 r
.54895 .55732 m .54619 .56044 L .54889 .56731 L p F P
0 g
s
.618 .598 .808 r
.63304 .78078 m .62872 .77279 L .66345 .75909 L p F P
0 g
s
.618 .598 .808 r
.66345 .75909 m .66928 .76658 L .63304 .78078 L p F P
0 g
s
.724 .667 .793 r
.47608 .7491 m .47865 .74061 L .51113 .74427 L p F P
0 g
s
.724 .667 .793 r
.51195 .73557 m .51113 .74427 L .47865 .74061 L p F P
0 g
s
.7 .646 .792 r
.51113 .74427 m .51195 .73557 L .54325 .73542 L p F P
0 g
s
.7 .646 .792 r
.54325 .73542 m .54422 .74411 L .51113 .74427 L p F P
0 g
s
.675 .627 .794 r
.54422 .74411 m .54325 .73542 L .57388 .73165 L p F P
0 g
s
.675 .627 .794 r
.57388 .73165 m .5766 .74015 L .54422 .74411 L p F P
0 g
s
.761 .716 .811 r
.50299 .53815 m .4977 .5449 L .50502 .54818 L p F P
0 g
s
.761 .716 .811 r
.50502 .54818 m .50895 .54083 L .50299 .53815 L p F P
0 g
s
.966 .687 .452 r
.63466 .82568 m .63091 .81728 L .62374 .82949 L p F P
0 g
s
.966 .687 .452 r
.62374 .82949 m .62728 .83844 L .63466 .82568 L p F P
0 g
s
.625 .606 .811 r
.54421 .54064 m .54826 .54794 L .55548 .54459 L p F P
0 g
s
.616 .58 .79 r
.56053 .55171 m .55548 .54459 L .54826 .54794 L p F P
0 g
s
.73 .703 .825 r
.51309 .53395 m .50895 .54083 L .5157 .54268 L p F P
0 g
s
.73 .703 .825 r
.5157 .54268 m .51823 .53536 L .51309 .53395 L p F P
0 g
s
.548 .41 .645 r
.56585 .59682 m .56738 .605 L .581 .59891 L p F P
0 g
s
.676 .654 .821 r
.53751 .54256 m .53485 .53527 L .52936 .53603 L p F P
0 g
s
.79 .577 .613 r
.48646 .60542 m .48543 .61338 L .50136 .61753 L p F P
0 g
s
.792 .556 .581 r
.50101 .62521 m .50136 .61753 L .48543 .61338 L p F P
0 g
s
.744 .515 .583 r
.50136 .61753 m .50101 .62521 L .51825 .6273 L p F P
0 g
s
.768 .719 .807 r
.38615 .76791 m .39186 .76037 L .42697 .77373 L p F P
0 g
s
.768 .719 .807 r
.43116 .76568 m .42697 .77373 L .39186 .76037 L p F P
0 g
s
.966 .687 .452 r
.56108 .59751 m .55685 .59575 L .55802 .60273 L p F P
0 g
s
.966 .687 .452 r
.55802 .60273 m .56242 .60546 L .56108 .59751 L p F P
0 g
s
.747 .691 .798 r
.43958 .74952 m .44381 .74141 L .47608 .7491 L p F P
0 g
s
.747 .691 .798 r
.47865 .74061 m .47608 .7491 L .44381 .74141 L p F P
0 g
s
.966 .687 .452 r
.54326 .55383 m .54561 .54978 L .54205 .5426 L p F P
0 g
s
.966 .687 .452 r
.54561 .54978 m .54326 .55383 L .54619 .56044 L p F P
0 g
s
.812 .736 .78 r
.48566 .5472 m .48011 .55408 L .48818 .55959 L p F P
0 g
s
.812 .736 .78 r
.48818 .55959 m .49275 .55207 L .48566 .5472 L p F P
0 g
s
.827 .73 .758 r
.48404 .56737 m .48818 .55959 L .48011 .55408 L p F P
0 g
s
.742 .489 .548 r
.51823 .63453 m .51825 .6273 L .50101 .62521 L p F P
0 g
s
.69 .446 .549 r
.51825 .6273 m .51823 .63453 L .53585 .63444 L p F P
0 g
s
.69 .446 .549 r
.53585 .63444 m .53583 .62721 L .51825 .6273 L p F P
0 g
s
.827 .73 .758 r
.48011 .55408 m .47508 .5613 L .48404 .56737 L p F P
0 g
s
.84 .722 .734 r
.48039 .57534 m .48404 .56737 L .47508 .5613 L p F P
0 g
s
.618 .598 .808 r
.62872 .77279 m .6244 .76477 L .65761 .75159 L p F P
0 g
s
.618 .598 .808 r
.65761 .75159 m .66345 .75909 L .62872 .77279 L p F P
0 g
s
.966 .687 .452 r
.63091 .81728 m .62715 .80885 L .6202 .82053 L p F P
0 g
s
.966 .687 .452 r
.6202 .82053 m .62374 .82949 L .63091 .81728 L p F P
0 g
s
.566 .537 .781 r
.56053 .55171 m .56519 .55918 L .5731 .55358 L p F P
0 g
s
.55 .506 .759 r
.56519 .55918 m .5694 .56692 L .57819 .56074 L p F P
0 g
s
.55 .506 .759 r
.57819 .56074 m .5731 .55358 L .56519 .55918 L p F P
0 g
s
.746 .724 .832 r
.50855 .5319 m .50299 .53815 L .50895 .54083 L p F P
0 g
s
.746 .724 .832 r
.50895 .54083 m .51309 .53395 L .50855 .5319 L p F P
0 g
s
.796 .741 .802 r
.49167 .54073 m .48566 .5472 L .49275 .55207 L p F P
0 g
s
.796 .741 .802 r
.49275 .55207 m .4977 .5449 L .49167 .54073 L p F P
0 g
s
.534 .474 .735 r
.5694 .56692 m .57313 .57485 L .5827 .56817 L p F P
0 g
s
.534 .474 .735 r
.5827 .56817 m .57819 .56074 L .5694 .56692 L p F P
0 g
s
.634 .634 .833 r
.53994 .5338 m .54421 .54064 L .55009 .53789 L p F P
0 g
s
.625 .606 .811 r
.55548 .54459 m .55009 .53789 L .54421 .54064 L p F P
0 g
s
.966 .687 .452 r
.58496 .67461 m .58057 .66775 L .57886 .67583 L p F P
0 g
s
.966 .687 .452 r
.57886 .67583 m .58313 .68337 L .58496 .67461 L p F P
0 g
s
.582 .567 .803 r
.55548 .54459 m .56053 .55171 L .56748 .54676 L p F P
0 g
s
.566 .537 .781 r
.5731 .55358 m .56748 .54676 L .56053 .55171 L p F P
0 g
s
.532 .374 .613 r
.56738 .605 m .56844 .61295 L .58242 .60674 L p F P
0 g
s
.532 .374 .613 r
.58242 .60674 m .581 .59891 L .56738 .605 L p F P
0 g
s
.84 .722 .734 r
.47508 .5613 m .47063 .56877 L .48039 .57534 L p F P
0 g
s
.724 .667 .793 r
.47865 .74061 m .48122 .7321 L .51195 .73557 L p F P
0 g
s
.724 .667 .793 r
.51277 .72685 m .51195 .73557 L .48122 .7321 L p F P
0 g
s
.7 .646 .792 r
.51195 .73557 m .51277 .72685 L .54228 .72671 L p F P
0 g
s
.7 .646 .792 r
.54228 .72671 m .54325 .73542 L .51195 .73557 L p F P
0 g
s
.675 .627 .794 r
.54325 .73542 m .54228 .72671 L .57115 .72313 L p F P
0 g
s
.675 .627 .794 r
.57115 .72313 m .57388 .73165 L .54325 .73542 L p F P
0 g
s
.704 .701 .845 r
.52086 .52855 m .51823 .53536 L .52373 .53606 L p F P
0 g
s
.704 .701 .845 r
.52373 .53606 m .52457 .52903 L .52086 .52855 L p F P
0 g
s
.69 .688 .843 r
.52457 .52903 m .52373 .53606 L .52936 .53603 L p F P
0 g
s
.69 .688 .843 r
.52936 .53603 m .52837 .52901 L .52457 .52903 L p F P
0 g
s
.675 .678 .845 r
.52837 .52901 m .52936 .53603 L .53485 .53527 L p F P
0 g
s
.768 .719 .807 r
.39186 .76037 m .39759 .75282 L .43116 .76568 L p F P
0 g
s
.768 .719 .807 r
.43537 .75761 m .43116 .76568 L .39759 .75282 L p F P
0 g
s
.966 .687 .452 r
.56242 .60546 m .55802 .60273 L .55883 .60949 L p F P
0 g
s
.966 .687 .452 r
.55883 .60949 m .56335 .61317 L .56242 .60546 L p F P
0 g
s
.515 .44 .709 r
.58656 .57578 m .5827 .56817 L .57313 .57485 L p F P
0 g
s
.778 .745 .822 r
.49809 .53474 m .49167 .54073 L .4977 .5449 L p F P
0 g
s
.778 .745 .822 r
.4977 .5449 m .50299 .53815 L .49809 .53474 L p F P
0 g
s
.596 .597 .823 r
.55009 .53789 m .55548 .54459 L .56139 .54036 L p F P
0 g
s
.582 .567 .803 r
.56748 .54676 m .56139 .54036 L .55548 .54459 L p F P
0 g
s
.966 .687 .452 r
.54014 .54753 m .54205 .5426 L .5383 .53587 L p F P
0 g
s
.966 .687 .452 r
.54205 .5426 m .54014 .54753 L .54326 .55383 L p F P
0 g
s
.716 .715 .848 r
.51739 .5276 m .51309 .53395 L .51823 .53536 L p F P
0 g
s
.716 .715 .848 r
.51823 .53536 m .52086 .52855 L .51739 .5276 L p F P
0 g
s
.675 .678 .845 r
.53485 .53527 m .53207 .52849 L .52837 .52901 L p F P
0 g
s
.966 .687 .452 r
.52632 .4957 m .52632 .50343 L .53138 .50968 L p F P
0 g
s
.966 .687 .452 r
.53089 .51682 m .53138 .50968 L .52632 .50343 L p F P
0 g
s
.966 .687 .452 r
.53138 .50968 m .53089 .51682 L .53538 .52316 L p F P
0 g
s
.966 .687 .452 r
.62715 .80885 m .62338 .8004 L .61665 .81155 L p F P
0 g
s
.966 .687 .452 r
.61665 .81155 m .6202 .82053 L .62715 .80885 L p F P
0 g
s
.747 .691 .798 r
.44381 .74141 m .44805 .73327 L .47865 .74061 L p F P
0 g
s
.747 .691 .798 r
.48122 .7321 m .47865 .74061 L .44805 .73327 L p F P
0 g
s
.792 .556 .581 r
.48543 .61338 m .48487 .62102 L .50101 .62521 L p F P
0 g
s
.792 .532 .543 r
.50096 .63244 m .50101 .62521 L .48487 .62102 L p F P
0 g
s
.742 .489 .548 r
.50101 .62521 m .50096 .63244 L .51823 .63453 L p F P
0 g
s
.618 .598 .808 r
.6244 .76477 m .62006 .75674 L .65175 .74407 L p F P
0 g
s
.618 .598 .808 r
.65175 .74407 m .65761 .75159 L .6244 .76477 L p F P
0 g
s
.759 .747 .842 r
.50483 .52929 m .49809 .53474 L .50299 .53815 L p F P
0 g
s
.759 .747 .842 r
.50299 .53815 m .50855 .5319 L .50483 .52929 L p F P
0 g
s
.727 .731 .854 r
.51434 .52621 m .50855 .5319 L .51309 .53395 L p F P
0 g
s
.727 .731 .854 r
.51309 .53395 m .51739 .5276 L .51434 .52621 L p F P
0 g
s
.842 .602 .577 r
.48487 .62102 m .48543 .61338 L .47128 .60732 L p F P
0 g
s
.634 .634 .833 r
.55009 .53789 m .54442 .5317 L .53994 .5338 L p F P
0 g
s
.611 .628 .843 r
.54442 .5317 m .55009 .53789 L .55489 .53443 L p F P
0 g
s
.596 .597 .823 r
.56139 .54036 m .55489 .53443 L .55009 .53789 L p F P
0 g
s
.642 .663 .855 r
.53551 .5275 m .53994 .5338 L .54442 .5317 L p F P
0 g
s
.768 .719 .807 r
.39759 .75282 m .40332 .74526 L .43537 .75761 L p F P
0 g
s
.768 .719 .807 r
.43958 .74952 m .43537 .75761 L .40332 .74526 L p F P
0 g
s
.966 .687 .452 r
.54574 .5695 m .54889 .56731 L .54619 .56044 L p F P
0 g
s
.513 .334 .576 r
.56844 .61295 m .56903 .62059 L .5832 .61432 L p F P
0 g
s
.513 .334 .576 r
.5832 .61432 m .58242 .60674 L .56844 .61295 L p F P
0 g
s
.724 .667 .793 r
.48122 .7321 m .48381 .72355 L .51277 .72685 L p F P
0 g
s
.724 .667 .793 r
.5136 .71809 m .51277 .72685 L .48381 .72355 L p F P
0 g
s
.7 .646 .792 r
.51277 .72685 m .5136 .71809 L .54131 .71796 L p F P
0 g
s
.7 .646 .792 r
.54131 .71796 m .54228 .72671 L .51277 .72685 L p F P
0 g
s
.966 .687 .452 r
.62338 .8004 m .6196 .79194 L .61309 .80256 L p F P
0 g
s
.966 .687 .452 r
.61309 .80256 m .61665 .81155 L .62338 .8004 L p F P
0 g
s
.737 .458 .506 r
.5183 .6412 m .51823 .63453 L .50096 .63244 L p F P
0 g
s
.683 .414 .509 r
.51823 .63453 m .5183 .6412 L .53576 .64112 L p F P
0 g
s
.683 .414 .509 r
.53576 .64112 m .53585 .63444 L .51823 .63453 L p F P
0 g
s
.675 .627 .794 r
.54228 .72671 m .54131 .71796 L .56842 .71458 L p F P
0 g
s
.675 .627 .794 r
.56842 .71458 m .57115 .72313 L .54228 .72671 L p F P
0 g
s
.966 .687 .452 r
.56335 .61317 m .55883 .60949 L .55927 .61598 L p F P
0 g
s
.966 .687 .452 r
.55927 .61598 m .56386 .62056 L .56335 .61317 L p F P
0 g
s
.966 .687 .452 r
.55533 .58865 m .55129 .58787 L .55259 .59398 L p F P
0 g
s
.966 .687 .452 r
.55259 .59398 m .55685 .59575 L .55533 .58865 L p F P
0 g
s
.966 .687 .452 r
.58057 .66775 m .57616 .66087 L .57457 .66826 L p F P
0 g
s
.966 .687 .452 r
.57457 .66826 m .57886 .67583 L .58057 .66775 L p F P
0 g
s
.966 .687 .452 r
.54342 .5636 m .54619 .56044 L .54326 .55383 L p F P
0 g
s
.966 .687 .452 r
.54619 .56044 m .54342 .5636 L .54574 .5695 L p F P
0 g
s
.618 .598 .808 r
.62006 .75674 m .61571 .74868 L .64589 .73655 L p F P
0 g
s
.618 .598 .808 r
.64589 .73655 m .65175 .74407 L .62006 .75674 L p F P
0 g
s
.966 .687 .452 r
.53684 .54162 m .5383 .53587 L .5344 .52965 L p F P
0 g
s
.966 .687 .452 r
.5383 .53587 m .53684 .54162 L .54014 .54753 L p F P
0 g
s
.747 .691 .798 r
.44805 .73327 m .4523 .72511 L .48122 .7321 L p F P
0 g
s
.747 .691 .798 r
.48381 .72355 m .48122 .7321 L .4523 .72511 L p F P
0 g
s
.787 .75 .819 r
.3634 .79791 m .35774 .80538 L .31976 .78435 L p F P
0 g
s
.69 .718 .87 r
.52356 .52234 m .52086 .52855 L .52457 .52903 L p F P
0 g
s
.69 .718 .87 r
.52457 .52903 m .52544 .52258 L .52356 .52234 L p F P
0 g
s
.681 .71 .869 r
.52544 .52258 m .52457 .52903 L .52837 .52901 L p F P
0 g
s
.681 .71 .869 r
.52837 .52901 m .52735 .52257 L .52544 .52258 L p F P
0 g
s
.672 .703 .87 r
.52735 .52257 m .52837 .52901 L .53207 .52849 L p F P
0 g
s
.736 .749 .862 r
.51184 .52445 m .50483 .52929 L .50855 .5319 L p F P
0 g
s
.736 .749 .862 r
.50855 .5319 m .51434 .52621 L .51184 .52445 L p F P
0 g
s
.815 .778 .818 r
.48722 .53587 m .48041 .54151 L .48566 .5472 L p F P
0 g
s
.815 .778 .818 r
.48566 .5472 m .49167 .54073 L .48722 .53587 L p F P
0 g
s
.836 .778 .797 r
.48011 .55408 m .48566 .5472 L .48041 .54151 L p F P
0 g
s
.642 .663 .855 r
.54442 .5317 m .53852 .52608 L .53551 .5275 L p F P
0 g
s
.625 .659 .863 r
.53852 .52608 m .54442 .5317 L .54806 .52906 L p F P
0 g
s
.611 .628 .843 r
.55489 .53443 m .54806 .52906 L .54442 .5317 L p F P
0 g
s
.836 .778 .797 r
.48041 .54151 m .47412 .54764 L .48011 .55408 L p F P
0 g
s
.855 .777 .774 r
.47508 .5613 m .48011 .55408 L .47412 .54764 L p F P
0 g
s
.793 .776 .838 r
.49448 .53076 m .48722 .53587 L .49167 .54073 L p F P
0 g
s
.793 .776 .838 r
.49167 .54073 m .49809 .53474 L .49448 .53076 L p F P
0 g
s
.698 .727 .873 r
.52182 .52186 m .51739 .5276 L .52086 .52855 L p F P
0 g
s
.698 .727 .873 r
.52086 .52855 m .52356 .52234 L .52182 .52186 L p F P
0 g
s
.966 .687 .452 r
.55685 .59575 m .55259 .59398 L .55359 .59998 L p F P
0 g
s
.966 .687 .452 r
.55359 .59998 m .55802 .60273 L .55685 .59575 L p F P
0 g
s
.543 .558 .82 r
.56139 .54036 m .56748 .54676 L .57256 .54101 L p F P
0 g
s
.52 .522 .799 r
.56748 .54676 m .5731 .55358 L .5789 .54707 L p F P
0 g
s
.52 .522 .799 r
.5789 .54707 m .57256 .54101 L .56748 .54676 L p F P
0 g
s
.966 .687 .452 r
.6196 .79194 m .61581 .78346 L .60954 .79356 L p F P
0 g
s
.966 .687 .452 r
.60954 .79356 m .61309 .80256 L .6196 .79194 L p F P
0 g
s
.768 .719 .807 r
.40332 .74526 m .40907 .73768 L .43958 .74952 L p F P
0 g
s
.768 .719 .807 r
.44381 .74141 m .43958 .74952 L .40907 .73768 L p F P
0 g
s
.966 .687 .452 r
.5409 .5579 m .54326 .55383 L .54014 .54753 L p F P
0 g
s
.966 .687 .452 r
.54326 .55383 m .5409 .5579 L .54342 .5636 L p F P
0 g
s
.565 .592 .839 r
.55489 .53443 m .56139 .54036 L .5657 .53544 L p F P
0 g
s
.543 .558 .82 r
.57256 .54101 m .5657 .53544 L .56139 .54036 L p F P
0 g
s
.495 .485 .776 r
.5731 .55358 m .57819 .56074 L .58464 .55355 L p F P
0 g
s
.495 .485 .776 r
.58464 .55355 m .5789 .54707 L .5731 .55358 L p F P
0 g
s
.792 .532 .543 r
.48487 .62102 m .48477 .62827 L .50096 .63244 L p F P
0 g
s
.791 .502 .499 r
.50119 .63915 m .50096 .63244 L .48477 .62827 L p F P
0 g
s
.737 .458 .506 r
.50096 .63244 m .50119 .63915 L .5183 .6412 L p F P
0 g
s
.855 .777 .774 r
.47412 .54764 m .46842 .55418 L .47508 .5613 L p F P
0 g
s
.874 .774 .749 r
.47063 .56877 m .47508 .5613 L .46842 .55418 L p F P
0 g
s
.787 .75 .819 r
.31976 .78435 m .3268 .77749 L .3634 .79791 L p F P
0 g
s
.787 .75 .819 r
.36907 .79043 m .3634 .79791 L .3268 .77749 L p F P
0 g
s
.769 .772 .856 r
.5021 .52626 m .49448 .53076 L .49809 .53474 L p F P
0 g
s
.769 .772 .856 r
.49809 .53474 m .50483 .52929 L .5021 .52626 L p F P
0 g
s
.705 .738 .877 r
.52028 .52115 m .51434 .52621 L .51739 .5276 L p F P
0 g
s
.705 .738 .877 r
.51739 .5276 m .52182 .52186 L .52028 .52115 L p F P
0 g
s
.842 .602 .577 r
.47128 .60732 m .47051 .6149 L .48487 .62102 L p F P
0 g
s
.845 .578 .534 r
.48477 .62827 m .48487 .62102 L .47051 .6149 L p F P
0 g
s
.585 .587 .821 r
.69829 .80382 m .69251 .7964 L .72853 .77562 L p F P
0 g
s
.585 .587 .821 r
.72853 .77562 m .73566 .78242 L .69829 .80382 L p F P
0 g
s
.65 .694 .877 r
.53095 .52181 m .53551 .5275 L .53852 .52608 L p F P
0 g
s
.586 .625 .857 r
.54806 .52906 m .55489 .53443 L .55839 .53042 L p F P
0 g
s
.565 .592 .839 r
.5657 .53544 m .55839 .53042 L .55489 .53443 L p F P
0 g
s
.618 .598 .808 r
.61571 .74868 m .61135 .74061 L .64001 .729 L p F P
0 g
s
.618 .598 .808 r
.64001 .729 m .64589 .73655 L .61571 .74868 L p F P
0 g
s
.724 .667 .793 r
.48381 .72355 m .4864 .71498 L .5136 .71809 L p F P
0 g
s
.724 .667 .793 r
.51443 .70931 m .5136 .71809 L .4864 .71498 L p F P
0 g
s
.7 .646 .792 r
.5136 .71809 m .51443 .70931 L .54034 .70918 L p F P
0 g
s
.7 .646 .792 r
.54034 .70918 m .54131 .71796 L .5136 .71809 L p F P
0 g
s
.468 .446 .75 r
.57819 .56074 m .5827 .56817 L .58973 .56038 L p F P
0 g
s
.468 .446 .75 r
.58973 .56038 m .58464 .55355 L .57819 .56074 L p F P
0 g
s
.966 .687 .452 r
.52632 .50343 m .52632 .51121 L .53089 .51682 L p F P
0 g
s
.675 .627 .794 r
.54131 .71796 m .54034 .70918 L .56567 .70601 L p F P
0 g
s
.675 .627 .794 r
.56567 .70601 m .56842 .71458 L .54131 .71796 L p F P
0 g
s
.49 .288 .533 r
.56903 .62059 m .56913 .62783 L .58333 .62158 L p F P
0 g
s
.49 .288 .533 r
.58333 .62158 m .5832 .61432 L .56903 .62059 L p F P
0 g
s
.966 .687 .452 r
.56386 .62056 m .55927 .61598 L .55934 .62211 L p F P
0 g
s
.966 .687 .452 r
.55934 .62211 m .56395 .62756 L .56386 .62056 L p F P
0 g
s
.747 .691 .798 r
.4523 .72511 m .45656 .71694 L .48381 .72355 L p F P
0 g
s
.747 .691 .798 r
.4864 .71498 m .48381 .72355 L .45656 .71694 L p F P
0 g
s
.874 .774 .749 r
.46842 .55418 m .46338 .56106 L .47063 .56877 L p F P
0 g
s
.892 .77 .72 r
.46682 .57641 m .47063 .56877 L .46338 .56106 L p F P
0 g
s
.966 .687 .452 r
.55802 .60273 m .55359 .59998 L .55428 .60579 L p F P
0 g
s
.966 .687 .452 r
.55428 .60579 m .55883 .60949 L .55802 .60273 L p F P
0 g
s
.966 .687 .452 r
.61581 .78346 m .61201 .77496 L .60597 .78455 L p F P
0 g
s
.966 .687 .452 r
.60597 .78455 m .60954 .79356 L .61581 .78346 L p F P
0 g
s
.742 .767 .873 r
.51 .5224 m .5021 .52626 L .50483 .52929 L p F P
0 g
s
.742 .767 .873 r
.50483 .52929 m .51184 .52445 L .51 .5224 L p F P
0 g
s
.966 .687 .452 r
.5382 .55249 m .54014 .54753 L .53684 .54162 L p F P
0 g
s
.966 .687 .452 r
.54014 .54753 m .5382 .55249 L .5409 .5579 L p F P
0 g
s
.966 .687 .452 r
.53341 .53617 m .5344 .52965 L .53039 .52401 L p F P
0 g
s
.966 .687 .452 r
.5344 .52965 m .53341 .53617 L .53684 .54162 L p F P
0 g
s
.71 .749 .882 r
.51902 .52027 m .51184 .52445 L .51434 .52621 L p F P
0 g
s
.71 .749 .882 r
.51434 .52621 m .52028 .52115 L .51902 .52027 L p F P
0 g
s
.787 .75 .819 r
.3268 .77749 m .33384 .77063 L .36907 .79043 L p F P
0 g
s
.787 .75 .819 r
.37475 .78294 m .36907 .79043 L .33384 .77063 L p F P
0 g
s
.625 .659 .863 r
.54806 .52906 m .54097 .52429 L .53852 .52608 L p F P
0 g
s
.608 .659 .874 r
.54097 .52429 m .54806 .52906 L .55071 .52599 L p F P
0 g
s
.586 .625 .857 r
.55839 .53042 m .55071 .52599 L .54806 .52906 L p F P
0 g
s
.768 .719 .807 r
.40907 .73768 m .41482 .73009 L .44381 .74141 L p F P
0 g
s
.768 .719 .807 r
.44805 .73327 m .44381 .74141 L .41482 .73009 L p F P
0 g
s
.65 .694 .877 r
.53852 .52608 m .53247 .52109 L .53095 .52181 L p F P
0 g
s
.64 .692 .883 r
.53247 .52109 m .53852 .52608 L .54097 .52429 L p F P
0 g
s
.439 .403 .721 r
.5827 .56817 m .58656 .57578 L .5941 .56749 L p F P
0 g
s
.439 .403 .721 r
.5941 .56749 m .58973 .56038 L .5827 .56817 L p F P
0 g
s
.585 .587 .821 r
.69251 .7964 m .68672 .78896 L .72138 .76882 L p F P
0 g
s
.585 .587 .821 r
.72138 .76882 m .72853 .77562 L .69251 .7964 L p F P
0 g
s
.966 .687 .452 r
.57027 .66066 m .57457 .66826 L .57616 .66087 L p F P
0 g
s
.73 .421 .457 r
.51847 .64725 m .5183 .6412 L .50119 .63915 L p F P
0 g
s
.671 .374 .46 r
.53557 .64716 m .53576 .64112 L .5183 .6412 L p F P
0 g
s
.618 .598 .808 r
.61135 .74061 m .60698 .73251 L .63413 .72145 L p F P
0 g
s
.618 .598 .808 r
.63413 .72145 m .64001 .729 L .61135 .74061 L p F P
0 g
s
.892 .77 .72 r
.46338 .56106 m .45904 .56821 L .46682 .57641 L p F P
0 g
s
.966 .687 .452 r
.61201 .77496 m .60821 .76644 L .6024 .77552 L p F P
0 g
s
.966 .687 .452 r
.6024 .77552 m .60597 .78455 L .61201 .77496 L p F P
0 g
s
.787 .75 .819 r
.33384 .77063 m .34088 .76377 L .37475 .78294 L p F P
0 g
s
.787 .75 .819 r
.38044 .77543 m .37475 .78294 L .34088 .76377 L p F P
0 g
s
.713 .76 .889 r
.5181 .51923 m .51 .5224 L .51184 .52445 L p F P
0 g
s
.713 .76 .889 r
.51184 .52445 m .51902 .52027 L .5181 .51923 L p F P
0 g
s
.585 .587 .821 r
.68672 .78896 m .68092 .78152 L .71423 .76201 L p F P
0 g
s
.585 .587 .821 r
.71423 .76201 m .72138 .76882 L .68672 .78896 L p F P
0 g
s
.724 .667 .793 r
.4864 .71498 m .489 .70638 L .51443 .70931 L p F P
0 g
s
.724 .667 .793 r
.51526 .70049 m .51443 .70931 L .489 .70638 L p F P
0 g
s
.7 .646 .792 r
.51443 .70931 m .51526 .70049 L .53936 .70038 L p F P
0 g
s
.7 .646 .792 r
.53936 .70038 m .54034 .70918 L .51443 .70931 L p F P
0 g
s
.673 .736 .898 r
.52544 .52258 m .52632 .51679 L .52356 .52234 L closepath p F P
0 g
s
.64 .692 .883 r
.54097 .52429 m .5337 .52019 L .53247 .52109 L p F P
0 g
s
.629 .692 .89 r
.5337 .52019 m .54097 .52429 L .54275 .52222 L p F P
0 g
s
.608 .659 .874 r
.55071 .52599 m .54275 .52222 L .54097 .52429 L p F P
0 g
s
.675 .627 .794 r
.54034 .70918 m .53936 .70038 L .56292 .69741 L p F P
0 g
s
.675 .627 .794 r
.56292 .69741 m .56567 .70601 L .54034 .70918 L p F P
0 g
s
.966 .687 .452 r
.55883 .60949 m .55428 .60579 L .55466 .61136 L p F P
0 g
s
.966 .687 .452 r
.55466 .61136 m .55927 .61598 L .55883 .60949 L p F P
0 g
s
.407 .355 .688 r
.58656 .57578 m .58975 .58349 L .59771 .5748 L p F P
0 g
s
.407 .355 .688 r
.59771 .5748 m .5941 .56749 L .58656 .57578 L p F P
0 g
s
.675 .739 .899 r
.52356 .52234 m .52632 .51679 L .52182 .52186 L closepath p F P
0 g
s
.747 .691 .798 r
.45656 .71694 m .46083 .70874 L .4864 .71498 L p F P
0 g
s
.747 .691 .798 r
.489 .70638 m .4864 .71498 L .46083 .70874 L p F P
0 g
s
.768 .719 .807 r
.41482 .73009 m .42059 .72248 L .44805 .73327 L p F P
0 g
s
.768 .719 .807 r
.4523 .72511 m .44805 .73327 L .42059 .72248 L p F P
0 g
s
.775 .799 .872 r
.50049 .52293 m .49234 .5264 L .49448 .53076 L p F P
0 g
s
.775 .799 .872 r
.49448 .53076 m .5021 .52626 L .50049 .52293 L p F P
0 g
s
.803 .81 .857 r
.48722 .53587 m .49448 .53076 L .49234 .5264 L p F P
0 g
s
.966 .687 .452 r
.53537 .54742 m .53684 .54162 L .53341 .53617 L p F P
0 g
s
.966 .687 .452 r
.53684 .54162 m .53537 .54742 L .5382 .55249 L p F P
0 g
s
.803 .81 .857 r
.49234 .5264 m .48457 .53052 L .48722 .53587 L p F P
0 g
s
.829 .819 .839 r
.48041 .54151 m .48722 .53587 L .48457 .53052 L p F P
0 g
s
.677 .743 .9 r
.52182 .52186 m .52632 .51679 L .52028 .52115 L closepath p F P
0 g
s
.658 .727 .9 r
.53247 .52109 m .52632 .51679 L .53095 .52181 L closepath p F P
0 g
s
.845 .578 .534 r
.47051 .6149 m .47038 .62216 L .48477 .62827 L p F P
0 g
s
.846 .547 .482 r
.48515 .63503 m .48477 .62827 L .47038 .62216 L p F P
0 g
s
.791 .502 .499 r
.48477 .62827 m .48515 .63503 L .50119 .63915 L p F P
0 g
s
.786 .465 .444 r
.50171 .64524 m .50119 .63915 L .48515 .63503 L p F P
0 g
s
.73 .421 .457 r
.50119 .63915 m .50171 .64524 L .51847 .64725 L p F P
0 g
s
.561 .626 .874 r
.55071 .52599 m .55839 .53042 L .5604 .52602 L p F P
0 g
s
.53 .59 .859 r
.55839 .53042 m .5657 .53544 L .56819 .53006 L p F P
0 g
s
.53 .59 .859 r
.56819 .53006 m .5604 .52602 L .55839 .53042 L p F P
0 g
s
.745 .786 .886 r
.50893 .52015 m .50049 .52293 L .5021 .52626 L p F P
0 g
s
.745 .786 .886 r
.5021 .52626 m .51 .5224 L .50893 .52015 L p F P
0 g
s
.498 .551 .841 r
.5657 .53544 m .57256 .54101 L .57552 .53471 L p F P
0 g
s
.498 .551 .841 r
.57552 .53471 m .56819 .53006 L .5657 .53544 L p F P
0 g
s
.829 .819 .839 r
.48457 .53052 m .47727 .53525 L .48041 .54151 L p F P
0 g
s
.855 .827 .819 r
.47412 .54764 m .48041 .54151 L .47727 .53525 L p F P
0 g
s
.462 .233 .48 r
.56913 .62783 m .56873 .6346 L .58281 .62843 L p F P
0 g
s
.462 .233 .48 r
.58281 .62843 m .58333 .62158 L .56913 .62783 L p F P
0 g
s
.966 .687 .452 r
.55129 .58787 m .54721 .58708 L .54829 .59219 L p F P
0 g
s
.966 .687 .452 r
.54829 .59219 m .55259 .59398 L .55129 .58787 L p F P
0 g
s
.59 .661 .887 r
.54275 .52222 m .55071 .52599 L .55222 .52265 L p F P
0 g
s
.561 .626 .874 r
.5604 .52602 m .55222 .52265 L .55071 .52599 L p F P
0 g
s
.966 .687 .452 r
.56395 .62756 m .55934 .62211 L .55902 .62781 L p F P
0 g
s
.966 .687 .452 r
.55902 .62781 m .5636 .63407 L .56395 .62756 L p F P
0 g
s
.966 .687 .452 r
.54063 .56677 m .54342 .5636 L .5409 .5579 L p F P
0 g
s
.679 .747 .902 r
.52028 .52115 m .52632 .51679 L .51902 .52027 L closepath p F P
0 g
s
.787 .75 .819 r
.34088 .76377 m .34793 .75689 L .38044 .77543 L p F P
0 g
s
.787 .75 .819 r
.38615 .76791 m .38044 .77543 L .34793 .75689 L p F P
0 g
s
.618 .598 .808 r
.60698 .73251 m .6026 .72439 L .62823 .71388 L p F P
0 g
s
.618 .598 .808 r
.62823 .71388 m .63413 .72145 L .60698 .73251 L p F P
0 g
s
.585 .587 .821 r
.68092 .78152 m .6751 .77405 L .70708 .75519 L p F P
0 g
s
.585 .587 .821 r
.70708 .75519 m .71423 .76201 L .68092 .78152 L p F P
0 g
s
.654 .727 .902 r
.5337 .52019 m .52632 .51679 L .53247 .52109 L closepath p F P
0 g
s
.966 .687 .452 r
.60821 .76644 m .6044 .7579 L .59883 .76648 L p F P
0 g
s
.966 .687 .452 r
.59883 .76648 m .6024 .77552 L .60821 .76644 L p F P
0 g
s
.463 .51 .821 r
.57256 .54101 m .5789 .54707 L .58229 .53993 L p F P
0 g
s
.463 .51 .821 r
.58229 .53993 m .57552 .53471 L .57256 .54101 L p F P
0 g
s
.714 .771 .898 r
.51757 .5181 m .50893 .52015 L .51 .5224 L p F P
0 g
s
.714 .771 .898 r
.51 .5224 m .5181 .51923 L .51757 .5181 L p F P
0 g
s
.966 .687 .452 r
.52989 .53124 m .53039 .52401 L .52632 .51903 L p F P
0 g
s
.966 .687 .452 r
.53039 .52401 m .52989 .53124 L .53341 .53617 L p F P
0 g
s
.629 .692 .89 r
.54275 .52222 m .53459 .51914 L .5337 .52019 L p F P
0 g
s
.619 .695 .898 r
.53459 .51914 m .54275 .52222 L .54376 .51996 L p F P
0 g
s
.59 .661 .887 r
.55222 .52265 m .54376 .51996 L .54275 .52222 L p F P
0 g
s
.855 .827 .819 r
.47727 .53525 m .47053 .54053 L .47412 .54764 L p F P
0 g
s
.88 .833 .795 r
.46842 .55418 m .47412 .54764 L .47053 .54053 L p F P
0 g
s
.68 .751 .905 r
.51902 .52027 m .52632 .51679 L .5181 .51923 L closepath p F P
0 g
s
.65 .727 .905 r
.53459 .51914 m .52632 .51679 L .5337 .52019 L closepath p F P
0 g
s
.966 .687 .452 r
.55259 .59398 m .54829 .59219 L .54913 .59721 L p F P
0 g
s
.966 .687 .452 r
.54913 .59721 m .55359 .59998 L .55259 .59398 L p F P
0 g
s
.369 .301 .649 r
.6005 .58224 m .59771 .5748 L .58975 .58349 L p F P
0 g
s
.966 .687 .452 r
.53851 .56201 m .5409 .5579 L .5382 .55249 L p F P
0 g
s
.966 .687 .452 r
.5409 .5579 m .53851 .56201 L .54063 .56677 L p F P
0 g
s
.425 .464 .797 r
.5789 .54707 m .58464 .55355 L .58843 .54565 L p F P
0 g
s
.425 .464 .797 r
.58843 .54565 m .58229 .53993 L .5789 .54707 L p F P
0 g
s
.768 .719 .807 r
.42059 .72248 m .42637 .71486 L .4523 .72511 L p F P
0 g
s
.768 .719 .807 r
.45656 .71694 m .4523 .72511 L .42637 .71486 L p F P
0 g
s
.724 .667 .793 r
.489 .70638 m .49161 .69776 L .51526 .70049 L p F P
0 g
s
.724 .667 .793 r
.51609 .69165 m .51526 .70049 L .49161 .69776 L p F P
0 g
s
.7 .646 .792 r
.51526 .70049 m .51609 .69165 L .53837 .69154 L p F P
0 g
s
.7 .646 .792 r
.53837 .69154 m .53936 .70038 L .51526 .70049 L p F P
0 g
s
.585 .587 .821 r
.6751 .77405 m .66928 .76658 L .69992 .74837 L p F P
0 g
s
.585 .587 .821 r
.69992 .74837 m .70708 .75519 L .6751 .77405 L p F P
0 g
s
.787 .75 .819 r
.34793 .75689 m .35499 .75001 L .38615 .76791 L p F P
0 g
s
.787 .75 .819 r
.39186 .76037 m .38615 .76791 L .35499 .75001 L p F P
0 g
s
.966 .687 .452 r
.55927 .61598 m .55466 .61136 L .55471 .61662 L p F P
0 g
s
.966 .687 .452 r
.55471 .61662 m .55934 .62211 L .55927 .61598 L p F P
0 g
s
.675 .627 .794 r
.53936 .70038 m .53837 .69154 L .56016 .68878 L p F P
0 g
s
.675 .627 .794 r
.56016 .68878 m .56292 .69741 L .53936 .70038 L p F P
0 g
s
.747 .691 .798 r
.46083 .70874 m .46511 .70051 L .489 .70638 L p F P
0 g
s
.747 .691 .798 r
.49161 .69776 m .489 .70638 L .46511 .70051 L p F P
0 g
s
.679 .754 .908 r
.5181 .51923 m .52632 .51679 L .51757 .5181 L closepath p F P
0 g
s
.647 .728 .908 r
.53509 .518 m .52632 .51679 L .53459 .51914 L closepath p F P
0 g
s
.619 .695 .898 r
.54376 .51996 m .53509 .518 L .53459 .51914 L p F P
0 g
s
.966 .687 .452 r
.53242 .54274 m .53341 .53617 L .52989 .53124 L p F P
0 g
s
.966 .687 .452 r
.53341 .53617 m .53242 .54274 L .53537 .54742 L p F P
0 g
s
.966 .687 .452 r
.6044 .7579 m .60058 .74934 L .59525 .75743 L p F P
0 g
s
.966 .687 .452 r
.59525 .75743 m .59883 .76648 L .6044 .7579 L p F P
0 g
s
.88 .833 .795 r
.47053 .54053 m .4644 .54632 L .46842 .55418 L p F P
0 g
s
.905 .836 .767 r
.46338 .56106 m .46842 .55418 L .4644 .54632 L p F P
0 g
s
.718 .373 .394 r
.51873 .6526 m .51847 .64725 L .50171 .64524 L p F P
0 g
s
.618 .598 .808 r
.6026 .72439 m .59821 .71625 L .62232 .70629 L p F P
0 g
s
.618 .598 .808 r
.62232 .70629 m .62823 .71388 L .6026 .72439 L p F P
0 g
s
.966 .687 .452 r
.55359 .59998 m .54913 .59721 L .5497 .60207 L p F P
0 g
s
.966 .687 .452 r
.5497 .60207 m .55428 .60579 L .55359 .59998 L p F P
0 g
s
.712 .782 .907 r
.51744 .51692 m .50866 .51781 L .50893 .52015 L p F P
0 g
s
.712 .782 .907 r
.50893 .52015 m .51757 .5181 L .51744 .51692 L p F P
0 g
s
.744 .804 .9 r
.50049 .52293 m .50893 .52015 L .50866 .51781 L p F P
0 g
s
.382 .414 .769 r
.58464 .55355 m .58973 .56038 L .59388 .55183 L p F P
0 g
s
.382 .414 .769 r
.59388 .55183 m .58843 .54565 L .58464 .55355 L p F P
0 g
s
.966 .687 .452 r
.53626 .55749 m .5382 .55249 L .53537 .54742 L p F P
0 g
s
.966 .687 .452 r
.5382 .55249 m .53626 .55749 L .53851 .56201 L p F P
0 g
s
.744 .804 .9 r
.50866 .51781 m .50008 .51946 L .50049 .52293 L p F P
0 g
s
.775 .825 .892 r
.49234 .5264 m .50049 .52293 L .50008 .51946 L p F P
0 g
s
.61 .7 .908 r
.53509 .518 m .54376 .51996 L .54395 .51762 L p F P
0 g
s
.574 .667 .902 r
.54376 .51996 m .55222 .52265 L .55253 .51917 L p F P
0 g
s
.574 .667 .902 r
.55253 .51917 m .54395 .51762 L .54376 .51996 L p F P
0 g
s
.678 .757 .911 r
.51757 .5181 m .52632 .51679 L .51744 .51692 L closepath p F P
0 g
s
.644 .73 .911 r
.53518 .51682 m .52632 .51679 L .53509 .518 L closepath p F P
0 g
s
.61 .7 .908 r
.54395 .51762 m .53518 .51682 L .53509 .518 L p F P
0 g
s
.585 .587 .821 r
.66928 .76658 m .66345 .75909 L .69275 .74155 L p F P
0 g
s
.585 .587 .821 r
.69275 .74155 m .69992 .74837 L .66928 .76658 L p F P
0 g
s
.535 .631 .893 r
.55222 .52265 m .5604 .52602 L .56083 .52146 L p F P
0 g
s
.535 .631 .893 r
.56083 .52146 m .55253 .51917 L .55222 .52265 L p F P
0 g
s
.787 .75 .819 r
.35499 .75001 m .36206 .74313 L .39186 .76037 L p F P
0 g
s
.787 .75 .819 r
.39759 .75282 m .39186 .76037 L .36206 .74313 L p F P
0 g
s
.775 .825 .892 r
.50008 .51946 m .49178 .52184 L .49234 .5264 L p F P
0 g
s
.806 .845 .88 r
.48457 .53052 m .49234 .5264 L .49178 .52184 L p F P
0 g
s
.768 .719 .807 r
.42637 .71486 m .43216 .70722 L .45656 .71694 L p F P
0 g
s
.768 .719 .807 r
.46083 .70874 m .45656 .71694 L .43216 .70722 L p F P
0 g
s
.641 .74 .92 r
.53305 .51359 m .52632 .51679 L .53414 .51457 L closepath p F P
0 g
s
.642 .744 .923 r
.53164 .51278 m .52632 .51679 L .53305 .51359 L closepath p F P
0 g
s
.643 .748 .925 r
.52998 .51218 m .52632 .51679 L .53164 .51278 L closepath p F P
0 g
s
.646 .752 .926 r
.52815 .51181 m .52632 .51679 L .52998 .51218 L closepath p F P
0 g
s
.649 .756 .927 r
.52624 .5117 m .52632 .51679 L .52815 .51181 L closepath p F P
0 g
s
.01 w
.52632 .48776 m
.52632 .5117 L
s
.5 Mabswid
.653 .759 .927 r
.52432 .51183 m .52632 .51679 L .52624 .5117 L closepath p F P
0 g
s
.657 .761 .926 r
.5225 .51222 m .52632 .51679 L .52432 .51183 L closepath p F P
0 g
s
.662 .763 .925 r
.52086 .51284 m .52632 .51679 L .5225 .51222 L closepath p F P
0 g
s
.666 .763 .923 r
.51948 .51367 m .52632 .51679 L .52086 .51284 L closepath p F P
0 g
s
.67 .763 .92 r
.51842 .51465 m .52632 .51679 L .51948 .51367 L closepath p F P
0 g
s
.674 .762 .917 r
.51773 .51575 m .52632 .51679 L .51842 .51465 L closepath p F P
0 g
s
.676 .76 .914 r
.51744 .51692 m .52632 .51679 L .51773 .51575 L closepath p F P
0 g
s
.642 .733 .914 r
.53486 .51566 m .52632 .51679 L .53518 .51682 L closepath p F P
0 g
s
.641 .736 .917 r
.53414 .51457 m .52632 .51679 L .53486 .51566 L closepath p F P
0 g
s
.846 .547 .482 r
.47038 .62216 m .4709 .629 L .48515 .63503 L p F P
0 g
s
.844 .508 .418 r
.48601 .64122 m .48515 .63503 L .4709 .629 L p F P
0 g
s
.786 .465 .444 r
.48515 .63503 m .48601 .64122 L .50171 .64524 L p F P
0 g
s
.492 .592 .882 r
.5604 .52602 m .56819 .53006 L .56874 .52446 L p F P
0 g
s
.492 .592 .882 r
.56874 .52446 m .56083 .52146 L .5604 .52602 L p F P
0 g
s
.966 .687 .452 r
.60058 .74934 m .59675 .74076 L .59167 .74837 L p F P
0 g
s
.966 .687 .452 r
.59167 .74837 m .59525 .75743 L .60058 .74934 L p F P
0 g
s
.905 .836 .767 r
.4644 .54632 m .45898 .55255 L .46338 .56106 L p F P
0 g
s
.929 .838 .734 r
.45904 .56821 m .46338 .56106 L .45898 .55255 L p F P
0 g
s
.707 .791 .916 r
.50866 .51781 m .51744 .51692 L .51773 .51575 L p F P
0 g
s
.966 .687 .452 r
.5636 .63407 m .55902 .62781 L .55833 .63303 L p F P
0 g
s
.966 .687 .452 r
.55833 .63303 m .56282 .64004 L .5636 .63407 L p F P
0 g
s
.426 .167 .415 r
.56873 .6346 m .56785 .64081 L .58163 .63479 L p F P
0 g
s
.426 .167 .415 r
.58163 .63479 m .58281 .62843 L .56873 .6346 L p F P
0 g
s
.603 .707 .917 r
.53518 .51682 m .54395 .51762 L .54332 .51531 L p F P
0 g
s
.603 .707 .917 r
.54332 .51531 m .53486 .51566 L .53518 .51682 L p F P
0 g
s
.776 .417 .375 r
.50252 .65066 m .50171 .64524 L .48601 .64122 L p F P
0 g
s
.718 .373 .394 r
.50171 .64524 m .50252 .65066 L .51873 .6526 L p F P
0 g
s
.618 .598 .808 r
.59821 .71625 m .5938 .70809 L .6164 .69869 L p F P
0 g
s
.618 .598 .808 r
.6164 .69869 m .62232 .70629 L .59821 .71625 L p F P
0 g
s
.724 .667 .793 r
.49161 .69776 m .49423 .6891 L .51609 .69165 L p F P
0 g
s
.724 .667 .793 r
.51692 .68277 m .51609 .69165 L .49423 .6891 L p F P
0 g
s
.7 .646 .792 r
.51609 .69165 m .51692 .68277 L .53739 .68267 L p F P
0 g
s
.7 .646 .792 r
.53739 .68267 m .53837 .69154 L .51609 .69165 L p F P
0 g
s
.747 .691 .798 r
.46511 .70051 m .46941 .69227 L .49161 .69776 L p F P
0 g
s
.747 .691 .798 r
.49423 .6891 m .49161 .69776 L .46941 .69227 L p F P
0 g
s
.806 .845 .88 r
.49178 .52184 m .48386 .52492 L .48457 .53052 L p F P
0 g
s
.836 .864 .865 r
.47727 .53525 m .48457 .53052 L .48386 .52492 L p F P
0 g
s
.675 .627 .794 r
.53837 .69154 m .53739 .68267 L .55739 .68012 L p F P
0 g
s
.675 .627 .794 r
.55739 .68012 m .56016 .68878 L .53837 .69154 L p F P
0 g
s
.966 .687 .452 r
.55428 .60579 m .5497 .60207 L .55001 .60672 L p F P
0 g
s
.966 .687 .452 r
.55001 .60672 m .55466 .61136 L .55428 .60579 L p F P
0 g
s
.585 .587 .821 r
.66345 .75909 m .65761 .75159 L .68558 .73472 L p F P
0 g
s
.585 .587 .821 r
.68558 .73472 m .69275 .74155 L .66345 .75909 L p F P
0 g
s
.334 .356 .735 r
.58973 .56038 m .5941 .56749 L .59856 .55838 L p F P
0 g
s
.334 .356 .735 r
.59856 .55838 m .59388 .55183 L .58973 .56038 L p F P
0 g
s
.787 .75 .819 r
.36206 .74313 m .36913 .73624 L .39759 .75282 L p F P
0 g
s
.787 .75 .819 r
.40332 .74526 m .39759 .75282 L .36913 .73624 L p F P
0 g
s
.966 .687 .452 r
.55934 .62211 m .55471 .61662 L .55443 .62152 L p F P
0 g
s
.966 .687 .452 r
.55443 .62152 m .55902 .62781 L .55934 .62211 L p F P
0 g
s
.966 .687 .452 r
.52632 .51903 m .52632 .52688 L .52989 .53124 L p F P
0 g
s
.446 .548 .867 r
.56819 .53006 m .57552 .53471 L .57619 .52815 L p F P
0 g
s
.446 .548 .867 r
.57619 .52815 m .56874 .52446 L .56819 .53006 L p F P
0 g
s
.966 .687 .452 r
.53388 .55325 m .53537 .54742 L .53242 .54274 L p F P
0 g
s
.966 .687 .452 r
.53537 .54742 m .53388 .55325 L .53626 .55749 L p F P
0 g
s
.707 .791 .916 r
.51773 .51575 m .50923 .51549 L .50866 .51781 L p F P
0 g
s
.737 .821 .916 r
.50008 .51946 m .50866 .51781 L .50923 .51549 L p F P
0 g
s
.558 .676 .918 r
.54395 .51762 m .55253 .51917 L .55161 .51573 L p F P
0 g
s
.558 .676 .918 r
.55161 .51573 m .54332 .51531 L .54395 .51762 L p F P
0 g
s
.699 .798 .926 r
.50923 .51549 m .51773 .51575 L .51842 .51465 L p F P
0 g
s
.597 .716 .927 r
.53486 .51566 m .54332 .51531 L .54189 .51312 L p F P
0 g
s
.597 .716 .927 r
.54189 .51312 m .53414 .51457 L .53486 .51566 L p F P
0 g
s
.966 .687 .452 r
.52939 .53851 m .52989 .53124 L .52632 .52688 L p F P
0 g
s
.966 .687 .452 r
.52989 .53124 m .52939 .53851 L .53242 .54274 L p F P
0 g
s
.966 .687 .452 r
.59675 .74076 m .59291 .73217 L .58808 .73929 L p F P
0 g
s
.966 .687 .452 r
.58808 .73929 m .59167 .74837 L .59675 .74076 L p F P
0 g
s
.768 .719 .807 r
.43216 .70722 m .43796 .69957 L .46083 .70874 L p F P
0 g
s
.768 .719 .807 r
.46511 .70051 m .46083 .70874 L .43796 .69957 L p F P
0 g
s
.836 .864 .865 r
.48386 .52492 m .47641 .52869 L .47727 .53525 L p F P
0 g
s
.866 .881 .845 r
.47053 .54053 m .47727 .53525 L .47641 .52869 L p F P
0 g
s
.966 .687 .452 r
.63081 .84738 m .62728 .83844 L .61853 .84854 L p F P
0 g
s
.966 .687 .452 r
.61853 .84854 m .6218 .85795 L .63081 .84738 L p F P
0 g
s
.585 .587 .821 r
.65761 .75159 m .65175 .74407 L .6784 .72788 L p F P
0 g
s
.585 .587 .821 r
.6784 .72788 m .68558 .73472 L .65761 .75159 L p F P
0 g
s
.737 .821 .916 r
.50923 .51549 m .5009 .51601 L .50008 .51946 L p F P
0 g
s
.768 .85 .913 r
.49178 .52184 m .50008 .51946 L .5009 .51601 L p F P
0 g
s
.334 .13 .447 r
.58333 .62158 m .58281 .62843 L .59441 .62062 L p F P
0 g
s
.688 .802 .935 r
.51059 .5133 m .51842 .51465 L .51948 .51367 L p F P
0 g
s
.699 .798 .926 r
.51842 .51465 m .51059 .5133 L .50923 .51549 L p F P
0 g
s
.787 .75 .819 r
.36913 .73624 m .37621 .72934 L .40332 .74526 L p F P
0 g
s
.787 .75 .819 r
.40907 .73768 m .40332 .74526 L .37621 .72934 L p F P
0 g
s
.929 .838 .734 r
.45898 .55255 m .45431 .55916 L .45904 .56821 L p F P
0 g
s
.951 .835 .693 r
.45546 .57556 m .45904 .56821 L .45431 .55916 L p F P
0 g
s
.594 .726 .936 r
.53414 .51457 m .54189 .51312 L .53973 .51118 L p F P
0 g
s
.594 .726 .936 r
.53973 .51118 m .53305 .51359 L .53414 .51457 L p F P
0 g
s
.966 .687 .452 r
.54721 .58708 m .54309 .58628 L .54397 .59039 L p F P
0 g
s
.966 .687 .452 r
.54397 .59039 m .54829 .59219 L .54721 .58708 L p F P
0 g
s
.393 .498 .847 r
.57552 .53471 m .58229 .53993 L .58309 .53248 L p F P
0 g
s
.393 .498 .847 r
.58309 .53248 m .57619 .52815 L .57552 .53471 L p F P
0 g
s
.508 .641 .915 r
.55253 .51917 m .56083 .52146 L .55964 .51693 L p F P
0 g
s
.508 .641 .915 r
.55964 .51693 m .55161 .51573 L .55253 .51917 L p F P
0 g
s
.966 .687 .452 r
.53781 .56997 m .54063 .56677 L .53851 .56201 L p F P
0 g
s
.618 .598 .808 r
.5938 .70809 m .58939 .6999 L .61047 .69108 L p F P
0 g
s
.618 .598 .808 r
.61047 .69108 m .6164 .69869 L .5938 .70809 L p F P
0 g
s
.966 .687 .452 r
.55466 .61136 m .55001 .60672 L .55004 .61111 L p F P
0 g
s
.966 .687 .452 r
.55004 .61111 m .55471 .61662 L .55466 .61136 L p F P
0 g
s
.279 .29 .693 r
.5941 .56749 m .59771 .5748 L .60243 .56525 L p F P
0 g
s
.279 .29 .693 r
.60243 .56525 m .59856 .55838 L .5941 .56749 L p F P
0 g
s
.966 .687 .452 r
.62728 .83844 m .62374 .82949 L .61526 .83913 L p F P
0 g
s
.966 .687 .452 r
.61526 .83913 m .61853 .84854 L .62728 .83844 L p F P
0 g
s
.747 .691 .798 r
.46941 .69227 m .47372 .684 L .49423 .6891 L p F P
0 g
s
.747 .691 .798 r
.49686 .68042 m .49423 .6891 L .47372 .684 L p F P
0 g
s
.724 .667 .793 r
.49423 .6891 m .49686 .68042 L .51692 .68277 L p F P
0 g
s
.725 .834 .932 r
.5009 .51601 m .50923 .51549 L .51059 .5133 L p F P
0 g
s
.675 .803 .944 r
.5127 .51133 m .51948 .51367 L .52086 .51284 L p F P
0 g
s
.688 .802 .935 r
.51948 .51367 m .5127 .51133 L .51059 .5133 L p F P
0 g
s
.595 .739 .944 r
.53305 .51359 m .53973 .51118 L .53693 .50957 L p F P
0 g
s
.595 .739 .944 r
.53693 .50957 m .53164 .51278 L .53305 .51359 L p F P
0 g
s
.724 .667 .793 r
.51776 .67386 m .51692 .68277 L .49686 .68042 L p F P
0 g
s
.7 .646 .792 r
.51692 .68277 m .51776 .67386 L .5364 .67377 L p F P
0 g
s
.7 .646 .792 r
.5364 .67377 m .53739 .68267 L .51692 .68277 L p F P
0 g
s
.966 .687 .452 r
.54829 .59219 m .54397 .59039 L .54463 .59441 L p F P
0 g
s
.966 .687 .452 r
.54463 .59441 m .54913 .59721 L .54829 .59219 L p F P
0 g
s
.545 .69 .934 r
.54332 .51531 m .55161 .51573 L .5495 .51248 L p F P
0 g
s
.545 .69 .934 r
.5495 .51248 m .54189 .51312 L .54332 .51531 L p F P
0 g
s
.675 .627 .794 r
.53739 .68267 m .5364 .67377 L .55461 .67144 L p F P
0 g
s
.675 .627 .794 r
.55461 .67144 m .55739 .68012 L .53739 .68267 L p F P
0 g
s
.966 .687 .452 r
.53142 .54935 m .53242 .54274 L .52939 .53851 L p F P
0 g
s
.966 .687 .452 r
.53242 .54274 m .53142 .54935 L .53388 .55325 L p F P
0 g
s
.966 .687 .452 r
.53611 .56615 m .53851 .56201 L .53626 .55749 L p F P
0 g
s
.966 .687 .452 r
.53851 .56201 m .53611 .56615 L .53781 .56997 L p F P
0 g
s
.585 .587 .821 r
.65175 .74407 m .64589 .73655 L .67122 .72104 L p F P
0 g
s
.585 .587 .821 r
.67122 .72104 m .6784 .72788 L .65175 .74407 L p F P
0 g
s
.966 .687 .452 r
.59291 .73217 m .58906 .72355 L .58449 .7302 L p F P
0 g
s
.966 .687 .452 r
.58449 .7302 m .58808 .73929 L .59291 .73217 L p F P
0 g
s
.866 .881 .845 r
.47641 .52869 m .46951 .53309 L .47053 .54053 L p F P
0 g
s
.896 .896 .819 r
.4644 .54632 m .47053 .54053 L .46951 .53309 L p F P
0 g
s
.787 .75 .819 r
.37621 .72934 m .38329 .72243 L .40907 .73768 L p F P
0 g
s
.787 .75 .819 r
.41482 .73009 m .40907 .73768 L .38329 .72243 L p F P
0 g
s
.768 .85 .913 r
.5009 .51601 m .49283 .5173 L .49178 .52184 L p F P
0 g
s
.799 .88 .906 r
.48386 .52492 m .49178 .52184 L .49283 .5173 L p F P
0 g
s
.66 .801 .95 r
.51545 .50969 m .52086 .51284 L .5225 .51222 L p F P
0 g
s
.675 .803 .944 r
.52086 .51284 m .51545 .50969 L .5127 .51133 L p F P
0 g
s
.598 .752 .951 r
.53164 .51278 m .53693 .50957 L .53363 .50836 L p F P
0 g
s
.598 .752 .951 r
.53363 .50836 m .52998 .51218 L .53164 .51278 L p F P
0 g
s
.768 .719 .807 r
.43796 .69957 m .44377 .6919 L .46511 .70051 L p F P
0 g
s
.768 .719 .807 r
.46941 .69227 m .46511 .70051 L .44377 .6919 L p F P
0 g
s
.451 .6 .908 r
.56083 .52146 m .56874 .52446 L .56731 .5189 L p F P
0 g
s
.451 .6 .908 r
.56731 .5189 m .55964 .51693 L .56083 .52146 L p F P
0 g
s
.966 .687 .452 r
.62374 .82949 m .6202 .82053 L .61199 .82971 L p F P
0 g
s
.966 .687 .452 r
.61199 .82971 m .61526 .83913 L .62374 .82949 L p F P
0 g
s
.333 .441 .821 r
.58229 .53993 m .58843 .54565 L .58935 .53741 L p F P
0 g
s
.333 .441 .821 r
.58935 .53741 m .58309 .53248 L .58229 .53993 L p F P
0 g
s
.844 .508 .418 r
.4709 .629 m .47205 .63535 L .48601 .64122 L p F P
0 g
s
.834 .455 .336 r
.48733 .64679 m .48601 .64122 L .47205 .63535 L p F P
0 g
s
.776 .417 .375 r
.48601 .64122 m .48733 .64679 L .50252 .65066 L p F P
0 g
s
.966 .687 .452 r
.55902 .62781 m .55443 .62152 L .55382 .62598 L p F P
0 g
s
.966 .687 .452 r
.55382 .62598 m .55833 .63303 L .55902 .62781 L p F P
0 g
s
.645 .796 .955 r
.51871 .50845 m .5225 .51222 L .52432 .51183 L p F P
0 g
s
.66 .801 .95 r
.5225 .51222 m .51871 .50845 L .51545 .50969 L p F P
0 g
s
.606 .765 .955 r
.52998 .51218 m .53363 .50836 L .52998 .50763 L p F P
0 g
s
.606 .765 .955 r
.52998 .50763 m .52815 .51181 L .52998 .51218 L p F P
0 g
s
.966 .687 .452 r
.54913 .59721 m .54463 .59441 L .54509 .59831 L p F P
0 g
s
.966 .687 .452 r
.54509 .59831 m .5497 .60207 L .54913 .59721 L p F P
0 g
s
.966 .687 .452 r
.56282 .64004 m .55833 .63303 L .55726 .63769 L p F P
0 g
s
.966 .687 .452 r
.55726 .63769 m .56161 .64538 L .56282 .64004 L p F P
0 g
s
.618 .598 .808 r
.58939 .6999 m .58496 .6917 L .60453 .68346 L p F P
0 g
s
.618 .598 .808 r
.60453 .68346 m .61047 .69108 L .58939 .6999 L p F P
0 g
s
.378 .083 .331 r
.56785 .64081 m .56648 .64639 L .5798 .64059 L p F P
0 g
s
.378 .083 .331 r
.5798 .64059 m .58163 .63479 L .56785 .64081 L p F P
0 g
s
.966 .687 .452 r
.5343 .56253 m .53626 .55749 L .53388 .55325 L p F P
0 g
s
.966 .687 .452 r
.53626 .55749 m .5343 .56253 L .53611 .56615 L p F P
0 g
s
.63 .788 .958 r
.52234 .50767 m .52432 .51183 L .52624 .5117 L p F P
0 g
s
.645 .796 .955 r
.52432 .51183 m .52234 .50767 L .51871 .50845 L p F P
0 g
s
.951 .835 .693 r
.45431 .55916 m .45047 .56606 L .45546 .57556 L p F P
0 g
s
.972 .827 .642 r
.45269 .58302 m .45546 .57556 L .45047 .56606 L p F P
0 g
s
.617 .777 .958 r
.52815 .51181 m .52998 .50763 L .52616 .50739 L p F P
0 g
s
.617 .777 .958 r
.52616 .50739 m .52624 .5117 L .52815 .51181 L p F P
0 g
s
.585 .587 .821 r
.64589 .73655 m .64001 .729 L .66403 .71419 L p F P
0 g
s
.585 .587 .821 r
.66403 .71419 m .67122 .72104 L .64589 .73655 L p F P
0 g
s
.63 .788 .958 r
.52624 .5117 m .52616 .50739 L .52234 .50767 L p F P
0 g
s
.966 .687 .452 r
.52632 .52688 m .52632 .53478 L .52939 .53851 L p F P
0 g
s
.706 .843 .948 r
.50291 .51274 m .51059 .5133 L .5127 .51133 L p F P
0 g
s
.725 .834 .932 r
.51059 .5133 m .50291 .51274 L .5009 .51601 L p F P
0 g
s
.966 .687 .452 r
.6202 .82053 m .61665 .81155 L .60872 .82028 L p F P
0 g
s
.966 .687 .452 r
.60872 .82028 m .61199 .82971 L .6202 .82053 L p F P
0 g
s
.787 .75 .819 r
.38329 .72243 m .39038 .71552 L .41482 .73009 L p F P
0 g
s
.787 .75 .819 r
.42059 .72248 m .41482 .73009 L .39038 .71552 L p F P
0 g
s
.536 .707 .949 r
.54189 .51312 m .5495 .51248 L .54629 .50959 L p F P
0 g
s
.536 .707 .949 r
.54629 .50959 m .53973 .51118 L .54189 .51312 L p F P
0 g
s
.751 .872 .935 r
.49283 .5173 m .5009 .51601 L .50291 .51274 L p F P
0 g
s
.966 .687 .452 r
.58906 .72355 m .5852 .71492 L .58089 .7211 L p F P
0 g
s
.966 .687 .452 r
.58089 .7211 m .58449 .7302 L .58906 .72355 L p F P
0 g
s
.213 .212 .64 r
.59771 .5748 m .6005 .58224 L .60542 .57235 L p F P
0 g
s
.213 .212 .64 r
.60542 .57235 m .60243 .56525 L .59771 .5748 L p F P
0 g
s
.966 .687 .452 r
.55471 .61662 m .55004 .61111 L .5498 .61519 L p F P
0 g
s
.966 .687 .452 r
.5498 .61519 m .55443 .62152 L .55471 .61662 L p F P
0 g
s
.747 .691 .798 r
.47372 .684 m .47804 .67571 L .49686 .68042 L p F P
0 g
s
.747 .691 .798 r
.49949 .67171 m .49686 .68042 L .47804 .67571 L p F P
0 g
s
.724 .667 .793 r
.49686 .68042 m .49949 .67171 L .51776 .67386 L p F P
0 g
s
.483 .656 .937 r
.55161 .51573 m .55964 .51693 L .55688 .51265 L p F P
0 g
s
.483 .656 .937 r
.55688 .51265 m .5495 .51248 L .55161 .51573 L p F P
0 g
s
.799 .88 .906 r
.49283 .5173 m .48513 .51935 L .48386 .52492 L p F P
0 g
s
.829 .909 .893 r
.47641 .52869 m .48386 .52492 L .48513 .51935 L p F P
0 g
s
.896 .896 .819 r
.46951 .53309 m .46324 .53809 L .4644 .54632 L p F P
0 g
s
.925 .907 .786 r
.45898 .55255 m .4644 .54632 L .46324 .53809 L p F P
0 g
s
.724 .667 .793 r
.51861 .66492 m .51776 .67386 L .49949 .67171 L p F P
0 g
s
.966 .687 .452 r
.52889 .54582 m .52939 .53851 L .52632 .53478 L p F P
0 g
s
.966 .687 .452 r
.52939 .53851 m .52889 .54582 L .53142 .54935 L p F P
0 g
s
.768 .719 .807 r
.44377 .6919 m .4496 .68422 L .46941 .69227 L p F P
0 g
s
.768 .719 .807 r
.47372 .684 m .46941 .69227 L .4496 .68422 L p F P
0 g
s
.384 .55 .895 r
.56874 .52446 m .57619 .52815 L .57453 .52162 L p F P
0 g
s
.384 .55 .895 r
.57453 .52162 m .56731 .5189 L .56874 .52446 L p F P
0 g
s
.966 .687 .452 r
.5497 .60207 m .54509 .59831 L .54533 .60204 L p F P
0 g
s
.966 .687 .452 r
.54533 .60204 m .55001 .60672 L .5497 .60207 L p F P
0 g
s
.275 .038 .362 r
.58281 .62843 m .58163 .63479 L .59298 .62717 L p F P
0 g
s
.275 .038 .362 r
.59298 .62717 m .59441 .62062 L .58281 .62843 L p F P
0 g
s
.263 .372 .787 r
.58843 .54565 m .59388 .55183 L .59491 .54289 L p F P
0 g
s
.263 .372 .787 r
.59491 .54289 m .58935 .53741 L .58843 .54565 L p F P
0 g
s
.966 .687 .452 r
.61665 .81155 m .61309 .80256 L .60544 .81085 L p F P
0 g
s
.966 .687 .452 r
.60544 .81085 m .60872 .82028 L .61665 .81155 L p F P
0 g
s
.585 .587 .821 r
.64001 .729 m .63413 .72145 L .65683 .70734 L p F P
0 g
s
.585 .587 .821 r
.65683 .70734 m .66403 .71419 L .64001 .729 L p F P
0 g
s
.966 .687 .452 r
.53239 .55913 m .53388 .55325 L .53142 .54935 L p F P
0 g
s
.966 .687 .452 r
.53388 .55325 m .53239 .55913 L .5343 .56253 L p F P
0 g
s
.618 .598 .808 r
.58496 .6917 m .58052 .68347 L .59858 .67582 L p F P
0 g
s
.618 .598 .808 r
.59858 .67582 m .60453 .68346 L .58496 .6917 L p F P
0 g
s
.787 .75 .819 r
.39038 .71552 m .39748 .70861 L .42059 .72248 L p F P
0 g
s
.787 .75 .819 r
.42637 .71486 m .42059 .72248 L .39748 .70861 L p F P
0 g
s
.681 .846 .962 r
.50603 .50981 m .5127 .51133 L .51545 .50969 L p F P
0 g
s
.706 .843 .948 r
.5127 .51133 m .50603 .50981 L .50291 .51274 L p F P
0 g
s
.532 .727 .963 r
.53973 .51118 m .54629 .50959 L .54213 .50718 L p F P
0 g
s
.532 .727 .963 r
.54213 .50718 m .53693 .50957 L .53973 .51118 L p F P
0 g
s
.966 .687 .452 r
.5852 .71492 m .58134 .70626 L .57729 .71199 L p F P
0 g
s
.966 .687 .452 r
.57729 .71199 m .58089 .7211 L .5852 .71492 L p F P
0 g
s
.966 .687 .452 r
.61309 .80256 m .60954 .79356 L .60216 .80141 L p F P
0 g
s
.966 .687 .452 r
.60216 .80141 m .60544 .81085 L .61309 .80256 L p F P
0 g
s
.972 .827 .642 r
.45047 .56606 m .44748 .57319 L .45269 .58302 L p F P
0 g
s
.988 .811 .577 r
.45076 .5905 m .45269 .58302 L .44748 .57319 L p F P
0 g
s
.585 .587 .821 r
.63413 .72145 m .62823 .71388 L .64963 .70048 L p F P
0 g
s
.585 .587 .821 r
.64963 .70048 m .65683 .70734 L .63413 .72145 L p F P
0 g
s
.751 .872 .935 r
.50291 .51274 m .49547 .51299 L .49283 .5173 L p F P
0 g
s
.776 .91 .932 r
.48513 .51935 m .49283 .5173 L .49547 .51299 L p F P
0 g
s
.829 .909 .893 r
.48513 .51935 m .47787 .52215 L .47641 .52869 L p F P
0 g
s
.859 .936 .872 r
.46951 .53309 m .47641 .52869 L .47787 .52215 L p F P
0 g
s
.01 w
.34771 .38815 m
.41783 .46467 L
s
.5 Mabswid
.966 .687 .452 r
.55001 .60672 m .54533 .60204 L .54535 .60556 L p F P
0 g
s
.966 .687 .452 r
.54535 .60556 m .55004 .61111 L .55001 .60672 L p F P
0 g
s
.925 .907 .786 r
.46324 .53809 m .45769 .54363 L .45898 .55255 L p F P
0 g
s
.951 .914 .742 r
.45431 .55916 m .45898 .55255 L .45769 .54363 L p F P
0 g
s
.747 .691 .798 r
.47804 .67571 m .48237 .6674 L .49949 .67171 L p F P
0 g
s
.747 .691 .798 r
.50213 .66297 m .49949 .67171 L .48237 .6674 L p F P
0 g
s
.724 .667 .793 r
.49949 .67171 m .50213 .66297 L .51861 .66492 L p F P
0 g
s
.966 .687 .452 r
.55833 .63303 m .55382 .62598 L .55289 .62997 L p F P
0 g
s
.966 .687 .452 r
.55289 .62997 m .55726 .63769 L .55833 .63303 L p F P
0 g
s
.966 .687 .452 r
.54203 .58214 m .53815 .58236 L .53895 .58548 L p F P
0 g
s
.966 .687 .452 r
.53895 .58548 m .54309 .58628 L .54203 .58214 L p F P
0 g
s
.768 .719 .807 r
.4496 .68422 m .45543 .67653 L .47372 .684 L p F P
0 g
s
.768 .719 .807 r
.47804 .67571 m .47372 .684 L .45543 .67653 L p F P
0 g
s
.787 .75 .819 r
.39748 .70861 m .40458 .70169 L .42637 .71486 L p F P
0 g
s
.787 .75 .819 r
.43216 .70722 m .42637 .71486 L .40458 .70169 L p F P
0 g
s
.407 .613 .934 r
.55964 .51693 m .56731 .5189 L .56393 .51364 L p F P
0 g
s
.407 .613 .934 r
.56393 .51364 m .55688 .51265 L .55964 .51693 L p F P
0 g
s
.722 .886 .956 r
.49547 .51299 m .50291 .51274 L .50603 .50981 L p F P
0 g
s
.966 .687 .452 r
.53041 .556 m .53142 .54935 L .52889 .54582 L p F P
0 g
s
.966 .687 .452 r
.53142 .54935 m .53041 .556 L .53239 .55913 L p F P
0 g
s
.652 .843 .973 r
.51012 .50736 m .51545 .50969 L .51871 .50845 L p F P
0 g
s
.681 .846 .962 r
.51545 .50969 m .51012 .50736 L .50603 .50981 L p F P
0 g
s
.304 .488 .874 r
.57619 .52815 m .58309 .53248 L .58123 .52506 L p F P
0 g
s
.304 .488 .874 r
.58123 .52506 m .57453 .52162 L .57619 .52815 L p F P
0 g
s
.135 .119 .573 r
.6005 .58224 m .60245 .5897 L .60751 .5796 L p F P
0 g
s
.135 .119 .573 r
.60751 .5796 m .60542 .57235 L .6005 .58224 L p F P
0 g
s
.966 .687 .452 r
.60954 .79356 m .60597 .78455 L .59889 .79197 L p F P
0 g
s
.966 .687 .452 r
.59889 .79197 m .60216 .80141 L .60954 .79356 L p F P
0 g
s
.535 .749 .974 r
.53693 .50957 m .54213 .50718 L .53722 .50539 L p F P
0 g
s
.535 .749 .974 r
.53722 .50539 m .53363 .50836 L .53693 .50957 L p F P
0 g
s
.966 .687 .452 r
.55443 .62152 m .5498 .61519 L .54929 .61891 L p F P
0 g
s
.966 .687 .452 r
.54929 .61891 m .55382 .62598 L .55443 .62152 L p F P
0 g
s
.462 .677 .958 r
.5495 .51248 m .55688 .51265 L .55266 .50884 L p F P
0 g
s
.462 .677 .958 r
.55266 .50884 m .54629 .50959 L .5495 .51248 L p F P
0 g
s
.966 .687 .452 r
.54309 .58628 m .53895 .58548 L .5396 .58857 L p F P
0 g
s
.966 .687 .452 r
.5396 .58857 m .54397 .59039 L .54309 .58628 L p F P
0 g
s
.618 .598 .808 r
.58052 .68347 m .57607 .67522 L .59262 .66816 L p F P
0 g
s
.618 .598 .808 r
.59262 .66816 m .59858 .67582 L .58052 .68347 L p F P
0 g
s
.18 .291 .742 r
.59388 .55183 m .59856 .55838 L .59969 .54886 L p F P
0 g
s
.18 .291 .742 r
.59969 .54886 m .59491 .54289 L .59388 .55183 L p F P
0 g
s
.966 .687 .452 r
.58134 .70626 m .57747 .69759 L .57368 .70286 L p F P
0 g
s
.966 .687 .452 r
.57368 .70286 m .57729 .71199 L .58134 .70626 L p F P
0 g
s
.966 .687 .452 r
.52632 .53478 m .52632 .54272 L .52889 .54582 L p F P
0 g
s
.834 .455 .336 r
.47205 .63535 m .47385 .64113 L .48733 .64679 L p F P
0 g
s
.585 .587 .821 r
.62823 .71388 m .62232 .70629 L .64242 .69362 L p F P
0 g
s
.585 .587 .821 r
.64242 .69362 m .64963 .70048 L .62823 .71388 L p F P
0 g
s
.966 .687 .452 r
.54397 .59039 m .5396 .58857 L .54011 .5916 L p F P
0 g
s
.966 .687 .452 r
.54011 .5916 m .54463 .59441 L .54397 .59039 L p F P
0 g
s
.966 .687 .452 r
.53369 .57033 m .53611 .56615 L .5343 .56253 L p F P
0 g
s
.621 .832 .981 r
.51498 .50551 m .51871 .50845 L .52234 .50767 L p F P
0 g
s
.652 .843 .973 r
.51871 .50845 m .51498 .50551 L .51012 .50736 L p F P
0 g
s
.966 .687 .452 r
.60597 .78455 m .6024 .77552 L .59561 .78253 L p F P
0 g
s
.966 .687 .452 r
.59561 .78253 m .59889 .79197 L .60597 .78455 L p F P
0 g
s
.546 .772 .982 r
.53363 .50836 m .53722 .50539 L .53178 .50428 L p F P
0 g
s
.546 .772 .982 r
.53178 .50428 m .52998 .50763 L .53363 .50836 L p F P
0 g
s
.787 .75 .819 r
.40458 .70169 m .41169 .69476 L .43216 .70722 L p F P
0 g
s
.787 .75 .819 r
.43796 .69957 m .43216 .70722 L .41169 .69476 L p F P
0 g
s
.886 .486 .261 r
.47385 .64113 m .47205 .63535 L .46048 .62786 L p F P
0 g
s
.591 .816 .985 r
.52039 .50435 m .52234 .50767 L .52616 .50739 L p F P
0 g
s
.621 .832 .981 r
.52234 .50767 m .52039 .50435 L .51498 .50551 L p F P
0 g
s
.966 .687 .452 r
.55004 .61111 m .54535 .60556 L .54516 .60883 L p F P
0 g
s
.966 .687 .452 r
.54516 .60883 m .5498 .61519 L .55004 .61111 L p F P
0 g
s
.565 .795 .986 r
.52998 .50763 m .53178 .50428 L .52608 .50393 L p F P
0 g
s
.565 .795 .986 r
.52608 .50393 m .52616 .50739 L .52998 .50763 L p F P
0 g
s
.768 .719 .807 r
.45543 .67653 m .46128 .66882 L .47804 .67571 L p F P
0 g
s
.768 .719 .807 r
.48237 .6674 m .47804 .67571 L .46128 .66882 L p F P
0 g
s
.966 .687 .452 r
.54463 .59441 m .54011 .5916 L .54045 .59454 L p F P
0 g
s
.966 .687 .452 r
.54045 .59454 m .54509 .59831 L .54463 .59441 L p F P
0 g
s
.859 .936 .872 r
.47787 .52215 m .47115 .52566 L .46951 .53309 L p F P
0 g
s
.887 .959 .84 r
.46324 .53809 m .46951 .53309 L .47115 .52566 L p F P
0 g
s
.01 w
.41783 .46467 m
.43032 .47829 L
s
.5 Mabswid
.591 .816 .985 r
.52616 .50739 m .52608 .50393 L .52039 .50435 L p F P
0 g
s
.966 .687 .452 r
.53233 .5676 m .5343 .56253 L .53239 .55913 L p F P
0 g
s
.966 .687 .452 r
.5343 .56253 m .53233 .5676 L .53369 .57033 L p F P
0 g
s
.966 .687 .452 r
.52838 .55318 m .52889 .54582 L .52632 .54272 L p F P
0 g
s
.966 .687 .452 r
.52889 .54582 m .52838 .55318 L .53041 .556 L p F P
0 g
s
.966 .687 .452 r
.57747 .69759 m .57359 .6889 L .57007 .69372 L p F P
0 g
s
.966 .687 .452 r
.57007 .69372 m .57368 .70286 L .57747 .69759 L p F P
0 g
s
.585 .587 .821 r
.62232 .70629 m .6164 .69869 L .63521 .68675 L p F P
0 g
s
.585 .587 .821 r
.63521 .68675 m .64242 .69362 L .62232 .70629 L p F P
0 g
s
.966 .687 .452 r
.6024 .77552 m .59883 .76648 L .59232 .77308 L p F P
0 g
s
.966 .687 .452 r
.59232 .77308 m .59561 .78253 L .6024 .77552 L p F P
0 g
s
.747 .691 .798 r
.48237 .6674 m .48671 .65907 L .50213 .66297 L p F P
0 g
s
.776 .91 .932 r
.49547 .51299 m .48835 .51406 L .48513 .51935 L p F P
0 g
s
.799 .947 .919 r
.47787 .52215 m .48513 .51935 L .48835 .51406 L p F P
0 g
s
.951 .914 .742 r
.45769 .54363 m .45291 .54965 L .45431 .55916 L p F P
0 g
s
.973 .914 .683 r
.45047 .56606 m .45431 .55916 L .45291 .54965 L p F P
0 g
s
.618 .598 .808 r
.57607 .67522 m .5716 .66695 L .58665 .6605 L p F P
0 g
s
.618 .598 .808 r
.58665 .6605 m .59262 .66816 L .57607 .67522 L p F P
0 g
s
.988 .811 .577 r
.44748 .57319 m .4454 .58046 L .45076 .5905 L p F P
0 g
s
.681 .891 .974 r
.49957 .50913 m .50603 .50981 L .51012 .50736 L p F P
0 g
s
.722 .886 .956 r
.50603 .50981 m .49957 .50913 L .49547 .51299 L p F P
0 g
s
.207 .411 .842 r
.58309 .53248 m .58935 .53741 L .58731 .5292 L p F P
0 g
s
.207 .411 .842 r
.58731 .5292 m .58123 .52506 L .58309 .53248 L p F P
0 g
s
.447 .702 .975 r
.54629 .50959 m .55266 .50884 L .54719 .50566 L p F P
0 g
s
.447 .702 .975 r
.54719 .50566 m .54213 .50718 L .54629 .50959 L p F P
0 g
s
.312 .555 .921 r
.56731 .5189 m .57453 .52162 L .57059 .51544 L p F P
0 g
s
.312 .555 .921 r
.57059 .51544 m .56393 .51364 L .56731 .5189 L p F P
0 g
s
.787 .75 .819 r
.41169 .69476 m .4188 .68782 L .43796 .69957 L p F P
0 g
s
.787 .75 .819 r
.44377 .6919 m .43796 .69957 L .4188 .68782 L p F P
0 g
s
.081 .191 .68 r
.59856 .55838 m .60243 .56525 L .60364 .55525 L p F P
0 g
s
.01 w
.62225 .55232 m
.62804 .55047 L
s
.5 Mabswid
.081 .191 .68 r
.60364 .55525 m .59969 .54886 L .59856 .55838 L p F P
0 g
s
.724 .667 .793 r
.5203 .64695 m .51945 .65595 L .50479 .65421 L p F P
0 g
s
.7 .646 .792 r
.51945 .65595 m .5203 .64695 L .53341 .64689 L p F P
0 g
s
.675 .627 .794 r
.53441 .65588 m .53341 .64689 L .54621 .64522 L p F P
0 g
s
.675 .627 .794 r
.54621 .64522 m .54902 .65398 L .53441 .65588 L p F P
0 g
s
.966 .687 .452 r
.54509 .59831 m .54045 .59454 L .54063 .59734 L p F P
0 g
s
.966 .687 .452 r
.54063 .59734 m .54533 .60204 L .54509 .59831 L p F P
0 g
s
.041 .006 .487 r
.60245 .5897 m .60352 .59713 L .60866 .58693 L p F P
0 g
s
.041 .006 .487 r
.60866 .58693 m .60751 .5796 L .60245 .5897 L p F P
0 g
s
.966 .687 .452 r
.59883 .76648 m .59525 .75743 L .58904 .76362 L p F P
0 g
s
.966 .687 .452 r
.58904 .76362 m .59232 .77308 L .59883 .76648 L p F P
0 g
s
.733 .929 .955 r
.48835 .51406 m .49547 .51299 L .49957 .50913 L p F P
0 g
s
.966 .687 .452 r
.55382 .62598 m .54929 .61891 L .54851 .62223 L p F P
0 g
s
.966 .687 .452 r
.54851 .62223 m .55289 .62997 L .55382 .62598 L p F P
0 g
s
.966 .687 .452 r
.53089 .56504 m .53239 .55913 L .53041 .556 L p F P
0 g
s
.966 .687 .452 r
.53239 .55913 m .53089 .56504 L .53233 .5676 L p F P
0 g
s
.585 .587 .821 r
.6164 .69869 m .61047 .69108 L .62799 .67987 L p F P
0 g
s
.585 .587 .821 r
.62799 .67987 m .63521 .68675 L .6164 .69869 L p F P
0 g
s
.364 .632 .956 r
.55688 .51265 m .56393 .51364 L .55876 .50894 L p F P
0 g
s
.364 .632 .956 r
.55876 .50894 m .55266 .50884 L .55688 .51265 L p F P
0 g
s
.966 .687 .452 r
.57359 .6889 m .5697 .68019 L .56645 .68457 L p F P
0 g
s
.966 .687 .452 r
.56645 .68457 m .57007 .69372 L .57359 .6889 L p F P
0 g
s
.768 .719 .807 r
.46128 .66882 m .46713 .6611 L .48237 .6674 L p F P
0 g
s
.768 .719 .807 r
.48671 .65907 m .48237 .6674 L .46713 .6611 L p F P
0 g
s
.787 .75 .819 r
.4188 .68782 m .42593 .68088 L .44377 .6919 L p F P
0 g
s
.787 .75 .819 r
.4496 .68422 m .44377 .6919 L .42593 .68088 L p F P
0 g
s
.966 .687 .452 r
.5498 .61519 m .54516 .60883 L .54474 .6118 L p F P
0 g
s
.966 .687 .452 r
.54474 .6118 m .54929 .61891 L .5498 .61519 L p F P
0 g
s
.966 .687 .452 r
.59525 .75743 m .59167 .74837 L .58575 .75416 L p F P
0 g
s
.966 .687 .452 r
.58575 .75416 m .58904 .76362 L .59525 .75743 L p F P
0 g
s
.618 .598 .808 r
.5716 .66695 m .56713 .65866 L .58067 .65281 L p F P
0 g
s
.618 .598 .808 r
.58067 .65281 m .58665 .6605 L .5716 .66695 L p F P
0 g
s
.966 .687 .452 r
.54533 .60204 m .54063 .59734 L .54064 .59998 L p F P
0 g
s
.966 .687 .452 r
.54064 .59998 m .54535 .60556 L .54533 .60204 L p F P
0 g
s
.966 .687 .452 r
.52632 .54272 m .52632 .5507 L .52838 .55318 L p F P
0 g
s
.631 .883 .987 r
.50495 .5059 m .51012 .50736 L .51498 .50551 L p F P
0 g
s
.681 .891 .974 r
.51012 .50736 m .50495 .5059 L .49957 .50913 L p F P
0 g
s
.803 .785 .836 r
.3268 .77749 m .31976 .78435 L .2899 .75912 L p F P
0 g
s
.747 .691 .798 r
.50745 .64541 m .50479 .65421 L .49106 .65071 L p F P
0 g
s
.724 .667 .793 r
.50479 .65421 m .50745 .64541 L .5203 .64695 L p F P
0 g
s
.887 .959 .84 r
.47115 .52566 m .46504 .52986 L .46324 .53809 L p F P
0 g
s
.909 .975 .792 r
.45769 .54363 m .46324 .53809 L .46504 .52986 L p F P
0 g
s
.443 .732 .988 r
.54213 .50718 m .54719 .50566 L .5407 .50329 L p F P
0 g
s
.443 .732 .988 r
.5407 .50329 m .53722 .50539 L .54213 .50718 L p F P
0 g
s
.966 .687 .452 r
.5294 .56269 m .53041 .556 L .52838 .55318 L p F P
0 g
s
.966 .687 .452 r
.53041 .556 m .5294 .56269 L .53089 .56504 L p F P
0 g
s
.585 .587 .821 r
.61047 .69108 m .60453 .68346 L .62077 .67299 L p F P
0 g
s
.585 .587 .821 r
.62077 .67299 m .62799 .67987 L .61047 .69108 L p F P
0 g
s
.973 .914 .683 r
.45291 .54965 m .44896 .55608 L .45047 .56606 L p F P
0 g
s
.986 .9 .603 r
.44748 .57319 m .45047 .56606 L .44896 .55608 L p F P
0 g
s
.799 .947 .919 r
.48835 .51406 m .48164 .51593 L .47787 .52215 L p F P
0 g
s
.817 .979 .891 r
.47115 .52566 m .47787 .52215 L .48164 .51593 L p F P
0 g
s
.01 w
.43032 .47829 m
.44142 .49041 L
s
.5 Mabswid
.09 .313 .791 r
.58935 .53741 m .59491 .54289 L .59272 .53398 L p F P
0 g
s
.09 .313 .791 r
.59272 .53398 m .58731 .5292 L .58935 .53741 L p F P
0 g
s
.803 .785 .836 r
.2899 .75912 m .29808 .75302 L .3268 .77749 L p F P
0 g
s
.803 .785 .836 r
.33384 .77063 m .3268 .77749 L .29808 .75302 L p F P
0 g
s
.966 .687 .452 r
.59167 .74837 m .58808 .73929 L .58247 .7447 L p F P
0 g
s
.966 .687 .452 r
.58247 .7447 m .58575 .75416 L .59167 .74837 L p F P
0 g
s
.966 .687 .452 r
.5697 .68019 m .5658 .67145 L .56283 .6754 L p F P
0 g
s
.966 .687 .452 r
.56283 .6754 m .56645 .68457 L .5697 .68019 L p F P
0 g
s
.787 .75 .819 r
.42593 .68088 m .43306 .67393 L .4496 .68422 L p F P
0 g
s
.787 .75 .819 r
.45543 .67653 m .4496 .68422 L .43306 .67393 L p F P
0 g
s
.724 .667 .793 r
.52115 .63792 m .5203 .64695 L .50745 .64541 L p F P
0 g
s
.7 .646 .792 r
.5203 .64695 m .52115 .63792 L .53241 .63786 L p F P
0 g
s
.7 .646 .792 r
.53241 .63786 m .53341 .64689 L .5203 .64695 L p F P
0 g
s
.675 .627 .794 r
.53341 .64689 m .53241 .63786 L .5434 .63642 L p F P
0 g
s
.675 .627 .794 r
.5434 .63642 m .54621 .64522 L .53341 .64689 L p F P
0 g
s
.192 .476 .892 r
.57453 .52162 m .58123 .52506 L .57676 .51804 L p F P
0 g
s
.192 .476 .892 r
.57676 .51804 m .57059 .51544 L .57453 .52162 L p F P
0 g
s
0 .07 .597 r
.60243 .56525 m .60542 .57235 L .6067 .562 L p F P
0 g
s
.01 w
.61812 .55365 m
.62225 .55232 L
s
.5 Mabswid
0 .07 .597 r
.6067 .562 m .60364 .55525 L .60243 .56525 L p F P
0 g
s
.603 .108 .05 r
.52002 .6638 m .51951 .66093 L .50496 .6592 L p F P
0 g
s
.966 .687 .452 r
.53815 .58236 m .53424 .58259 L .53477 .58467 L p F P
0 g
s
.966 .687 .452 r
.53477 .58467 m .53895 .58548 L .53815 .58236 L p F P
0 g
s
.768 .719 .807 r
.46713 .6611 m .473 .65336 L .48671 .65907 L p F P
0 g
s
.803 .785 .836 r
.29808 .75302 m .30626 .74693 L .33384 .77063 L p F P
0 g
s
.803 .785 .836 r
.34088 .76377 m .33384 .77063 L .30626 .74693 L p F P
0 g
s
.576 .863 .996 r
.51136 .50345 m .51498 .50551 L .52039 .50435 L p F P
0 g
s
.631 .883 .987 r
.51498 .50551 m .51136 .50345 L .50495 .5059 L p F P
0 g
s
.966 .687 .452 r
.53895 .58548 m .53477 .58467 L .53521 .58674 L p F P
0 g
s
.966 .687 .452 r
.53521 .58674 m .5396 .58857 L .53895 .58548 L p F P
0 g
s
.966 .687 .452 r
.54535 .60556 m .54064 .59998 L .54048 .60243 L p F P
0 g
s
.966 .687 .452 r
.54048 .60243 m .54516 .60883 L .54535 .60556 L p F P
0 g
s
.454 .766 .996 r
.53722 .50539 m .5407 .50329 L .53353 .50183 L p F P
0 g
s
.454 .766 .996 r
.53353 .50183 m .53178 .50428 L .53722 .50539 L p F P
0 g
s
.585 .587 .821 r
.60453 .68346 m .59858 .67582 L .61354 .66611 L p F P
0 g
s
.585 .587 .821 r
.61354 .66611 m .62077 .67299 L .60453 .68346 L p F P
0 g
s
.966 .687 .452 r
.58808 .73929 m .58449 .7302 L .57918 .73523 L p F P
0 g
s
.966 .687 .452 r
.57918 .73523 m .58247 .7447 L .58808 .73929 L p F P
0 g
s
0 0 .373 r
.60885 .59424 m .60866 .58693 L .60352 .59713 L p F P
0 g
s
.966 .687 .452 r
.52787 .56058 m .52838 .55318 L .52632 .5507 L p F P
0 g
s
.966 .687 .452 r
.52838 .55318 m .52787 .56058 L .5294 .56269 L p F P
0 g
s
.549 .579 .837 r
.73566 .78242 m .72853 .77562 L .75652 .75085 L p F P
0 g
s
.549 .579 .837 r
.75652 .75085 m .76478 .75687 L .73566 .78242 L p F P
0 g
s
.668 .93 .971 r
.49338 .50931 m .49957 .50913 L .50495 .5059 L p F P
0 g
s
.733 .929 .955 r
.49957 .50913 m .49338 .50931 L .48835 .51406 L p F P
0 g
s
.803 .785 .836 r
.30626 .74693 m .31444 .74084 L .34088 .76377 L p F P
0 g
s
.803 .785 .836 r
.34793 .75689 m .34088 .76377 L .31444 .74084 L p F P
0 g
s
.966 .687 .452 r
.55289 .62997 m .54851 .62223 L .54746 .6251 L p F P
0 g
s
.966 .687 .452 r
.54746 .6251 m .55165 .63344 L .55289 .62997 L p F P
0 g
s
.966 .687 .452 r
.5396 .58857 m .53521 .58674 L .53554 .58877 L p F P
0 g
s
.966 .687 .452 r
.53554 .58877 m .54011 .5916 L .5396 .58857 L p F P
0 g
s
.966 .687 .452 r
.54929 .61891 m .54474 .6118 L .5441 .61445 L p F P
0 g
s
.966 .687 .452 r
.5441 .61445 m .54851 .62223 L .54929 .61891 L p F P
0 g
s
.735 .966 .936 r
.48164 .51593 m .48835 .51406 L .49338 .50931 L p F P
0 g
s
.328 .657 .972 r
.55266 .50884 m .55876 .50894 L .55203 .50504 L p F P
0 g
s
.328 .657 .972 r
.55203 .50504 m .54719 .50566 L .55266 .50884 L p F P
0 g
s
.787 .75 .819 r
.43306 .67393 m .44019 .66698 L .45543 .67653 L p F P
0 g
s
.787 .75 .819 r
.46128 .66882 m .45543 .67653 L .44019 .66698 L p F P
0 g
s
.747 .691 .798 r
.49106 .65071 m .49543 .64233 L .50745 .64541 L p F P
0 g
s
.747 .691 .798 r
.51012 .63659 m .50745 .64541 L .49543 .64233 L p F P
0 g
s
.724 .667 .793 r
.50745 .64541 m .51012 .63659 L .52115 .63792 L p F P
0 g
s
.524 .834 .999 r
.51849 .50192 m .52039 .50435 L .52608 .50393 L p F P
0 g
s
.576 .863 .996 r
.52039 .50435 m .51849 .50192 L .51136 .50345 L p F P
0 g
s
.549 .579 .837 r
.72853 .77562 m .72138 .76882 L .74825 .74482 L p F P
0 g
s
.549 .579 .837 r
.74825 .74482 m .75652 .75085 L .72853 .77562 L p F P
0 g
s
.234 .563 .937 r
.56393 .51364 m .57059 .51544 L .56452 .50992 L p F P
0 g
s
.234 .563 .937 r
.56452 .50992 m .55876 .50894 L .56393 .51364 L p F P
0 g
s
.966 .687 .452 r
.5658 .67145 m .56189 .6627 L .5592 .66622 L p F P
0 g
s
.966 .687 .452 r
.5592 .66622 m .56283 .6754 L .5658 .67145 L p F P
0 g
s
.482 .801 1 r
.53178 .50428 m .53353 .50183 L .526 .50137 L p F P
0 g
s
.482 .801 1 r
.526 .50137 m .52608 .50393 L .53178 .50428 L p F P
0 g
s
.803 .785 .836 r
.31444 .74084 m .32262 .73474 L .34793 .75689 L p F P
0 g
s
.803 .785 .836 r
.35499 .75001 m .34793 .75689 L .32262 .73474 L p F P
0 g
s
.966 .687 .452 r
.58449 .7302 m .58089 .7211 L .57589 .72575 L p F P
0 g
s
.966 .687 .452 r
.57589 .72575 m .57918 .73523 L .58449 .7302 L p F P
0 g
s
.966 .687 .452 r
.54011 .5916 m .53554 .58877 L .53577 .59073 L p F P
0 g
s
.966 .687 .452 r
.53577 .59073 m .54045 .59454 L .54011 .5916 L p F P
0 g
s
.656 .137 0 r
.50658 .66221 m .50496 .6592 L .49135 .65574 L p F P
0 g
s
.603 .108 .05 r
.50496 .6592 m .50658 .66221 L .52002 .6638 L p F P
0 g
s
.524 .834 .999 r
.52608 .50393 m .526 .50137 L .51849 .50192 L p F P
0 g
s
.909 .975 .792 r
.46504 .52986 m .45961 .5347 L .45769 .54363 L p F P
0 g
s
.92 .977 .72 r
.45291 .54965 m .45769 .54363 L .45961 .5347 L p F P
0 g
s
.585 .587 .821 r
.59858 .67582 m .59262 .66816 L .6063 .65922 L p F P
0 g
s
.585 .587 .821 r
.6063 .65922 m .61354 .66611 L .59858 .67582 L p F P
0 g
s
.549 .579 .837 r
.72138 .76882 m .71423 .76201 L .73999 .7388 L p F P
0 g
s
.549 .579 .837 r
.73999 .7388 m .74825 .74482 L .72138 .76882 L p F P
0 g
s
.768 .719 .807 r
.49543 .64233 m .49106 .65071 L .47888 .6456 L p F P
0 g
s
.803 .785 .836 r
.32262 .73474 m .33079 .72866 L .35499 .75001 L p F P
0 g
s
.803 .785 .836 r
.36206 .74313 m .35499 .75001 L .33079 .72866 L p F P
0 g
s
.966 .687 .452 r
.54516 .60883 m .54048 .60243 L .54016 .60466 L p F P
0 g
s
.966 .687 .452 r
.54016 .60466 m .54474 .6118 L .54516 .60883 L p F P
0 g
s
.986 .9 .603 r
.44896 .55608 m .4459 .56286 L .44748 .57319 L p F P
0 g
s
.983 .867 .496 r
.4454 .58046 m .44748 .57319 L .4459 .56286 L p F P
0 g
s
0 .19 .716 r
.59491 .54289 m .59969 .54886 L .59737 .53936 L p F P
0 g
s
0 .19 .716 r
.59737 .53936 m .59272 .53398 L .59491 .54289 L p F P
0 g
s
.618 .598 .808 r
.56264 .65035 m .55814 .64201 L .56867 .63741 L p F P
0 g
s
.618 .598 .808 r
.56867 .63741 m .57467 .64512 L .56264 .65035 L p F P
0 g
s
.724 .667 .793 r
.522 .62885 m .52115 .63792 L .51012 .63659 L p F P
0 g
s
.7 .646 .792 r
.52115 .63792 m .522 .62885 L .5314 .6288 L p F P
0 g
s
.7 .646 .792 r
.5314 .6288 m .53241 .63786 L .52115 .63792 L p F P
0 g
s
.675 .627 .794 r
.53241 .63786 m .5314 .6288 L .54058 .62759 L p F P
0 g
s
.675 .627 .794 r
.54058 .62759 m .5434 .63642 L .53241 .63786 L p F P
0 g
s
.966 .687 .452 r
.54045 .59454 m .53577 .59073 L .53589 .5926 L p F P
0 g
s
.966 .687 .452 r
.53589 .5926 m .54063 .59734 L .54045 .59454 L p F P
0 g
s
.787 .75 .819 r
.44019 .66698 m .44733 .66002 L .46128 .66882 L p F P
0 g
s
.787 .75 .819 r
.46713 .6611 m .46128 .66882 L .44733 .66002 L p F P
0 g
s
.549 .579 .837 r
.71423 .76201 m .70708 .75519 L .73173 .73278 L p F P
0 g
s
.549 .579 .837 r
.73173 .73278 m .73999 .7388 L .71423 .76201 L p F P
0 g
s
.966 .687 .452 r
.58089 .7211 m .57729 .71199 L .57259 .71628 L p F P
0 g
s
.966 .687 .452 r
.57259 .71628 m .57589 .72575 L .58089 .7211 L p F P
0 g
s
.817 .979 .891 r
.48164 .51593 m .47541 .5186 L .47115 .52566 L p F P
0 g
s
.822 .998 .839 r
.46504 .52986 m .47115 .52566 L .47541 .5186 L p F P
0 g
s
.01 w
.44142 .49041 m
.45107 .50093 L
s
.5 Mabswid
.966 .687 .452 r
.52632 .5507 m .52632 .55872 L .52787 .56058 L p F P
0 g
s
.803 .785 .836 r
.33079 .72866 m .33897 .72257 L .36206 .74313 L p F P
0 g
s
.803 .785 .836 r
.36913 .73624 m .36206 .74313 L .33897 .72257 L p F P
0 g
s
0 0 .485 r
.60542 .57235 m .60751 .5796 L .60883 .56902 L p F P
0 g
s
.01 w
.61535 .55453 m
.61812 .55365 L
s
.5 Mabswid
0 0 .485 r
.60883 .56902 m .6067 .562 L .60542 .57235 L p F P
0 g
s
.04 .368 .837 r
.58123 .52506 m .58731 .5292 L .58237 .52141 L p F P
0 g
s
.04 .368 .837 r
.58237 .52141 m .57676 .51804 L .58123 .52506 L p F P
0 g
s
.549 .579 .837 r
.70708 .75519 m .69992 .74837 L .72348 .72676 L p F P
0 g
s
.549 .579 .837 r
.72348 .72676 m .73173 .73278 L .70708 .75519 L p F P
0 g
s
.585 .587 .821 r
.59262 .66816 m .58665 .6605 L .59906 .65232 L p F P
0 g
s
.585 .587 .821 r
.59906 .65232 m .6063 .65922 L .59262 .66816 L p F P
0 g
s
.803 .785 .836 r
.33897 .72257 m .34714 .71648 L .36913 .73624 L p F P
0 g
s
.803 .785 .836 r
.37621 .72934 m .36913 .73624 L .34714 .71648 L p F P
0 g
s
.583 .91 .977 r
.5 .50532 m .50495 .5059 L .51136 .50345 L p F P
0 g
s
.668 .93 .971 r
.50495 .5059 m .5 .50532 L .49338 .50931 L p F P
0 g
s
.966 .687 .452 r
.54063 .59734 m .53589 .5926 L .53589 .59437 L p F P
0 g
s
.966 .687 .452 r
.53589 .59437 m .54064 .59998 L .54063 .59734 L p F P
0 g
s
.966 .687 .452 r
.57729 .71199 m .57368 .70286 L .5693 .70679 L p F P
0 g
s
.966 .687 .452 r
.5693 .70679 m .57259 .71628 L .57729 .71199 L p F P
0 g
s
.747 .691 .798 r
.49543 .64233 m .4998 .63393 L .51012 .63659 L p F P
0 g
s
.747 .691 .798 r
.51279 .62774 m .51012 .63659 L .4998 .63393 L p F P
0 g
s
.724 .667 .793 r
.51012 .63659 m .51279 .62774 L .522 .62885 L p F P
0 g
s
.966 .687 .452 r
.54851 .62223 m .5441 .61445 L .54326 .61674 L p F P
0 g
s
.966 .687 .452 r
.54326 .61674 m .54746 .6251 L .54851 .62223 L p F P
0 g
s
.306 .688 .977 r
.54719 .50566 m .55203 .50504 L .54405 .50211 L p F P
0 g
s
.306 .688 .977 r
.54405 .50211 m .5407 .50329 L .54719 .50566 L p F P
0 g
s
.549 .579 .837 r
.69992 .74837 m .69275 .74155 L .71523 .72075 L p F P
0 g
s
.549 .579 .837 r
.71523 .72075 m .72348 .72676 L .69992 .74837 L p F P
0 g
s
.966 .687 .452 r
.52838 .56943 m .5294 .56269 L .52787 .56058 L p F P
0 g
s
.966 .687 .452 r
.55165 .63344 m .54746 .6251 L .54701 .62594 L p F P
0 g
s
.647 .611 .799 r
.5434 .63642 m .54058 .62759 L .54697 .62586 L p F P
0 g
s
.647 .611 .799 r
.54786 .62771 m .5434 .63642 L .54697 .62586 L F
.966 .687 .452 r
.5495 .6311 m .55165 .63344 L .54701 .62594 L F
.55111 .63445 m .55165 .63344 L p .5495 .6311 L F P
0 g
s
.647 .611 .799 r
.54911 .62527 m .55363 .63365 L .55106 .63435 L p F P
0 g
s
.647 .611 .799 r
.55106 .63435 m .5434 .63642 L p .54786 .62771 L F P
0 g
s
.647 .611 .799 r
.54911 .62527 m .55106 .63435 L .54786 .62771 L F
.966 .687 .452 r
.54617 .6275 m .55011 .63633 L .55111 .63445 L p F P
0 g
s
.966 .687 .452 r
.54617 .6275 m .55111 .63445 L .5495 .6311 L F
.54701 .62594 m .54617 .6275 L p .5495 .6311 L F P
0 g
s
.647 .611 .799 r
.54697 .62586 m .54911 .62527 L p .54786 .62771 L F P
0 g
s
.787 .75 .819 r
.44733 .66002 m .45448 .65305 L .46713 .6611 L p F P
0 g
s
.787 .75 .819 r
.473 .65336 m .46713 .6611 L .45448 .65305 L p F P
0 g
s
.768 .719 .807 r
.47888 .6456 m .48477 .63784 L .49543 .64233 L p F P
0 g
s
.768 .719 .807 r
.4998 .63393 m .49543 .64233 L .48477 .63784 L p F P
0 g
s
.803 .785 .836 r
.34714 .71648 m .35531 .7104 L .37621 .72934 L p F P
0 g
s
.803 .785 .836 r
.38329 .72243 m .37621 .72934 L .35531 .7104 L p F P
0 g
s
.966 .687 .452 r
.54474 .6118 m .54016 .60466 L .53968 .60664 L p F P
0 g
s
.966 .687 .452 r
.53968 .60664 m .5441 .61445 L .54474 .6118 L p F P
0 g
s
.549 .579 .837 r
.69275 .74155 m .68558 .73472 L .70698 .71474 L p F P
0 g
s
.549 .579 .837 r
.70698 .71474 m .71523 .72075 L .69275 .74155 L p F P
0 g
s
.618 .598 .808 r
.55814 .64201 m .55363 .63365 L .56265 .62968 L p F P
0 g
s
.618 .598 .808 r
.56265 .62968 m .56867 .63741 L .55814 .64201 L p F P
0 g
s
.585 .587 .821 r
.58665 .6605 m .58067 .65281 L .59181 .64542 L p F P
0 g
s
.585 .587 .821 r
.59181 .64542 m .59906 .65232 L .58665 .6605 L p F P
0 g
s
.966 .687 .452 r
.57368 .70286 m .57007 .69372 L .566 .6973 L p F P
0 g
s
.966 .687 .452 r
.566 .6973 m .5693 .70679 L .57368 .70286 L p F P
0 g
s
.966 .687 .452 r
.55797 .65393 m .55405 .64514 L .55193 .64783 L p F P
0 g
s
.966 .687 .452 r
.55193 .64783 m .55557 .65703 L .55797 .65393 L p F P
0 g
s
.735 .966 .936 r
.49338 .50931 m .48754 .51034 L .48164 .51593 L p F P
0 g
s
.716 .985 .885 r
.47541 .5186 m .48164 .51593 L .48754 .51034 L p F P
0 g
s
.803 .785 .836 r
.35531 .7104 m .36347 .70432 L .38329 .72243 L p F P
0 g
s
.803 .785 .836 r
.39038 .71552 m .38329 .72243 L .36347 .70432 L p F P
0 g
s
.966 .687 .452 r
.54064 .59998 m .53589 .59437 L .53579 .596 L p F P
0 g
s
.966 .687 .452 r
.53579 .596 m .54048 .60243 L .54064 .59998 L p F P
0 g
s
.92 .977 .72 r
.45961 .5347 m .45494 .54013 L .45291 .54965 L p F P
0 g
s
.91 .954 .616 r
.44896 .55608 m .45291 .54965 L .45494 .54013 L p F P
0 g
s
.678 .134 0 r
.494 .65902 m .49135 .65574 L .47927 .6507 L p F P
0 g
s
.656 .137 0 r
.49135 .65574 m .494 .65902 L .50658 .66221 L p F P
0 g
s
.549 .579 .837 r
.68558 .73472 m .6784 .72788 L .69874 .70873 L p F P
0 g
s
.549 .579 .837 r
.69874 .70873 m .70698 .71474 L .68558 .73472 L p F P
0 g
s
.724 .667 .793 r
.52286 .61975 m .522 .62885 L .51279 .62774 L p F P
0 g
s
.7 .646 .792 r
.522 .62885 m .52286 .61975 L .53039 .61972 L p F P
0 g
s
.7 .646 .792 r
.53039 .61972 m .5314 .6288 L .522 .62885 L p F P
0 g
s
.966 .687 .452 r
.52735 .56802 m .52787 .56058 L .52632 .55872 L p F P
0 g
s
.966 .687 .452 r
.52787 .56058 m .52735 .56802 L .52838 .56943 L p F P
0 g
s
.675 .627 .794 r
.5314 .6288 m .53039 .61972 L .53774 .61874 L p F P
0 g
s
.675 .627 .794 r
.53774 .61874 m .54058 .62759 L .5314 .6288 L p F P
0 g
s
.629 .952 .934 r
.48754 .51034 m .49338 .50931 L .5 .50532 L p F P
0 g
s
.062 .459 .883 r
.57059 .51544 m .57676 .51804 L .56986 .51175 L p F P
0 g
s
.062 .459 .883 r
.56986 .51175 m .56452 .50992 L .57059 .51544 L p F P
0 g
s
.091 0 0 r
.56234 .65539 m .55961 .65869 L .57062 .65392 L p F P
0 g
s
.091 0 0 r
.57062 .65392 m .57427 .65021 L .56234 .65539 L p F P
0 g
s
.787 .75 .819 r
.45448 .65305 m .46163 .64608 L .473 .65336 L p F P
0 g
s
.16 .575 .933 r
.55876 .50894 m .56452 .50992 L .5566 .50531 L p F P
0 g
s
.16 .575 .933 r
.5566 .50531 m .55203 .50504 L .55876 .50894 L p F P
0 g
s
.803 .785 .836 r
.36347 .70432 m .37164 .69824 L .39038 .71552 L p F P
0 g
s
.803 .785 .836 r
.39748 .70861 m .39038 .71552 L .37164 .69824 L p F P
0 g
s
0 .036 .605 r
.59969 .54886 m .60364 .55525 L .60122 .54527 L p F P
0 g
s
.01 w
.61291 .55532 m
.61535 .55453 L
s
.5 Mabswid
0 .036 .605 r
.60122 .54527 m .59737 .53936 L .59969 .54886 L p F P
0 g
s
.549 .579 .837 r
.6784 .72788 m .67122 .72104 L .69049 .70272 L p F P
0 g
s
.549 .579 .837 r
.69049 .70272 m .69874 .70873 L .6784 .72788 L p F P
0 g
s
.983 .867 .496 r
.4459 .56286 m .44376 .5699 L .4454 .58046 L p F P
0 g
s
.951 .802 .354 r
.44426 .58779 m .4454 .58046 L .44376 .5699 L p F P
0 g
s
.491 .871 .976 r
.50789 .50231 m .51136 .50345 L .51849 .50192 L p F P
0 g
s
.583 .91 .977 r
.51136 .50345 m .50789 .50231 L .5 .50532 L p F P
0 g
s
.496 0 0 r
.52061 .66576 m .52002 .6638 L .50658 .66221 L p F P
0 g
s
.966 .687 .452 r
.57007 .69372 m .56645 .68457 L .5627 .68781 L p F P
0 g
s
.966 .687 .452 r
.5627 .68781 m .566 .6973 L .57007 .69372 L p F P
0 g
s
.31 .726 .976 r
.5407 .50329 m .54405 .50211 L .53521 .50031 L p F P
0 g
s
.31 .726 .976 r
.53521 .50031 m .53353 .50183 L .5407 .50329 L p F P
0 g
s
.822 .998 .839 r
.47541 .5186 m .46974 .52203 L .46504 .52986 L p F P
0 g
s
.804 .992 .75 r
.45961 .5347 m .46504 .52986 L .46974 .52203 L p F P
0 g
s
.01 w
.45107 .50093 m
.45799 .50848 L
s
.5 Mabswid
.747 .691 .798 r
.4998 .63393 m .50419 .62551 L .51279 .62774 L p F P
0 g
s
.747 .691 .798 r
.51548 .61886 m .51279 .62774 L .50419 .62551 L p F P
0 g
s
.724 .667 .793 r
.51279 .62774 m .51548 .61886 L .52286 .61975 L p F P
0 g
s
.966 .687 .452 r
.53424 .58259 m .53029 .58281 L .53056 .58386 L p F P
0 g
s
.966 .687 .452 r
.53056 .58386 m .53477 .58467 L .53424 .58259 L p F P
0 g
s
.768 .719 .807 r
.48477 .63784 m .49067 .63005 L .4998 .63393 L p F P
0 g
s
.768 .719 .807 r
.50419 .62551 m .4998 .63393 L .49067 .63005 L p F P
0 g
s
.803 .785 .836 r
.37164 .69824 m .3798 .69216 L .39748 .70861 L p F P
0 g
s
.803 .785 .836 r
.40458 .70169 m .39748 .70861 L .3798 .69216 L p F P
0 g
s
.549 .579 .837 r
.67122 .72104 m .66403 .71419 L .68225 .69671 L p F P
0 g
s
.549 .579 .837 r
.68225 .69671 m .69049 .70272 L .67122 .72104 L p F P
0 g
s
.966 .687 .452 r
.54746 .6251 m .54326 .61674 L .54289 .61741 L p F P
0 g
s
.647 .611 .799 r
.54058 .62759 m .53774 .61874 L .54286 .61734 L p F P
0 g
s
.647 .611 .799 r
.54373 .61914 m .54058 .62759 L .54286 .61734 L F
.966 .687 .452 r
.54535 .6225 m .54746 .6251 L .54289 .61741 L F
.54701 .62594 m .54746 .6251 L p .54535 .6225 L F P
0 g
s
.647 .611 .799 r
.54458 .61687 m .54911 .62527 L .54697 .62586 L p F P
0 g
s
.647 .611 .799 r
.54697 .62586 m .54058 .62759 L p .54373 .61914 L F P
0 g
s
.647 .611 .799 r
.54458 .61687 m .54697 .62586 L .54373 .61914 L F
.966 .687 .452 r
.54222 .61865 m .54617 .6275 L .54701 .62594 L p F P
0 g
s
.966 .687 .452 r
.54222 .61865 m .54701 .62594 L .54535 .6225 L F
.54289 .61741 m .54222 .61865 L p .54535 .6225 L F P
0 g
s
.647 .611 .799 r
.54286 .61734 m .54458 .61687 L p .54373 .61914 L F P
0 g
s
.966 .687 .452 r
.54048 .60243 m .53579 .596 L .53557 .59749 L p F P
0 g
s
.966 .687 .452 r
.53557 .59749 m .54016 .60466 L .54048 .60243 L p F P
0 g
s
.966 .687 .452 r
.53477 .58467 m .53056 .58386 L .53078 .5849 L p F P
0 g
s
.966 .687 .452 r
.53078 .5849 m .53521 .58674 L .53477 .58467 L p F P
0 g
s
0 0 .336 r
.60751 .5796 m .60866 .58693 L .61001 .57625 L p F P
0 g
s
0 0 .336 r
.61001 .57625 m .60883 .56902 L .60751 .5796 L p F P
0 g
s
.618 .598 .808 r
.55363 .63365 m .54911 .62527 L .55662 .62195 L p F P
0 g
s
.618 .598 .808 r
.55662 .62195 m .56265 .62968 L .55363 .63365 L p F P
0 g
s
.966 .687 .452 r
.55405 .64514 m .55011 .63633 L .54828 .63861 L p F P
0 g
s
.966 .687 .452 r
.54828 .63861 m .55193 .64783 L .55405 .64514 L p F P
0 g
s
.966 .687 .452 r
.52632 .55872 m .52632 .56678 L .52735 .56802 L p F P
0 g
s
.01 w
.52632 .51679 m
.52632 .57051 L
s
.5 Mabswid
0 .224 .743 r
.58731 .5292 m .59272 .53398 L .58736 .52552 L p F P
0 g
s
0 .224 .743 r
.58736 .52552 m .58237 .52141 L .58731 .5292 L p F P
0 g
s
.966 .687 .452 r
.5441 .61445 m .53968 .60664 L .53904 .60835 L p F P
0 g
s
.966 .687 .452 r
.53904 .60835 m .54326 .61674 L .5441 .61445 L p F P
0 g
s
.966 .687 .452 r
.53521 .58674 m .53078 .5849 L .53095 .58591 L p F P
0 g
s
.966 .687 .452 r
.53095 .58591 m .53554 .58877 L .53521 .58674 L p F P
0 g
s
.966 .687 .452 r
.56645 .68457 m .56283 .6754 L .55941 .67831 L p F P
0 g
s
.966 .687 .452 r
.55941 .67831 m .5627 .68781 L .56645 .68457 L p F P
0 g
s
.549 .579 .837 r
.66403 .71419 m .65683 .70734 L .67402 .69071 L p F P
0 g
s
.549 .579 .837 r
.67402 .69071 m .68225 .69671 L .66403 .71419 L p F P
0 g
s
.803 .785 .836 r
.3798 .69216 m .38796 .68608 L .40458 .70169 L p F P
0 g
s
.803 .785 .836 r
.41169 .69476 m .40458 .70169 L .38796 .68608 L p F P
0 g
s
.787 .75 .819 r
.48477 .63784 m .47888 .6456 L .4688 .6391 L p F P
0 g
s
.406 .822 .973 r
.51667 .50042 m .51849 .50192 L .526 .50137 L p F P
0 g
s
.491 .871 .976 r
.51849 .50192 m .51667 .50042 L .50789 .50231 L p F P
0 g
s
.966 .687 .452 r
.6218 .85795 m .61853 .84854 L .60849 .85577 L p F P
0 g
s
.966 .687 .452 r
.60849 .85577 m .61144 .86556 L .6218 .85795 L p F P
0 g
s
.343 .771 .973 r
.53353 .50183 m .53521 .50031 L .52593 .49974 L p F P
0 g
s
.343 .771 .973 r
.52593 .49974 m .526 .50137 L .53353 .50183 L p F P
0 g
s
.966 .687 .452 r
.53554 .58877 m .53095 .58591 L .53106 .5869 L p F P
0 g
s
.966 .687 .452 r
.53106 .5869 m .53577 .59073 L .53554 .58877 L p F P
0 g
s
.535 0 0 r
.50844 .66432 m .50658 .66221 L .494 .65902 L p F P
0 g
s
.496 0 0 r
.50658 .66221 m .50844 .66432 L .52061 .66576 L p F P
0 g
s
.585 .587 .821 r
.57467 .64512 m .56867 .63741 L .5773 .63159 L p F P
0 g
s
.585 .587 .821 r
.5773 .63159 m .58456 .63851 L .57467 .64512 L p F P
0 g
s
.549 .579 .837 r
.65683 .70734 m .64963 .70048 L .66579 .68471 L p F P
0 g
s
.549 .579 .837 r
.66579 .68471 m .67402 .69071 L .65683 .70734 L p F P
0 g
s
.966 .687 .452 r
.61853 .84854 m .61526 .83913 L .60554 .84598 L p F P
0 g
s
.966 .687 .452 r
.60554 .84598 m .60849 .85577 L .61853 .84854 L p F P
0 g
s
.406 .822 .973 r
.526 .50137 m .52593 .49974 L .51667 .50042 L p F P
0 g
s
.803 .785 .836 r
.38796 .68608 m .39611 .68001 L .41169 .69476 L p F P
0 g
s
.803 .785 .836 r
.4188 .68782 m .41169 .69476 L .39611 .68001 L p F P
0 g
s
.724 .667 .793 r
.52372 .61062 m .52286 .61975 L .51548 .61886 L p F P
0 g
s
.7 .646 .792 r
.52286 .61975 m .52372 .61062 L .52938 .61059 L p F P
0 g
s
.7 .646 .792 r
.52938 .61059 m .53039 .61972 L .52286 .61975 L p F P
0 g
s
.675 .627 .794 r
.53039 .61972 m .52938 .61059 L .5349 .60986 L p F P
0 g
s
.675 .627 .794 r
.5349 .60986 m .53774 .61874 L .53039 .61972 L p F P
0 g
s
.966 .687 .452 r
.53577 .59073 m .53106 .5869 L .53112 .58784 L p F P
0 g
s
.966 .687 .452 r
.53112 .58784 m .53589 .5926 L .53577 .59073 L p F P
0 g
s
.966 .687 .452 r
.61526 .83913 m .61199 .82971 L .60259 .83619 L p F P
0 g
s
.966 .687 .452 r
.60259 .83619 m .60554 .84598 L .61526 .83913 L p F P
0 g
s
.966 .687 .452 r
.56283 .6754 m .5592 .66622 L .5561 .6688 L p F P
0 g
s
.966 .687 .452 r
.5561 .6688 m .55941 .67831 L .56283 .6754 L p F P
0 g
s
.966 .687 .452 r
.54016 .60466 m .53557 .59749 L .53524 .59881 L p F P
0 g
s
.966 .687 .452 r
.53524 .59881 m .53968 .60664 L .54016 .60466 L p F P
0 g
s
.549 .579 .837 r
.64963 .70048 m .64242 .69362 L .65756 .67871 L p F P
0 g
s
.549 .579 .837 r
.65756 .67871 m .66579 .68471 L .64963 .70048 L p F P
0 g
s
.966 .687 .452 r
.55011 .63633 m .54617 .6275 L .54464 .62938 L p F P
0 g
s
.966 .687 .452 r
.54464 .62938 m .54828 .63861 L .55011 .63633 L p F P
0 g
s
.91 .954 .616 r
.45494 .54013 m .45108 .54608 L .44896 .55608 L p F P
0 g
s
.866 .893 .47 r
.4459 .56286 m .44896 .55608 L .45108 .54608 L p F P
0 g
s
.768 .719 .807 r
.49067 .63005 m .49658 .62225 L .50419 .62551 L p F P
0 g
s
.768 .719 .807 r
.50859 .61706 m .50419 .62551 L .49658 .62225 L p F P
0 g
s
.747 .691 .798 r
.50419 .62551 m .50859 .61706 L .51548 .61886 L p F P
0 g
s
.966 .687 .452 r
.61199 .82971 m .60872 .82028 L .59964 .82641 L p F P
0 g
s
.966 .687 .452 r
.59964 .82641 m .60259 .83619 L .61199 .82971 L p F P
0 g
s
.803 .785 .836 r
.39611 .68001 m .40427 .67394 L .4188 .68782 L p F P
0 g
s
.803 .785 .836 r
.42593 .68088 m .4188 .68782 L .40427 .67394 L p F P
0 g
s
.787 .75 .819 r
.4688 .6391 m .47596 .63211 L .48477 .63784 L p F P
0 g
s
.787 .75 .819 r
.49067 .63005 m .48477 .63784 L .47596 .63211 L p F P
0 g
s
.618 .598 .808 r
.54911 .62527 m .54458 .61687 L .55058 .61419 L p F P
0 g
s
.618 .598 .808 r
.55058 .61419 m .55662 .62195 L .54911 .62527 L p F P
0 g
s
.966 .687 .452 r
.53589 .5926 m .53112 .58784 L .53112 .58872 L p F P
0 g
s
.966 .687 .452 r
.53112 .58872 m .53589 .59437 L .53589 .5926 L p F P
0 g
s
.747 .691 .798 r
.51818 .60995 m .51548 .61886 L .50859 .61706 L p F P
0 g
s
.724 .667 .793 r
.51548 .61886 m .51818 .60995 L .52372 .61062 L p F P
0 g
s
.49 .899 .912 r
.49532 .50565 m .5 .50532 L .50789 .50231 L p F P
0 g
s
.629 .952 .934 r
.5 .50532 m .49532 .50565 L .48754 .51034 L p F P
0 g
s
.966 .687 .452 r
.60872 .82028 m .60544 .81085 L .59669 .81663 L p F P
0 g
s
.966 .687 .452 r
.59669 .81663 m .59964 .82641 L .60872 .82028 L p F P
0 g
s
.549 .579 .837 r
.64242 .69362 m .63521 .68675 L .64933 .67271 L p F P
0 g
s
.549 .579 .837 r
.64933 .67271 m .65756 .67871 L .64242 .69362 L p F P
0 g
s
.966 .687 .452 r
.54326 .61674 m .53904 .60835 L .53877 .60885 L p F P
0 g
s
.647 .611 .799 r
.53774 .61874 m .5349 .60986 L .53874 .6088 L p F P
0 g
s
.647 .611 .799 r
.53957 .61052 m .53774 .61874 L .53874 .6088 L F
.966 .687 .452 r
.54116 .61383 m .54326 .61674 L .53877 .60885 L F
.54289 .61741 m .54326 .61674 L p .54116 .61383 L F P
0 g
s
.647 .611 .799 r
.54003 .60845 m .54458 .61687 L .54286 .61734 L p F P
0 g
s
.647 .611 .799 r
.54286 .61734 m .53774 .61874 L p .53957 .61052 L F P
0 g
s
.647 .611 .799 r
.54003 .60845 m .54286 .61734 L .53957 .61052 L F
.966 .687 .452 r
.53825 .60977 m .54222 .61865 L .54289 .61741 L p F P
0 g
s
.966 .687 .452 r
.53825 .60977 m .54289 .61741 L .54116 .61383 L F
.53877 .60885 m .53825 .60977 L p .54116 .61383 L F P
0 g
s
.647 .611 .799 r
.53874 .6088 m .54003 .60845 L p .53957 .61052 L F P
0 g
s
.585 .587 .821 r
.56867 .63741 m .56265 .62968 L .57003 .62467 L p F P
0 g
s
.585 .587 .821 r
.57003 .62467 m .5773 .63159 L .56867 .63741 L p F P
0 g
s
.716 .985 .885 r
.48754 .51034 m .48212 .51223 L .47541 .5186 L p F P
0 g
s
.66 .965 .782 r
.46974 .52203 m .47541 .5186 L .48212 .51223 L p F P
0 g
s
.01 w
.45799 .50848 m
.46184 .51268 L
s
.5 Mabswid
.107 .591 .909 r
.55203 .50504 m .5566 .50531 L .54721 .50187 L p F P
0 g
s
.107 .591 .909 r
.54721 .50187 m .54405 .50211 L .55203 .50504 L p F P
0 g
s
.803 .785 .836 r
.40427 .67394 m .41242 .66786 L .42593 .68088 L p F P
0 g
s
.803 .785 .836 r
.43306 .67393 m .42593 .68088 L .41242 .66786 L p F P
0 g
s
0 0 .452 r
.60364 .55525 m .6067 .562 L .6042 .55167 L p F P
0 g
s
.01 w
.60919 .55651 m
.61291 .55532 L
s
.5 Mabswid
0 0 .452 r
.6042 .55167 m .60122 .54527 L .60364 .55525 L p F P
0 g
s
.966 .687 .452 r
.60544 .81085 m .60216 .80141 L .59375 .80686 L p F P
0 g
s
.966 .687 .452 r
.59375 .80686 m .59669 .81663 L .60544 .81085 L p F P
0 g
s
.951 .802 .354 r
.44376 .5699 m .44259 .57713 L .44426 .58779 L p F P
0 g
s
.879 .697 .176 r
.44406 .59511 m .44426 .58779 L .44259 .57713 L p F P
0 g
s
.549 .579 .837 r
.63521 .68675 m .62799 .67987 L .64111 .66672 L p F P
0 g
s
.549 .579 .837 r
.64111 .66672 m .64933 .67271 L .63521 .68675 L p F P
0 g
s
0 .307 .774 r
.57676 .51804 m .58237 .52141 L .57473 .51443 L p F P
0 g
s
0 .307 .774 r
.57473 .51443 m .56986 .51175 L .57676 .51804 L p F P
0 g
s
.966 .687 .452 r
.53589 .59437 m .53112 .58872 L .53106 .58954 L p F P
0 g
s
.966 .687 .452 r
.53106 .58954 m .53579 .596 L .53589 .59437 L p F P
0 g
s
.966 .687 .452 r
.60216 .80141 m .59889 .79197 L .59081 .79709 L p F P
0 g
s
.966 .687 .452 r
.59081 .79709 m .59375 .80686 L .60216 .80141 L p F P
0 g
s
.803 .785 .836 r
.41242 .66786 m .42057 .66179 L .43306 .67393 L p F P
0 g
s
.803 .785 .836 r
.44019 .66698 m .43306 .67393 L .42057 .66179 L p F P
0 g
s
.966 .687 .452 r
.53968 .60664 m .53524 .59881 L .53481 .59994 L p F P
0 g
s
.966 .687 .452 r
.53481 .59994 m .53904 .60835 L .53968 .60664 L p F P
0 g
s
.804 .992 .75 r
.46974 .52203 m .46471 .52619 L .45961 .5347 L p F P
0 g
s
.748 .941 .61 r
.45494 .54013 m .45961 .5347 L .46471 .52619 L p F P
0 g
s
.01 w
.46184 .51268 m
.46304 .51399 L
s
.5 Mabswid
.545 .928 .837 r
.48212 .51223 m .48754 .51034 L .49532 .50565 L p F P
0 g
s
.634 .083 0 r
.48285 .65437 m .47927 .6507 L .46927 .64426 L p F P
0 g
s
.678 .134 0 r
.47927 .6507 m .48285 .65437 L .494 .65902 L p F P
0 g
s
.787 .75 .819 r
.47596 .63211 m .48314 .62512 L .49067 .63005 L p F P
0 g
s
.787 .75 .819 r
.49658 .62225 m .49067 .63005 L .48314 .62512 L p F P
0 g
s
.966 .687 .452 r
.59889 .79197 m .59561 .78253 L .58786 .78732 L p F P
0 g
s
.966 .687 .452 r
.58786 .78732 m .59081 .79709 L .59889 .79197 L p F P
0 g
s
0 0 .152 r
.60866 .58693 m .60885 .59424 L .61021 .58358 L p F P
0 g
s
0 0 .152 r
.61021 .58358 m .61001 .57625 L .60866 .58693 L p F P
0 g
s
.549 .579 .837 r
.62799 .67987 m .62077 .67299 L .63289 .66073 L p F P
0 g
s
.549 .579 .837 r
.63289 .66073 m .64111 .66672 L .62799 .67987 L p F P
0 g
s
.966 .687 .452 r
.54617 .6275 m .54222 .61865 L .54098 .62014 L p F P
0 g
s
.966 .687 .452 r
.54098 .62014 m .54464 .62938 L .54617 .6275 L p F P
0 g
s
.966 .687 .452 r
.55557 .65703 m .55193 .64783 L .5495 .64978 L p F P
0 g
s
.966 .687 .452 r
.5495 .64978 m .5528 .65929 L .55557 .65703 L p F P
0 g
s
0 .437 .831 r
.56452 .50992 m .56986 .51175 L .56085 .50651 L p F P
0 g
s
0 .437 .831 r
.56085 .50651 m .5566 .50531 L .56452 .50992 L p F P
0 g
s
.585 .587 .821 r
.56265 .62968 m .55662 .62195 L .56276 .61775 L p F P
0 g
s
.01 w
.56271 .62276 m
.56504 .6253 L
s
.5 Mabswid
.585 .587 .821 r
.56276 .61775 m .57003 .62467 L .56265 .62968 L p F P
0 g
s
0 0 0 r
.57427 .65021 m .57062 .65392 L .57966 .6479 L p F P
0 g
s
0 0 0 r
.57966 .6479 m .58408 .64368 L .57427 .65021 L p F P
0 g
s
.966 .687 .452 r
.59561 .78253 m .59232 .77308 L .58492 .77756 L p F P
0 g
s
.966 .687 .452 r
.58492 .77756 m .58786 .78732 L .59561 .78253 L p F P
0 g
s
.768 .719 .807 r
.49658 .62225 m .50251 .61444 L .50859 .61706 L p F P
0 g
s
.768 .719 .807 r
.51301 .60859 m .50859 .61706 L .50251 .61444 L p F P
0 g
s
.747 .691 .798 r
.50859 .61706 m .51301 .60859 L .51818 .60995 L p F P
0 g
s
0 .043 .596 r
.59272 .53398 m .59737 .53936 L .59167 .53033 L p F P
0 g
s
0 .043 .596 r
.59167 .53033 m .58736 .52552 L .59272 .53398 L p F P
0 g
s
.803 .785 .836 r
.42057 .66179 m .42872 .65573 L .44019 .66698 L p F P
0 g
s
.803 .785 .836 r
.44733 .66002 m .44019 .66698 L .42872 .65573 L p F P
0 g
s
.523 0 0 r
.49706 .66143 m .494 .65902 L .48285 .65437 L p F P
0 g
s
.535 0 0 r
.494 .65902 m .49706 .66143 L .50844 .66432 L p F P
0 g
s
.966 .687 .452 r
.53579 .596 m .53106 .58954 L .53095 .59028 L p F P
0 g
s
.966 .687 .452 r
.53095 .59028 m .53557 .59749 L .53579 .596 L p F P
0 g
s
.618 .598 .808 r
.54458 .61687 m .54003 .60845 L .54453 .60643 L p F P
0 g
s
.618 .598 .808 r
.54453 .60643 m .55058 .61419 L .54458 .61687 L p F P
0 g
s
.724 .667 .793 r
.52458 .60146 m .52372 .61062 L .51818 .60995 L p F P
0 g
s
.7 .646 .792 r
.52372 .61062 m .52458 .60146 L .52836 .60144 L p F P
0 g
s
.7 .646 .792 r
.52836 .60144 m .52938 .61059 L .52372 .61062 L p F P
0 g
s
.675 .627 .794 r
.52938 .61059 m .52836 .60144 L .53205 .60095 L p F P
0 g
s
.675 .627 .794 r
.53205 .60095 m .5349 .60986 L .52938 .61059 L p F P
0 g
s
.549 .579 .837 r
.62077 .67299 m .61354 .66611 L .62467 .65474 L p F P
0 g
s
.549 .579 .837 r
.62467 .65474 m .63289 .66073 L .62077 .67299 L p F P
0 g
s
.966 .687 .452 r
.59232 .77308 m .58904 .76362 L .58198 .7678 L p F P
0 g
s
.966 .687 .452 r
.58198 .7678 m .58492 .77756 L .59232 .77308 L p F P
0 g
s
0 0 0 r
.55961 .65869 m .55646 .66113 L .56642 .65682 L p F P
0 g
s
0 0 0 r
.56642 .65682 m .57062 .65392 L .55961 .65869 L p F P
0 g
s
.803 .785 .836 r
.42872 .65573 m .43686 .64966 L .44733 .66002 L p F P
0 g
s
.803 .785 .836 r
.45448 .65305 m .44733 .66002 L .43686 .64966 L p F P
0 g
s
.966 .687 .452 r
.58904 .76362 m .58575 .75416 L .57904 .75804 L p F P
0 g
s
.966 .687 .452 r
.57904 .75804 m .58198 .7678 L .58904 .76362 L p F P
0 g
s
.966 .687 .452 r
.55193 .64783 m .54828 .63861 L .54619 .64026 L p F P
0 g
s
.966 .687 .452 r
.54619 .64026 m .5495 .64978 L .55193 .64783 L p F P
0 g
s
.747 .691 .798 r
.52088 .60101 m .51818 .60995 L .51301 .60859 L p F P
0 g
s
.724 .667 .793 r
.51818 .60995 m .52088 .60101 L .52458 .60146 L p F P
0 g
s
.549 .579 .837 r
.61354 .66611 m .6063 .65922 L .61646 .64875 L p F P
0 g
s
.549 .579 .837 r
.61646 .64875 m .62467 .65474 L .61354 .66611 L p F P
0 g
s
.966 .687 .452 r
.53904 .60835 m .53481 .59994 L .53463 .60027 L p F P
0 g
s
.647 .611 .799 r
.5349 .60986 m .53205 .60095 L .53461 .60024 L p F P
0 g
s
.647 .611 .799 r
.53537 .6018 m .5349 .60986 L .53461 .60024 L F
.966 .687 .452 r
.53691 .60501 m .53904 .60835 L .53463 .60027 L F
.53877 .60885 m .53904 .60835 L p .53691 .60501 L F P
0 g
s
.647 .611 .799 r
.53547 .6 m .54003 .60845 L .53874 .6088 L p F P
0 g
s
.647 .611 .799 r
.53874 .6088 m .5349 .60986 L p .53537 .6018 L F P
0 g
s
.647 .611 .799 r
.53547 .6 m .53874 .6088 L .53537 .6018 L F
.966 .687 .452 r
.53428 .60088 m .53825 .60977 L .53877 .60885 L p F P
0 g
s
.966 .687 .452 r
.53428 .60088 m .53877 .60885 L .53691 .60501 L F
.53463 .60027 m .53428 .60088 L p .53691 .60501 L F P
0 g
s
.647 .611 .799 r
.53461 .60024 m .53547 .6 L p .53537 .6018 L F P
0 g
s
.343 .819 .879 r
.5046 .5021 m .50789 .50231 L .51667 .50042 L p F P
0 g
s
.49 .899 .912 r
.50789 .50231 m .5046 .5021 L .49532 .50565 L p F P
0 g
s
.787 .75 .819 r
.48314 .62512 m .49032 .61812 L .49658 .62225 L p F P
0 g
s
.787 .75 .819 r
.50251 .61444 m .49658 .62225 L .49032 .61812 L p F P
0 g
s
.095 .619 .877 r
.54405 .50211 m .54721 .50187 L .53679 .49975 L p F P
0 g
s
.095 .619 .877 r
.53679 .49975 m .53521 .50031 L .54405 .50211 L p F P
0 g
s
.966 .687 .452 r
.58575 .75416 m .58247 .7447 L .5761 .74829 L p F P
0 g
s
.966 .687 .452 r
.5761 .74829 m .57904 .75804 L .58575 .75416 L p F P
0 g
s
.966 .687 .452 r
.53557 .59749 m .53095 .59028 L .53079 .59094 L p F P
0 g
s
.966 .687 .452 r
.53079 .59094 m .53524 .59881 L .53557 .59749 L p F P
0 g
s
.585 .587 .821 r
.55662 .62195 m .55058 .61419 L .55548 .61082 L p F P
0 g
s
.01 w
.55595 .61538 m
.55991 .6197 L
s
.5 Mabswid
.585 .587 .821 r
.55548 .61082 m .56276 .61775 L .55662 .62195 L p F P
0 g
s
.966 .687 .452 r
.54222 .61865 m .53825 .60977 L .53732 .61088 L p F P
0 g
s
.966 .687 .452 r
.53732 .61088 m .54098 .62014 L .54222 .61865 L p F P
0 g
s
.866 .893 .47 r
.45108 .54608 m .44808 .5525 L .4459 .56286 L p F P
0 g
s
.776 .783 .283 r
.44376 .5699 m .4459 .56286 L .44808 .5525 L p F P
0 g
s
.317 0 0 r
.52128 .66676 m .52061 .66576 L .50844 .66432 L p F P
0 g
s
.803 .785 .836 r
.43686 .64966 m .44501 .64359 L .45448 .65305 L p F P
0 g
s
.803 .785 .836 r
.46163 .64608 m .45448 .65305 L .44501 .64359 L p F P
0 g
s
.549 .579 .837 r
.6063 .65922 m .59906 .65232 L .60825 .64276 L p F P
0 g
s
.549 .579 .837 r
.60825 .64276 m .61646 .64875 L .6063 .65922 L p F P
0 g
s
.966 .687 .452 r
.58247 .7447 m .57918 .73523 L .57317 .73854 L p F P
0 g
s
.966 .687 .452 r
.57317 .73854 m .5761 .74829 L .58247 .7447 L p F P
0 g
s
.966 .687 .452 r
.54828 .63861 m .54464 .62938 L .54288 .63074 L p F P
0 g
s
.966 .687 .452 r
.54288 .63074 m .54619 .64026 L .54828 .63861 L p F P
0 g
s
.966 .687 .452 r
.57918 .73523 m .57589 .72575 L .57023 .72879 L p F P
0 g
s
.966 .687 .452 r
.57023 .72879 m .57317 .73854 L .57918 .73523 L p F P
0 g
s
.966 .687 .452 r
.52632 .58304 m .53029 .58281 L .52998 .58177 L closepath p F P
0 g
s
.966 .687 .452 r
.52632 .58304 m .53056 .58386 L .53029 .58281 L closepath p F P
0 g
s
.768 .719 .807 r
.50251 .61444 m .50844 .60661 L .51301 .60859 L p F P
0 g
s
.768 .719 .807 r
.51743 .6001 m .51301 .60859 L .50844 .60661 L p F P
0 g
s
.747 .691 .798 r
.51301 .60859 m .51743 .6001 L .52088 .60101 L p F P
0 g
s
.803 .785 .836 r
.44501 .64359 m .45315 .63753 L .46163 .64608 L p F P
0 g
s
.549 .579 .837 r
.59906 .65232 m .59181 .64542 L .60004 .63678 L p F P
0 g
s
.549 .579 .837 r
.60004 .63678 m .60825 .64276 L .59906 .65232 L p F P
0 g
s
0 0 .259 r
.6067 .562 m .60883 .56902 L .60628 .55846 L p F P
0 g
s
0 0 .259 r
.60628 .55846 m .6042 .55167 L .6067 .562 L p F P
0 g
s
.966 .687 .452 r
.52632 .58304 m .53078 .5849 L .53056 .58386 L closepath p F P
0 g
s
.618 .598 .808 r
.54003 .60845 m .53547 .6 L .53847 .59864 L p F P
0 g
s
.618 .598 .808 r
.53847 .59864 m .54453 .60643 L .54003 .60845 L p F P
0 g
s
.966 .687 .452 r
.53524 .59881 m .53079 .59094 L .53057 .5915 L p F P
0 g
s
.966 .687 .452 r
.53057 .5915 m .53481 .59994 L .53524 .59881 L p F P
0 g
s
.966 .687 .452 r
.57589 .72575 m .57259 .71628 L .56729 .71905 L p F P
0 g
s
.966 .687 .452 r
.56729 .71905 m .57023 .72879 L .57589 .72575 L p F P
0 g
s
.966 .687 .452 r
.52632 .58304 m .53095 .58591 L .53078 .5849 L closepath p F P
0 g
s
.879 .697 .176 r
.44259 .57713 m .44239 .58447 L .44406 .59511 L p F P
0 g
s
.756 .546 0 r
.44483 .60231 m .44406 .59511 L .44239 .58447 L p F P
0 g
s
.787 .75 .819 r
.49032 .61812 m .4975 .61112 L .50251 .61444 L p F P
0 g
s
.787 .75 .819 r
.50844 .60661 m .50251 .61444 L .4975 .61112 L p F P
0 g
s
.966 .687 .452 r
.52632 .58304 m .53106 .5869 L .53095 .58591 L closepath p F P
0 g
s
.217 .736 .856 r
.51495 .49987 m .51667 .50042 L .52593 .49974 L p F P
0 g
s
.343 .819 .879 r
.51667 .50042 m .51495 .49987 L .5046 .5021 L p F P
0 g
s
.585 .587 .821 r
.55058 .61419 m .54453 .60643 L .5482 .60388 L p F P
0 g
s
.01 w
.54914 .60794 m
.55321 .61238 L
s
.5 Mabswid
.585 .587 .821 r
.5482 .60388 m .55548 .61082 L .55058 .61419 L p F P
0 g
s
.66 .965 .782 r
.48212 .51223 m .47718 .51497 L .46974 .52203 L p F P
0 g
s
.553 .88 .612 r
.46471 .52619 m .46974 .52203 L .47718 .51497 L p F P
0 g
s
.131 .667 .855 r
.53521 .50031 m .53679 .49975 L .52586 .49907 L p F P
0 g
s
.131 .667 .855 r
.52586 .49907 m .52593 .49974 L .53521 .50031 L p F P
0 g
s
.966 .687 .452 r
.57259 .71628 m .5693 .70679 L .56436 .70931 L p F P
0 g
s
.966 .687 .452 r
.56436 .70931 m .56729 .71905 L .57259 .71628 L p F P
0 g
s
.803 .785 .836 r
.47596 .63211 m .4688 .6391 L .46129 .63147 L p F P
0 g
s
.337 0 0 r
.51053 .66548 m .50844 .66432 L .49706 .66143 L p F P
0 g
s
.317 0 0 r
.50844 .66432 m .51053 .66548 L .52128 .66676 L p F P
0 g
s
.724 .667 .793 r
.52545 .59227 m .52458 .60146 L .52088 .60101 L p F P
0 g
s
.7 .646 .792 r
.52458 .60146 m .52545 .59227 L .52734 .59226 L p F P
0 g
s
.7 .646 .792 r
.52734 .59226 m .52836 .60144 L .52458 .60146 L p F P
0 g
s
.675 .627 .794 r
.52836 .60144 m .52734 .59226 L .52919 .59201 L p F P
0 g
s
.675 .627 .794 r
.52919 .59201 m .53205 .60095 L .52836 .60144 L p F P
0 g
s
.966 .687 .452 r
.52632 .58304 m .53112 .58784 L .53106 .5869 L closepath p F P
0 g
s
.966 .687 .452 r
.54464 .62938 m .54098 .62014 L .53957 .62121 L p F P
0 g
s
.966 .687 .452 r
.53957 .62121 m .54288 .63074 L .54464 .62938 L p F P
0 g
s
.966 .687 .452 r
.53825 .60977 m .53428 .60088 L .53366 .60162 L p F P
0 g
s
.966 .687 .452 r
.53366 .60162 m .53732 .61088 L .53825 .60977 L p F P
0 g
s
.748 .941 .61 r
.46471 .52619 m .46037 .53105 L .45494 .54013 L p F P
0 g
s
.642 .83 .419 r
.45108 .54608 m .45494 .54013 L .46037 .53105 L p F P
0 g
s
.966 .687 .452 r
.5693 .70679 m .566 .6973 L .56143 .69958 L p F P
0 g
s
.966 .687 .452 r
.56143 .69958 m .56436 .70931 L .5693 .70679 L p F P
0 g
s
0 0 0 r
.60885 .59424 m .60808 .60146 L .60942 .59095 L p F P
0 g
s
0 0 0 r
.60942 .59095 m .61021 .58358 L .60885 .59424 L p F P
0 g
s
.217 .736 .856 r
.52593 .49974 m .52586 .49907 L .51495 .49987 L p F P
0 g
s
0 .109 .596 r
.58237 .52141 m .58736 .52552 L .57906 .51794 L p F P
0 g
s
0 .109 .596 r
.57906 .51794 m .57473 .51443 L .58237 .52141 L p F P
0 g
s
.966 .687 .452 r
.52632 .58304 m .53112 .58872 L .53112 .58784 L closepath p F P
0 g
s
.747 .691 .798 r
.52359 .59204 m .52088 .60101 L .51743 .6001 L p F P
0 g
s
.724 .667 .793 r
.52088 .60101 m .52359 .59204 L .52545 .59227 L p F P
0 g
s
.549 .579 .837 r
.58456 .63851 m .5773 .63159 L .58364 .62482 L p F P
0 g
s
.549 .579 .837 r
.58364 .62482 m .59184 .6308 L .58456 .63851 L p F P
0 g
s
.966 .687 .452 r
.53481 .59994 m .53057 .5915 L .53048 .59167 L p F P
0 g
s
.647 .611 .799 r
.53205 .60095 m .52919 .59201 L .53047 .59165 L p F P
0 g
s
.647 .611 .799 r
.53106 .59288 m .53205 .60095 L .53047 .59165 L F
.966 .687 .452 r
.53247 .5958 m .53481 .59994 L .53048 .59167 L F
.53463 .60027 m .53481 .59994 L p .53247 .5958 L F P
0 g
s
.647 .611 .799 r
.5309 .59153 m .53547 .6 L .53461 .60024 L p F P
0 g
s
.647 .611 .799 r
.53461 .60024 m .53205 .60095 L p .53106 .59288 L F P
0 g
s
.647 .611 .799 r
.5309 .59153 m .53461 .60024 L .53106 .59288 L F
.966 .687 .452 r
.5303 .59197 m .53428 .60088 L .53463 .60027 L p F P
0 g
s
.966 .687 .452 r
.5303 .59197 m .53463 .60027 L .53247 .5958 L F
.53048 .59167 m .5303 .59197 L p .53247 .5958 L F P
0 g
s
.647 .611 .799 r
.53047 .59165 m .5309 .59153 L p .53106 .59288 L F P
0 g
s
.803 .785 .836 r
.46129 .63147 m .46942 .62541 L .47596 .63211 L p F P
0 g
s
.803 .785 .836 r
.48314 .62512 m .47596 .63211 L .46942 .62541 L p F P
0 g
s
.966 .687 .452 r
.566 .6973 m .5627 .68781 L .5585 .68985 L p F P
0 g
s
.966 .687 .452 r
.5585 .68985 m .56143 .69958 L .566 .6973 L p F P
0 g
s
.332 .809 .753 r
.49097 .50689 m .49532 .50565 L .5046 .5021 L p F P
0 g
s
.545 .928 .837 r
.49532 .50565 m .49097 .50689 L .48212 .51223 L p F P
0 g
s
.966 .687 .452 r
.52632 .58304 m .53106 .58954 L .53112 .58872 L closepath p F P
0 g
s
0 0 .397 r
.59737 .53936 m .60122 .54527 L .59522 .53579 L p F P
0 g
s
0 0 .397 r
.59522 .53579 m .59167 .53033 L .59737 .53936 L p F P
0 g
s
0 .42 .746 r
.5566 .50531 m .56085 .50651 L .55015 .50258 L p F P
0 g
s
0 .42 .746 r
.55015 .50258 m .54721 .50187 L .5566 .50531 L p F P
0 g
s
.787 .75 .819 r
.4975 .61112 m .5047 .60411 L .50844 .60661 L p F P
0 g
s
.787 .75 .819 r
.51439 .59877 m .50844 .60661 L .5047 .60411 L p F P
0 g
s
.768 .719 .807 r
.50844 .60661 m .51439 .59877 L .51743 .6001 L p F P
0 g
s
.966 .687 .452 r
.5627 .68781 m .55941 .67831 L .55556 .68012 L p F P
0 g
s
.966 .687 .452 r
.55556 .68012 m .5585 .68985 L .5627 .68781 L p F P
0 g
s
.549 .579 .837 r
.5773 .63159 m .57003 .62467 L .57544 .61885 L p F P
0 g
s
.549 .579 .837 r
.57544 .61885 m .58364 .62482 L .5773 .63159 L p F P
0 g
s
.966 .687 .452 r
.54098 .62014 m .53732 .61088 L .53626 .61167 L p F P
0 g
s
.966 .687 .452 r
.53626 .61167 m .53957 .62121 L .54098 .62014 L p F P
0 g
s
.585 .587 .821 r
.54453 .60643 m .53847 .59864 L .54091 .59694 L p F P
0 g
s
.01 w
.54224 .60041 m
.5465 .60506 L
s
.5 Mabswid
.585 .587 .821 r
.54091 .59694 m .5482 .60388 L .54453 .60643 L p F P
0 g
s
.768 .719 .807 r
.52187 .59158 m .51743 .6001 L .51439 .59877 L p F P
0 g
s
.747 .691 .798 r
.51743 .6001 m .52187 .59158 L .52359 .59204 L p F P
0 g
s
.403 .826 .655 r
.47718 .51497 m .48212 .51223 L .49097 .50689 L p F P
0 g
s
.803 .785 .836 r
.46942 .62541 m .47756 .61935 L .48314 .62512 L p F P
0 g
s
.803 .785 .836 r
.49032 .61812 m .48314 .62512 L .47756 .61935 L p F P
0 g
s
.966 .687 .452 r
.52632 .58304 m .53095 .59028 L .53106 .58954 L closepath p F P
0 g
s
.618 .598 .808 r
.53547 .6 m .5309 .59153 L .5324 .59085 L p F P
0 g
s
.618 .598 .808 r
.5324 .59085 m .53847 .59864 L .53547 .6 L p F P
0 g
s
.966 .687 .452 r
.55941 .67831 m .5561 .6688 L .55263 .67039 L p F P
0 g
s
.966 .687 .452 r
.55263 .67039 m .55556 .68012 L .55941 .67831 L p F P
0 g
s
.634 .083 0 r
.46927 .64426 m .47363 .64844 L .48285 .65437 L p F P
0 g
s
.426 0 0 r
.48697 .65722 m .48285 .65437 L .47363 .64844 L p F P
0 g
s
.523 0 0 r
.48285 .65437 m .48697 .65722 L .49706 .66143 L p F P
0 g
s
0 .238 .642 r
.56986 .51175 m .57473 .51443 L .56473 .50861 L p F P
0 g
s
0 .238 .642 r
.56473 .50861 m .56085 .50651 L .56986 .51175 L p F P
0 g
s
.549 .579 .837 r
.57003 .62467 m .56276 .61775 L .56724 .61287 L p F P
0 g
s
.549 .579 .837 r
.56724 .61287 m .57544 .61885 L .57003 .62467 L p F P
0 g
s
.966 .687 .452 r
.52632 .58304 m .53079 .59094 L .53095 .59028 L closepath p F P
0 g
s
.966 .687 .452 r
.53428 .60088 m .5303 .59197 L .52999 .59233 L p F P
0 g
s
.966 .687 .452 r
.52999 .59233 m .53366 .60162 L .53428 .60088 L p F P
0 g
s
.803 .785 .836 r
.47756 .61935 m .48569 .6133 L .49032 .61812 L p F P
0 g
s
.803 .785 .836 r
.4975 .61112 m .49032 .61812 L .48569 .6133 L p F P
0 g
s
0 0 0 r
.57062 .65392 m .56642 .65682 L .57459 .65139 L p F P
0 g
s
0 0 0 r
.57459 .65139 m .57966 .6479 L .57062 .65392 L p F P
0 g
s
.776 .783 .283 r
.44808 .5525 m .44599 .55932 L .44376 .5699 L p F P
0 g
s
0 0 0 r
.44259 .57713 m .44376 .5699 L .44599 .55932 L p F P
0 g
s
.966 .687 .452 r
.53732 .61088 m .53366 .60162 L .53295 .60213 L p F P
0 g
s
.966 .687 .452 r
.53295 .60213 m .53626 .61167 L .53732 .61088 L p F P
0 g
s
.966 .687 .452 r
.5528 .65929 m .5495 .64978 L .54678 .65096 L p F P
0 g
s
.966 .687 .452 r
.54678 .65096 m .54971 .66067 L .5528 .65929 L p F P
0 g
s
.549 .579 .837 r
.56276 .61775 m .55548 .61082 L .55905 .6069 L p F P
0 g
s
.549 .579 .837 r
.55905 .6069 m .56724 .61287 L .56276 .61775 L p F P
0 g
s
.966 .687 .452 r
.52632 .58304 m .53057 .5915 L .53079 .59094 L closepath p F P
0 g
s
.787 .75 .819 r
.5047 .60411 m .5119 .59709 L .51439 .59877 L p F P
0 g
s
.787 .75 .819 r
.52035 .59091 m .51439 .59877 L .5119 .59709 L p F P
0 g
s
.768 .719 .807 r
.51439 .59877 m .52035 .59091 L .52187 .59158 L p F P
0 g
s
.585 .587 .821 r
.53847 .59864 m .5324 .59085 L .53362 .58999 L p F P
0 g
s
.01 w
.53508 .59261 m
.53978 .59773 L
s
.5 Mabswid
.585 .587 .821 r
.53362 .58999 m .54091 .59694 L .53847 .59864 L p F P
0 g
s
.966 .687 .452 r
.5495 .64978 m .54619 .64026 L .54385 .64124 L p F P
0 g
s
.966 .687 .452 r
.54385 .64124 m .54678 .65096 L .5495 .64978 L p F P
0 g
s
.803 .785 .836 r
.48569 .6133 m .49382 .60724 L .4975 .61112 L p F P
0 g
s
.803 .785 .836 r
.5047 .60411 m .4975 .61112 L .49382 .60724 L p F P
0 g
s
.292 0 0 r
.50047 .66294 m .49706 .66143 L .48697 .65722 L p F P
0 g
s
.337 0 0 r
.49706 .66143 m .50047 .66294 L .51053 .66548 L p F P
0 g
s
.724 .667 .793 r
.52632 .58304 m .52545 .59227 L .52359 .59204 L closepath p F P
0 g
s
.7 .646 .792 r
.52632 .58304 m .52734 .59226 L .52545 .59227 L closepath p F P
0 g
s
.675 .627 .794 r
.52632 .58304 m .52919 .59201 L .52734 .59226 L closepath p F P
0 g
s
0 .031 .534 r
.47363 .64844 m .46927 .64426 L .46183 .63672 L p F P
0 g
s
.776 .527 0 r
.60883 .56902 m .61001 .57625 L .60743 .56557 L p F P
0 g
s
.776 .527 0 r
.60743 .56557 m .60628 .55846 L .60883 .56902 L p F P
0 g
s
.747 .691 .798 r
.52632 .58304 m .52359 .59204 L .52187 .59158 L closepath p F P
0 g
s
.549 .579 .837 r
.55548 .61082 m .5482 .60388 L .55086 .60093 L p F P
0 g
s
.549 .579 .837 r
.55086 .60093 m .55905 .6069 L .55548 .61082 L p F P
0 g
s
.647 .611 .799 r
.53047 .59165 m .52919 .59201 L .52632 .58304 L p F P
0 g
s
.966 .687 .452 r
.52632 .58304 m .5303 .59197 L .53048 .59167 L p F P
0 g
s
.966 .687 .452 r
.53048 .59167 m .53057 .5915 L .52632 .58304 L p F P
0 g
s
.647 .611 .799 r
.52632 .58304 m .5309 .59153 L .53047 .59165 L p F P
0 g
s
0 0 0 r
.55646 .66113 m .55294 .66268 L .56173 .65887 L p F P
0 g
s
0 0 0 r
.56173 .65887 m .56642 .65682 L .55646 .66113 L p F P
0 g
s
.966 .687 .452 r
.54619 .64026 m .54288 .63074 L .54093 .63153 L p F P
0 g
s
.966 .687 .452 r
.54093 .63153 m .54385 .64124 L .54619 .64026 L p F P
0 g
s
.756 .546 0 r
.44239 .58447 m .44318 .59182 L .44483 .60231 L p F P
0 g
s
0 0 .242 r
.44656 .60933 m .44483 .60231 L .44318 .59182 L p F P
0 g
s
.966 .687 .452 r
.53366 .60162 m .52999 .59233 L .52963 .59259 L p F P
0 g
s
.966 .687 .452 r
.52963 .59259 m .53295 .60213 L .53366 .60162 L p F P
0 g
s
.556 .859 .552 r
.58408 .64368 m .57966 .6479 L .5863 .64089 L p F P
0 g
s
.556 .859 .552 r
.5863 .64089 m .59129 .63606 L .58408 .64368 L p F P
0 g
s
.768 .719 .807 r
.52632 .58304 m .52187 .59158 L .52035 .59091 L closepath p F P
0 g
s
.803 .785 .836 r
.49382 .60724 m .50195 .60119 L .5047 .60411 L p F P
0 g
s
.803 .785 .836 r
.5119 .59709 m .5047 .60411 L .50195 .60119 L p F P
0 g
s
.618 .598 .808 r
.52632 .58304 m .5324 .59085 L .5309 .59153 L closepath p F P
0 g
s
.966 .687 .452 r
.54288 .63074 m .53957 .62121 L .538 .62183 L p F P
0 g
s
.966 .687 .452 r
.538 .62183 m .54093 .63153 L .54288 .63074 L p F P
0 g
s
.549 .579 .837 r
.5482 .60388 m .54091 .59694 L .54268 .59497 L p F P
0 g
s
.549 .579 .837 r
.54268 .59497 m .55086 .60093 L .5482 .60388 L p F P
0 g
s
.966 .687 .452 r
.52632 .58304 m .52999 .59233 L .5303 .59197 L closepath p F P
0 g
s
.332 .809 .753 r
.5046 .5021 m .50155 .50285 L .49097 .50689 L p F P
0 g
s
0 0 0 r
.50155 .50285 m .5046 .5021 L .51495 .49987 L p F P
0 g
s
.966 .687 .452 r
.53957 .62121 m .53626 .61167 L .53508 .61213 L p F P
0 g
s
.966 .687 .452 r
.53508 .61213 m .538 .62183 L .53957 .62121 L p F P
0 g
s
.809 .774 .266 r
.60808 .60146 m .60635 .6085 L .60764 .59825 L p F P
0 g
s
.809 .774 .266 r
.60764 .59825 m .60942 .59095 L .60808 .60146 L p F P
0 g
s
.787 .75 .819 r
.5119 .59709 m .5191 .59007 L .52035 .59091 L p F P
0 g
s
.787 .75 .819 r
.52632 .58304 m .52035 .59091 L .5191 .59007 L closepath p F P
0 g
s
.171 0 0 r
.54721 .50187 m .55015 .50258 L .53827 .50016 L p F P
0 g
s
.171 0 0 r
.53827 .50016 m .53679 .49975 L .54721 .50187 L p F P
0 g
s
.585 .587 .821 r
.52632 .58304 m .53362 .58999 L .5324 .59085 L closepath p F P
0 g
s
.642 .83 .419 r
.46037 .53105 m .45679 .53654 L .45108 .54608 L p F P
0 g
s
0 0 0 r
.44808 .5525 m .45108 .54608 L .45679 .53654 L p F P
0 g
s
.803 .785 .836 r
.50195 .60119 m .51007 .59514 L .5119 .59709 L p F P
0 g
s
.803 .785 .836 r
.5191 .59007 m .5119 .59709 L .51007 .59514 L p F P
0 g
s
.553 .88 .612 r
.47718 .51497 m .47278 .51852 L .46471 .52619 L p F P
0 g
s
0 0 0 r
.46037 .53105 m .46471 .52619 L .47278 .51852 L p F P
0 g
s
.549 .579 .837 r
.54091 .59694 m .53362 .58999 L .53449 .589 L p F P
0 g
s
.549 .579 .837 r
.53449 .589 m .54268 .59497 L .54091 .59694 L p F P
0 g
s
.966 .687 .452 r
.53626 .61167 m .53295 .60213 L .53216 .60243 L p F P
0 g
s
.966 .687 .452 r
.53216 .60243 m .53508 .61213 L .53626 .61167 L p F P
0 g
s
.966 .687 .452 r
.52632 .58304 m .52963 .59259 L .52999 .59233 L closepath p F P
0 g
s
.004 0 0 r
.52128 .66676 m .52201 .66678 L .5314 .66673 L p F P
0 g
s
0 .519 .718 r
.52201 .66678 m .52128 .66676 L .51053 .66548 L p F P
0 g
s
.966 .687 .452 r
.53295 .60213 m .52963 .59259 L .52924 .59273 L p F P
0 g
s
.966 .687 .452 r
.52924 .59273 m .53216 .60243 L .53295 .60213 L p F P
0 g
s
.62 .105 0 r
.58736 .52552 m .59167 .53033 L .58279 .52223 L p F P
0 g
s
.62 .105 0 r
.58279 .52223 m .57906 .51794 L .58736 .52552 L p F P
0 g
s
.803 .785 .836 r
.51007 .59514 m .5182 .58909 L .5191 .59007 L p F P
0 g
s
.803 .785 .836 r
.52632 .58304 m .5191 .59007 L .5182 .58909 L closepath p F P
0 g
s
.762 .357 0 r
.60122 .54527 m .6042 .55167 L .59798 .54184 L p F P
0 g
s
.762 .357 0 r
.59798 .54184 m .59522 .53579 L .60122 .54527 L p F P
0 g
s
.549 .579 .837 r
.52632 .58304 m .53449 .589 L .53362 .58999 L closepath p F P
0 g
s
.966 .687 .452 r
.52632 .58304 m .52924 .59273 L .52963 .59259 L closepath p F P
0 g
s
.966 .687 .452 r
.52632 .58304 m .5288 .59276 L .52924 .59273 L closepath p F P
0 g
s
.966 .687 .452 r
.52632 .58304 m .52834 .59267 L .5288 .59276 L closepath p F P
0 g
s
.966 .687 .452 r
.52632 .58304 m .52786 .59248 L .52834 .59267 L closepath p F P
0 g
s
.966 .687 .452 r
.52632 .58304 m .52735 .59217 L .52786 .59248 L closepath p F P
0 g
s
.966 .687 .452 r
.52632 .58304 m .52684 .59175 L .52735 .59217 L closepath p F P
0 g
s
.966 .687 .452 r
.52632 .58304 m .52632 .59123 L .52684 .59175 L closepath p F P
0 g
s
.281 .6 .951 r
.52632 .58304 m .53297 .58373 L .53405 .58466 L closepath p F P
0 g
s
.223 .616 .953 r
.52632 .58304 m .53158 .58297 L .53297 .58373 L closepath p F P
0 g
s
.184 .638 .941 r
.52632 .58304 m .52994 .5824 L .53158 .58297 L closepath p F P
0 g
s
.177 .668 .921 r
.52632 .58304 m .52813 .58205 L .52994 .5824 L closepath p F P
0 g
s
.01 w
.52893 .5822 m
.53249 .58106 L
s
.5 Mabswid
.211 .713 .907 r
.52632 .58304 m .52624 .58193 L .52813 .58205 L closepath p F P
0 g
s
.01 w
.52632 .58083 m
.52632 .58194 L
s
.5 Mabswid
.285 .773 .908 r
.52632 .58304 m .52435 .58207 L .52624 .58193 L closepath p F P
0 g
s
.01 w
.5244 .58094 m
.52536 .582 L
s
.5 Mabswid
.391 .841 .922 r
.52632 .58304 m .52255 .58244 L .52435 .58207 L closepath p F P
0 g
s
.514 .903 .942 r
.52632 .58304 m .52092 .58302 L .52255 .58244 L closepath p F P
0 g
s
.629 .943 .954 r
.52632 .58304 m .51956 .58381 L .52092 .58302 L closepath p F P
0 g
s
.72 .953 .95 r
.52632 .58304 m .51851 .58474 L .51956 .58381 L closepath p F P
0 g
s
.779 .936 .933 r
.52632 .58304 m .51782 .58579 L .51851 .58474 L closepath p F P
0 g
s
.01 w
.47497 .59948 m
.51785 .58575 L
s
.5 Mabswid
.809 .904 .908 r
.52632 .58304 m .51754 .5869 L .51782 .58579 L closepath p F P
0 g
s
.818 .864 .881 r
.52632 .58304 m .51767 .58801 L .51754 .5869 L closepath p F P
0 g
s
.815 .823 .857 r
.52632 .58304 m .5182 .58909 L .51767 .58801 L closepath p F P
0 g
s
.508 .575 .858 r
.52632 .58304 m .53499 .58792 L .53449 .589 L closepath p F P
0 g
s
.46 .575 .883 r
.52632 .58304 m .53508 .5868 L .53499 .58792 L closepath p F P
0 g
s
.406 .579 .91 r
.52632 .58304 m .53477 .5857 L .53508 .5868 L closepath p F P
0 g
s
.345 .587 .934 r
.52632 .58304 m .53405 .58466 L .53477 .5857 L closepath p F P
0 g
s
.815 .823 .857 r
.509 .59299 m .51767 .58801 L .5182 .58909 L p F P
0 g
s
.815 .823 .857 r
.5182 .58909 m .51007 .59514 L .509 .59299 L p F P
0 g
s
0 0 0 r
.44599 .55932 m .44484 .56644 L .44259 .57713 L p F P
0 g
s
0 0 .139 r
.44239 .58447 m .44259 .57713 L .44484 .56644 L p F P
0 g
s
.966 .687 .452 r
.53216 .60243 m .52924 .59273 L .5288 .59276 L p F P
0 g
s
.508 .575 .858 r
.54268 .59497 m .53449 .589 L .53499 .58792 L p F P
0 g
s
.028 0 0 r
.51335 .5003 m .51495 .49987 L .52586 .49907 L p F P
0 g
s
0 0 0 r
.51495 .49987 m .51335 .5003 L .50155 .50285 L p F P
0 g
s
0 .496 .771 r
.51281 .66569 m .51053 .66548 L .50047 .66294 L p F P
0 g
s
0 .519 .718 r
.51053 .66548 m .51281 .66569 L .52201 .66678 L p F P
0 g
s
.129 0 0 r
.53679 .49975 m .53827 .50016 L .5258 .49939 L p F P
0 g
s
.129 0 0 r
.5258 .49939 m .52586 .49907 L .53679 .49975 L p F P
0 g
s
.815 .823 .857 r
.50032 .59798 m .509 .59299 L .51007 .59514 L p F P
0 g
s
.815 .823 .857 r
.51007 .59514 m .50195 .60119 L .50032 .59798 L p F P
0 g
s
.403 .826 .655 r
.49097 .50689 m .487 .50904 L .47718 .51497 L p F P
0 g
s
0 0 0 r
.487 .50904 m .49097 .50689 L .50155 .50285 L p F P
0 g
s
.966 .687 .452 r
.53508 .61213 m .53216 .60243 L .5313 .60249 L p F P
0 g
s
.966 .687 .452 r
.5288 .59276 m .5313 .60249 L .53216 .60243 L p F P
0 g
s
.508 .575 .858 r
.55086 .60093 m .54268 .59497 L .54368 .59281 L p F P
0 g
s
.508 .575 .858 r
.53499 .58792 m .54368 .59281 L .54268 .59497 L p F P
0 g
s
0 0 0 r
.47278 .51852 m .47718 .51497 L .487 .50904 L p F P
0 g
s
.815 .823 .857 r
.49163 .60298 m .50032 .59798 L .50195 .60119 L p F P
0 g
s
.815 .823 .857 r
.50195 .60119 m .49382 .60724 L .49163 .60298 L p F P
0 g
s
.966 .687 .452 r
.538 .62183 m .53508 .61213 L .53379 .61224 L p F P
0 g
s
.966 .687 .452 r
.5313 .60249 m .53379 .61224 L .53508 .61213 L p F P
0 g
s
.815 .823 .857 r
.48293 .60799 m .49163 .60298 L .49382 .60724 L p F P
0 g
s
.815 .823 .857 r
.49382 .60724 m .48569 .6133 L .48293 .60799 L p F P
0 g
s
.508 .575 .858 r
.55905 .6069 m .55086 .60093 L .55239 .59771 L p F P
0 g
s
.508 .575 .858 r
.54368 .59281 m .55239 .59771 L .55086 .60093 L p F P
0 g
s
.407 0 0 r
.56085 .50651 m .56473 .50861 L .55283 .50424 L p F P
0 g
s
.407 0 0 r
.55283 .50424 m .55015 .50258 L .56085 .50651 L p F P
0 g
s
.966 .687 .452 r
.5313 .60249 m .5288 .59276 L .52834 .59267 L p F P
0 g
s
.028 0 0 r
.52586 .49907 m .5258 .49939 L .51335 .5003 L p F P
0 g
s
.896 .676 .162 r
.61001 .57625 m .61021 .58358 L .60762 .57293 L p F P
0 g
s
.896 .676 .162 r
.60762 .57293 m .60743 .56557 L .61001 .57625 L p F P
0 g
s
.815 .823 .857 r
.47421 .613 m .48293 .60799 L .48569 .6133 L p F P
0 g
s
.815 .823 .857 r
.48569 .6133 m .47756 .61935 L .47421 .613 L p F P
0 g
s
.555 0 0 r
.57473 .51443 m .57906 .51794 L .56817 .51161 L p F P
0 g
s
.555 0 0 r
.56817 .51161 m .56473 .50861 L .57473 .51443 L p F P
0 g
s
.966 .687 .452 r
.54093 .63153 m .538 .62183 L .53629 .622 L p F P
0 g
s
.966 .687 .452 r
.53379 .61224 m .53629 .622 L .538 .62183 L p F P
0 g
s
.508 .575 .858 r
.56724 .61287 m .55905 .6069 L .56111 .60262 L p F P
0 g
s
.508 .575 .858 r
.55239 .59771 m .56111 .60262 L .55905 .6069 L p F P
0 g
s
.818 .864 .881 r
.50874 .59076 m .51754 .5869 L .51767 .58801 L p F P
0 g
s
.818 .864 .881 r
.51767 .58801 m .509 .59299 L .50874 .59076 L p F P
0 g
s
.815 .823 .857 r
.46548 .61802 m .47421 .613 L .47756 .61935 L p F P
0 g
s
.815 .823 .857 r
.47756 .61935 m .46942 .62541 L .46548 .61802 L p F P
0 g
s
.46 .575 .883 r
.54368 .59281 m .53499 .58792 L .53508 .5868 L p F P
0 g
s
.426 0 0 r
.47363 .64844 m .47864 .65187 L .48697 .65722 L p F P
0 g
s
.292 0 0 r
.48697 .65722 m .49157 .65923 L .50047 .66294 L p F P
0 g
s
0 .344 .762 r
.49157 .65923 m .48697 .65722 L .47864 .65187 L p F P
0 g
s
.966 .687 .452 r
.54385 .64124 m .54093 .63153 L .53879 .63177 L p F P
0 g
s
.966 .687 .452 r
.53629 .622 m .53879 .63177 L .54093 .63153 L p F P
0 g
s
0 0 .242 r
.44318 .59182 m .44495 .5991 L .44656 .60933 L p F P
0 g
s
.508 .575 .858 r
.57544 .61885 m .56724 .61287 L .56984 .60753 L p F P
0 g
s
.508 .575 .858 r
.56111 .60262 m .56984 .60753 L .56724 .61287 L p F P
0 g
s
.815 .823 .857 r
.45673 .62305 m .46548 .61802 L .46942 .62541 L p F P
0 g
s
.815 .823 .857 r
.46942 .62541 m .46129 .63147 L .45673 .62305 L p F P
0 g
s
.966 .687 .452 r
.52834 .59267 m .53038 .60233 L .5313 .60249 L p F P
0 g
s
.966 .687 .452 r
.53038 .60233 m .52834 .59267 L .52786 .59248 L p F P
0 g
s
.523 .91 .771 r
.56642 .65682 m .56173 .65887 L .56892 .65408 L p F P
0 g
s
.523 .91 .771 r
.56892 .65408 m .57459 .65139 L .56642 .65682 L p F P
0 g
s
.966 .687 .452 r
.54678 .65096 m .54385 .64124 L .5413 .64155 L p F P
0 g
s
.966 .687 .452 r
.53879 .63177 m .5413 .64155 L .54385 .64124 L p F P
0 g
s
.508 .575 .858 r
.58364 .62482 m .57544 .61885 L .57859 .61246 L p F P
0 g
s
.508 .575 .858 r
.56984 .60753 m .57859 .61246 L .57544 .61885 L p F P
0 g
s
0 .031 .534 r
.46183 .63672 m .46678 .6415 L .47363 .64844 L p F P
0 g
s
0 .233 .722 r
.47864 .65187 m .47363 .64844 L .46678 .6415 L p F P
0 g
s
.815 .823 .857 r
.4392 .63313 m .44797 .62808 L .45315 .63753 L p F P
0 g
s
.815 .823 .857 r
.45315 .63753 m .44501 .64359 L .4392 .63313 L p F P
0 g
s
.966 .687 .452 r
.53379 .61224 m .5313 .60249 L .53038 .60233 L p F P
0 g
s
.966 .687 .452 r
.54971 .66067 m .54678 .65096 L .5438 .65134 L p F P
0 g
s
.966 .687 .452 r
.5413 .64155 m .5438 .65134 L .54678 .65096 L p F P
0 g
s
.508 .575 .858 r
.59184 .6308 m .58364 .62482 L .58736 .61739 L p F P
0 g
s
.508 .575 .858 r
.57859 .61246 m .58736 .61739 L .58364 .62482 L p F P
0 g
s
.815 .823 .857 r
.43041 .63818 m .4392 .63313 L .44501 .64359 L p F P
0 g
s
.815 .823 .857 r
.44501 .64359 m .43686 .64966 L .43041 .63818 L p F P
0 g
s
.892 .881 .449 r
.6049 .60541 m .60764 .59825 L .60635 .6085 L p F P
0 g
s
.809 .904 .908 r
.5093 .58855 m .51782 .58579 L .51754 .5869 L p F P
0 g
s
.809 .904 .908 r
.51754 .5869 m .50874 .59076 L .5093 .58855 L p F P
0 g
s
.966 .687 .452 r
.5438 .65134 m .54631 .66115 L .54971 .66067 L p F P
0 g
s
.966 .687 .452 r
.52786 .59248 m .52941 .60194 L .53038 .60233 L p F P
0 g
s
.966 .687 .452 r
.52941 .60194 m .52786 .59248 L .52735 .59217 L p F P
0 g
s
.46 .575 .883 r
.53508 .5868 m .54388 .59058 L .54368 .59281 L p F P
0 g
s
.406 .579 .91 r
.54388 .59058 m .53508 .5868 L .53477 .5857 L p F P
0 g
s
.508 .575 .858 r
.58736 .61739 m .59613 .62233 L .59184 .6308 L p F P
0 g
s
.815 .823 .857 r
.42161 .64324 m .43041 .63818 L .43686 .64966 L p F P
0 g
s
.815 .823 .857 r
.43686 .64966 m .42872 .65573 L .42161 .64324 L p F P
0 g
s
.662 .955 .733 r
.57966 .6479 m .57459 .65139 L .58058 .64505 L p F P
0 g
s
.662 .955 .733 r
.58058 .64505 m .5863 .64089 L .57966 .6479 L p F P
0 g
s
.818 .864 .881 r
.49991 .59464 m .50874 .59076 L .509 .59299 L p F P
0 g
s
.818 .864 .881 r
.509 .59299 m .50032 .59798 L .49991 .59464 L p F P
0 g
s
0 0 0 r
.45679 .53654 m .454 .54262 L .44808 .5525 L p F P
0 g
s
0 0 .021 r
.44599 .55932 m .44808 .5525 L .454 .54262 L p F P
0 g
s
.966 .687 .452 r
.55556 .68012 m .55263 .67039 L .54883 .67097 L p F P
0 g
s
.815 .823 .857 r
.41279 .64831 m .42161 .64324 L .42872 .65573 L p F P
0 g
s
.815 .823 .857 r
.42872 .65573 m .42057 .66179 L .41279 .64831 L p F P
0 g
s
.46 .575 .883 r
.55239 .59771 m .54368 .59281 L .54388 .59058 L p F P
0 g
s
.508 .575 .858 r
.60825 .64276 m .60004 .63678 L .60493 .62728 L p F P
0 g
s
.815 .823 .857 r
.40396 .65339 m .41279 .64831 L .42057 .66179 L p F P
0 g
s
.815 .823 .857 r
.42057 .66179 m .41242 .66786 L .40396 .65339 L p F P
0 g
s
.966 .687 .452 r
.5585 .68985 m .55556 .68012 L .55134 .6808 L p F P
0 g
s
.966 .687 .452 r
.54883 .67097 m .55134 .6808 L .55556 .68012 L p F P
0 g
s
0 .497 .839 r
.50422 .66352 m .50047 .66294 L .49157 .65923 L p F P
0 g
s
0 .496 .771 r
.50047 .66294 m .50422 .66352 L .51281 .66569 L p F P
0 g
s
.966 .687 .452 r
.53629 .622 m .53379 .61224 L .53241 .61201 L p F P
0 g
s
.966 .687 .452 r
.53038 .60233 m .53241 .61201 L .53379 .61224 L p F P
0 g
s
.966 .687 .452 r
.52735 .59217 m .5284 .60133 L .52941 .60194 L p F P
0 g
s
.966 .687 .452 r
.5284 .60133 m .52735 .59217 L .52684 .59175 L p F P
0 g
s
0 0 0 r
.47278 .51852 m .469 .52286 L .46037 .53105 L p F P
0 g
s
0 0 0 r
.45679 .53654 m .46037 .53105 L .469 .52286 L p F P
0 g
s
.508 .575 .858 r
.61646 .64875 m .60825 .64276 L .61374 .63223 L p F P
0 g
s
.508 .575 .858 r
.60493 .62728 m .61374 .63223 L .60825 .64276 L p F P
0 g
s
.815 .823 .857 r
.39512 .65847 m .40396 .65339 L .41242 .66786 L p F P
0 g
s
.815 .823 .857 r
.41242 .66786 m .40427 .67394 L .39512 .65847 L p F P
0 g
s
.447 .881 .844 r
.55294 .66268 m .54908 .66329 L .55658 .66004 L p F P
0 g
s
.447 .881 .844 r
.55658 .66004 m .56173 .65887 L .55294 .66268 L p F P
0 g
s
.966 .687 .452 r
.56143 .69958 m .5585 .68985 L .55386 .69064 L p F P
0 g
s
.966 .687 .452 r
.55134 .6808 m .55386 .69064 L .5585 .68985 L p F P
0 g
s
.815 .823 .857 r
.38626 .66357 m .39512 .65847 L .40427 .67394 L p F P
0 g
s
.815 .823 .857 r
.40427 .67394 m .39611 .68001 L .38626 .66357 L p F P
0 g
s
.886 .516 .043 r
.6042 .55167 m .60628 .55846 L .59991 .54841 L p F P
0 g
s
.886 .516 .043 r
.59991 .54841 m .59798 .54184 L .6042 .55167 L p F P
0 g
s
.508 .575 .858 r
.62467 .65474 m .61646 .64875 L .62256 .6372 L p F P
0 g
s
.508 .575 .858 r
.61374 .63223 m .62256 .6372 L .61646 .64875 L p F P
0 g
s
.779 .936 .933 r
.51066 .58645 m .51851 .58474 L .51782 .58579 L p F P
0 g
s
.779 .936 .933 r
.51782 .58579 m .5093 .58855 L .51066 .58645 L p F P
0 g
s
.966 .687 .452 r
.53241 .61201 m .53038 .60233 L .52941 .60194 L p F P
0 g
s
.406 .579 .91 r
.53477 .5857 m .54325 .58837 L .54388 .59058 L p F P
0 g
s
.345 .587 .934 r
.54325 .58837 m .53477 .5857 L .53405 .58466 L p F P
0 g
s
.966 .687 .452 r
.56436 .70931 m .56143 .69958 L .55639 .7005 L p F P
0 g
s
.966 .687 .452 r
.55386 .69064 m .55639 .7005 L .56143 .69958 L p F P
0 g
s
.815 .823 .857 r
.37739 .66867 m .38626 .66357 L .39611 .68001 L p F P
0 g
s
.815 .823 .857 r
.39611 .68001 m .38796 .68608 L .37739 .66867 L p F P
0 g
s
.966 .687 .452 r
.52684 .59175 m .52736 .6005 L .5284 .60133 L p F P
0 g
s
.966 .687 .452 r
.52736 .6005 m .52684 .59175 L .52632 .59123 L p F P
0 g
s
.508 .575 .858 r
.63289 .66073 m .62467 .65474 L .6314 .64217 L p F P
0 g
s
.508 .575 .858 r
.62256 .6372 m .6314 .64217 L .62467 .65474 L p F P
0 g
s
.781 .296 0 r
.59167 .53033 m .59522 .53579 L .58588 .52728 L p F P
0 g
s
.781 .296 0 r
.58588 .52728 m .58279 .52223 L .59167 .53033 L p F P
0 g
s
.818 .864 .881 r
.49106 .59853 m .49991 .59464 L .50032 .59798 L p F P
0 g
s
.818 .864 .881 r
.50032 .59798 m .49163 .60298 L .49106 .59853 L p F P
0 g
s
.815 .823 .857 r
.3685 .67378 m .37739 .66867 L .38796 .68608 L p F P
0 g
s
.815 .823 .857 r
.38796 .68608 m .3798 .69216 L .3685 .67378 L p F P
0 g
s
.966 .687 .452 r
.56729 .71905 m .56436 .70931 L .55891 .71037 L p F P
0 g
s
.966 .687 .452 r
.55639 .7005 m .55891 .71037 L .56436 .70931 L p F P
0 g
s
.508 .575 .858 r
.64111 .66672 m .63289 .66073 L .64025 .64716 L p F P
0 g
s
.508 .575 .858 r
.6314 .64217 m .64025 .64716 L .63289 .66073 L p F P
0 g
s
.815 .823 .857 r
.3596 .67889 m .3685 .67378 L .3798 .69216 L p F P
0 g
s
.815 .823 .857 r
.3798 .69216 m .37164 .69824 L .3596 .67889 L p F P
0 g
s
.966 .687 .452 r
.53879 .63177 m .53629 .622 L .53445 .62171 L p F P
0 g
s
.966 .687 .452 r
.53241 .61201 m .53445 .62171 L .53629 .622 L p F P
0 g
s
.46 .575 .883 r
.56111 .60262 m .55239 .59771 L .5527 .59437 L p F P
0 g
s
.46 .575 .883 r
.54388 .59058 m .5527 .59437 L .55239 .59771 L p F P
0 g
s
0 0 .139 r
.44484 .56644 m .44465 .5738 L .44239 .58447 L p F P
0 g
s
0 0 .322 r
.44318 .59182 m .44239 .58447 L .44465 .5738 L p F P
0 g
s
.966 .687 .452 r
.57023 .72879 m .56729 .71905 L .56144 .72025 L p F P
0 g
s
.966 .687 .452 r
.55891 .71037 m .56144 .72025 L .56729 .71905 L p F P
0 g
s
.966 .687 .452 r
.52632 .59123 m .52632 .59947 L .52736 .6005 L p F P
0 g
s
.815 .823 .857 r
.35069 .68402 m .3596 .67889 L .37164 .69824 L p F P
0 g
s
.815 .823 .857 r
.37164 .69824 m .36347 .70432 L .35069 .68402 L p F P
0 g
s
.096 0 0 r
.49876 .50454 m .50155 .50285 L .51335 .5003 L p F P
0 g
s
0 0 0 r
.50155 .50285 m .49876 .50454 L .487 .50904 L p F P
0 g
s
.508 .575 .858 r
.64933 .67271 m .64111 .66672 L .64912 .65215 L p F P
0 g
s
.508 .575 .858 r
.64025 .64716 m .64912 .65215 L .64111 .66672 L p F P
0 g
s
.72 .953 .95 r
.51275 .58458 m .51956 .58381 L .51851 .58474 L p F P
0 g
s
.72 .953 .95 r
.51851 .58474 m .51066 .58645 L .51275 .58458 L p F P
0 g
s
.966 .687 .452 r
.57317 .73854 m .57023 .72879 L .56398 .73014 L p F P
0 g
s
.966 .687 .452 r
.56144 .72025 m .56398 .73014 L .57023 .72879 L p F P
0 g
s
.815 .823 .857 r
.34176 .68915 m .35069 .68402 L .36347 .70432 L p F P
0 g
s
.815 .823 .857 r
.36347 .70432 m .35531 .7104 L .34176 .68915 L p F P
0 g
s
.345 .587 .934 r
.53405 .58466 m .54183 .58629 L .54325 .58837 L p F P
0 g
s
.281 .6 .951 r
.54183 .58629 m .53405 .58466 L .53297 .58373 L p F P
0 g
s
.412 0 0 r
.55015 .50258 m .55283 .50424 L .53962 .50156 L p F P
0 g
s
.412 0 0 r
.53962 .50156 m .53827 .50016 L .55015 .50258 L p F P
0 g
s
.508 .575 .858 r
.65756 .67871 m .64933 .67271 L .65801 .65715 L p F P
0 g
s
.508 .575 .858 r
.64912 .65215 m .65801 .65715 L .64933 .67271 L p F P
0 g
s
.809 .904 .908 r
.50073 .59132 m .5093 .58855 L .50874 .59076 L p F P
0 g
s
.809 .904 .908 r
.50874 .59076 m .49991 .59464 L .50073 .59132 L p F P
0 g
s
.815 .823 .857 r
.33282 .6943 m .34176 .68915 L .35531 .7104 L p F P
0 g
s
.815 .823 .857 r
.35531 .7104 m .34714 .71648 L .33282 .6943 L p F P
0 g
s
0 .174 .708 r
.46678 .6415 m .46183 .63672 L .45731 .6284 L p F P
0 g
s
.966 .687 .452 r
.5761 .74829 m .57317 .73854 L .56651 .74005 L p F P
0 g
s
.966 .687 .452 r
.56398 .73014 m .56651 .74005 L .57317 .73854 L p F P
0 g
s
.966 .687 .452 r
.52941 .60194 m .53096 .61144 L .53241 .61201 L p F P
0 g
s
.966 .687 .452 r
.53096 .61144 m .52941 .60194 L .5284 .60133 L p F P
0 g
s
.406 .579 .91 r
.5527 .59437 m .54388 .59058 L .54325 .58837 L p F P
0 g
s
.508 .575 .858 r
.66579 .68471 m .65756 .67871 L .66691 .66216 L p F P
0 g
s
.508 .575 .858 r
.65801 .65715 m .66691 .66216 L .65756 .67871 L p F P
0 g
s
.815 .823 .857 r
.32386 .69945 m .33282 .6943 L .34714 .71648 L p F P
0 g
s
.815 .823 .857 r
.34714 .71648 m .33897 .72257 L .32386 .69945 L p F P
0 g
s
.963 .78 .339 r
.61021 .58358 m .60942 .59095 L .60685 .58044 L p F P
0 g
s
.963 .78 .339 r
.60685 .58044 m .60762 .57293 L .61021 .58358 L p F P
0 g
s
.966 .687 .452 r
.57904 .75804 m .5761 .74829 L .56905 .74997 L p F P
0 g
s
.966 .687 .452 r
.56651 .74005 m .56905 .74997 L .5761 .74829 L p F P
0 g
s
.966 .687 .452 r
.5413 .64155 m .53879 .63177 L .5365 .63142 L p F P
0 g
s
.966 .687 .452 r
.53445 .62171 m .5365 .63142 L .53879 .63177 L p F P
0 g
s
.818 .864 .881 r
.48218 .60243 m .49106 .59853 L .49163 .60298 L p F P
0 g
s
.818 .864 .881 r
.49163 .60298 m .48293 .60799 L .48218 .60243 L p F P
0 g
s
.966 .687 .452 r
.53445 .62171 m .53241 .61201 L .53096 .61144 L p F P
0 g
s
.815 .823 .857 r
.31489 .7046 m .32386 .69945 L .33897 .72257 L p F P
0 g
s
.815 .823 .857 r
.33897 .72257 m .33079 .72866 L .31489 .7046 L p F P
0 g
s
.508 .575 .858 r
.67402 .69071 m .66579 .68471 L .67582 .66717 L p F P
0 g
s
.508 .575 .858 r
.66691 .66216 m .67582 .66717 L .66579 .68471 L p F P
0 g
s
.629 .943 .954 r
.51549 .58301 m .52092 .58302 L .51956 .58381 L p F P
0 g
s
.629 .943 .954 r
.51956 .58381 m .51275 .58458 L .51549 .58301 L p F P
0 g
s
.966 .687 .452 r
.58198 .7678 m .57904 .75804 L .5716 .7599 L p F P
0 g
s
.966 .687 .452 r
.56905 .74997 m .5716 .7599 L .57904 .75804 L p F P
0 g
s
.821 .987 .717 r
.59129 .63606 m .5863 .64089 L .59021 .63318 L p F P
0 g
s
.821 .987 .717 r
.59021 .63318 m .59555 .62769 L .59129 .63606 L p F P
0 g
s
.815 .823 .857 r
.3059 .70977 m .31489 .7046 L .33079 .72866 L p F P
0 g
s
.815 .823 .857 r
.33079 .72866 m .32262 .73474 L .3059 .70977 L p F P
0 g
s
.281 .6 .951 r
.53297 .58373 m .53967 .58444 L .54183 .58629 L p F P
0 g
s
.223 .616 .953 r
.53967 .58444 m .53297 .58373 L .53158 .58297 L p F P
0 g
s
.46 .575 .883 r
.56984 .60753 m .56111 .60262 L .56155 .59816 L p F P
0 g
s
.46 .575 .883 r
.5527 .59437 m .56155 .59816 L .56111 .60262 L p F P
0 g
s
.191 .692 .912 r
.52279 .66581 m .52201 .66678 L .51281 .66569 L p F P
0 g
s
.242 .741 .905 r
.52201 .66678 m .52279 .66581 L .53047 .66578 L p F P
0 g
s
.242 .741 .905 r
.53047 .66578 m .5314 .66673 L .52201 .66678 L p F P
0 g
s
.508 .575 .858 r
.68225 .69671 m .67402 .69071 L .68475 .6722 L p F P
0 g
s
.508 .575 .858 r
.67582 .66717 m .68475 .6722 L .67402 .69071 L p F P
0 g
s
.815 .823 .857 r
.2969 .71495 m .3059 .70977 L .32262 .73474 L p F P
0 g
s
.815 .823 .857 r
.32262 .73474 m .31444 .74084 L .2969 .71495 L p F P
0 g
s
.966 .687 .452 r
.58492 .77756 m .58198 .7678 L .57414 .76985 L p F P
0 g
s
.966 .687 .452 r
.5716 .7599 m .57414 .76985 L .58198 .7678 L p F P
0 g
s
0 0 0 r
.487 .50904 m .48348 .51207 L .47278 .51852 L p F P
0 g
s
0 0 0 r
.469 .52286 m .47278 .51852 L .48348 .51207 L p F P
0 g
s
.815 .823 .857 r
.28788 .72013 m .2969 .71495 L .31444 .74084 L p F P
0 g
s
.815 .823 .857 r
.31444 .74084 m .30626 .74693 L .28788 .72013 L p F P
0 g
s
.508 .575 .858 r
.69049 .70272 m .68225 .69671 L .6937 .67723 L p F P
0 g
s
.508 .575 .858 r
.68475 .6722 m .6937 .67723 L .68225 .69671 L p F P
0 g
s
.966 .687 .452 r
.58786 .78732 m .58492 .77756 L .57669 .7798 L p F P
0 g
s
.966 .687 .452 r
.57414 .76985 m .57669 .7798 L .58492 .77756 L p F P
0 g
s
.815 .823 .857 r
.27886 .72532 m .28788 .72013 L .30626 .74693 L p F P
0 g
s
.815 .823 .857 r
.30626 .74693 m .29808 .75302 L .27886 .72532 L p F P
0 g
s
.966 .687 .452 r
.5438 .65134 m .5413 .64155 L .53855 .64116 L p F P
0 g
s
.966 .687 .452 r
.5365 .63142 m .53855 .64116 L .5413 .64155 L p F P
0 g
s
.514 .903 .942 r
.51874 .58183 m .52255 .58244 L .52092 .58302 L p F P
0 g
s
.514 .903 .942 r
.52092 .58302 m .51549 .58301 L .51874 .58183 L p F P
0 g
s
.966 .687 .452 r
.5284 .60133 m .52944 .61053 L .53096 .61144 L p F P
0 g
s
.966 .687 .452 r
.52944 .61053 m .5284 .60133 L .52736 .6005 L p F P
0 g
s
.508 .575 .858 r
.69874 .70873 m .69049 .70272 L .70266 .68227 L p F P
0 g
s
.508 .575 .858 r
.6937 .67723 m .70266 .68227 L .69049 .70272 L p F P
0 g
s
.223 .616 .953 r
.53158 .58297 m .53689 .5829 L .53967 .58444 L p F P
0 g
s
.184 .638 .941 r
.53689 .5829 m .53158 .58297 L .52994 .5824 L p F P
0 g
s
.069 0 0 r
.48348 .51207 m .487 .50904 L .49876 .50454 L p F P
0 g
s
.966 .687 .452 r
.59081 .79709 m .58786 .78732 L .57924 .78977 L p F P
0 g
s
.966 .687 .452 r
.57669 .7798 m .57924 .78977 L .58786 .78732 L p F P
0 g
s
.719 .186 0 r
.57906 .51794 m .58279 .52223 L .57115 .51547 L p F P
0 g
s
.719 .186 0 r
.57115 .51547 m .56817 .51161 L .57906 .51794 L p F P
0 g
s
.815 .823 .857 r
.26981 .73052 m .27886 .72532 L .29808 .75302 L p F P
0 g
s
.815 .823 .857 r
.29808 .75302 m .2899 .75912 L .26981 .73052 L p F P
0 g
s
.818 .864 .881 r
.47327 .60635 m .48218 .60243 L .48293 .60799 L p F P
0 g
s
.818 .864 .881 r
.48293 .60799 m .47421 .613 L .47327 .60635 L p F P
0 g
s
.508 .575 .858 r
.70698 .71474 m .69874 .70873 L .71163 .68732 L p F P
0 g
s
.508 .575 .858 r
.70266 .68227 m .71163 .68732 L .69874 .70873 L p F P
0 g
s
.966 .687 .452 r
.59375 .80686 m .59081 .79709 L .5818 .79976 L p F P
0 g
s
.966 .687 .452 r
.57924 .78977 m .5818 .79976 L .59081 .79709 L p F P
0 g
s
.599 .03 0 r
.56473 .50861 m .56817 .51161 L .55521 .50685 L p F P
0 g
s
.599 .03 0 r
.55521 .50685 m .55283 .50424 L .56473 .50861 L p F P
0 g
s
0 0 .021 r
.454 .54262 m .45206 .54921 L .44599 .55932 L p F P
0 g
s
0 0 .208 r
.44484 .56644 m .44599 .55932 L .45206 .54921 L p F P
0 g
s
.179 .657 .93 r
.51528 .66492 m .51281 .66569 L .50422 .66352 L p F P
0 g
s
.191 .692 .912 r
.51281 .66569 m .51528 .66492 L .52279 .66581 L p F P
0 g
s
.254 0 0 r
.51189 .50171 m .51335 .5003 L .5258 .49939 L p F P
0 g
s
.096 0 0 r
.51335 .5003 m .51189 .50171 L .49876 .50454 L p F P
0 g
s
.391 .841 .922 r
.52236 .58109 m .52435 .58207 L .52255 .58244 L p F P
0 g
s
.391 .841 .922 r
.52255 .58244 m .51874 .58183 L .52236 .58109 L p F P
0 g
s
.184 .638 .941 r
.52994 .5824 m .5336 .58175 L .53689 .5829 L p F P
0 g
s
.177 .668 .921 r
.5336 .58175 m .52994 .5824 L .52813 .58205 L p F P
0 g
s
0 .344 .762 r
.47864 .65187 m .48423 .65451 L .49157 .65923 L p F P
0 g
s
.061 .509 .894 r
.49662 .66035 m .49157 .65923 L .48423 .65451 L p F P
0 g
s
0 .497 .839 r
.49157 .65923 m .49662 .66035 L .50422 .66352 L p F P
0 g
s
.508 .575 .858 r
.71523 .72075 m .70698 .71474 L .72062 .69238 L p F P
0 g
s
.508 .575 .858 r
.71163 .68732 m .72062 .69238 L .70698 .71474 L p F P
0 g
s
.358 0 0 r
.53827 .50016 m .53962 .50156 L .52574 .5007 L p F P
0 g
s
.358 0 0 r
.52574 .5007 m .5258 .49939 L .53827 .50016 L p F P
0 g
s
0 .233 .722 r
.46678 .6415 m .47246 .6456 L .47864 .65187 L p F P
0 g
s
0 .399 .848 r
.48423 .65451 m .47864 .65187 L .47246 .6456 L p F P
0 g
s
.46 .575 .883 r
.57859 .61246 m .56984 .60753 L .57042 .60197 L p F P
0 g
s
.46 .575 .883 r
.56155 .59816 m .57042 .60197 L .56984 .60753 L p F P
0 g
s
.966 .687 .452 r
.59669 .81663 m .59375 .80686 L .58436 .80975 L p F P
0 g
s
.966 .687 .452 r
.5818 .79976 m .58436 .80975 L .59375 .80686 L p F P
0 g
s
.779 .936 .933 r
.50276 .58817 m .51066 .58645 L .5093 .58855 L p F P
0 g
s
.779 .936 .933 r
.5093 .58855 m .50073 .59132 L .50276 .58817 L p F P
0 g
s
.966 .687 .452 r
.5365 .63142 m .53445 .62171 L .53251 .62096 L p F P
0 g
s
.966 .687 .452 r
.53096 .61144 m .53251 .62096 L .53445 .62171 L p F P
0 g
s
.285 .773 .908 r
.52616 .58082 m .52624 .58193 L .52435 .58207 L p F P
0 g
s
.285 .773 .908 r
.52435 .58207 m .52236 .58109 L .52616 .58082 L p F P
0 g
s
.406 .579 .91 r
.54325 .58837 m .55177 .59105 L .5527 .59437 L p F P
0 g
s
.345 .587 .934 r
.55177 .59105 m .54325 .58837 L .54183 .58629 L p F P
0 g
s
.177 .668 .921 r
.52813 .58205 m .52997 .58105 L .5336 .58175 L p F P
0 g
s
.211 .713 .907 r
.52997 .58105 m .52813 .58205 L .52624 .58193 L p F P
0 g
s
.809 .904 .908 r
.49213 .5941 m .50073 .59132 L .49991 .59464 L p F P
0 g
s
.809 .904 .908 r
.49991 .59464 m .49106 .59853 L .49213 .5941 L p F P
0 g
s
.508 .575 .858 r
.72348 .72676 m .71523 .72075 L .72963 .69745 L p F P
0 g
s
.508 .575 .858 r
.72062 .69238 m .72963 .69745 L .71523 .72075 L p F P
0 g
s
.966 .687 .452 r
.54631 .66115 m .5438 .65134 L .5406 .65092 L p F P
0 g
s
.966 .687 .452 r
.53855 .64116 m .5406 .65092 L .5438 .65134 L p F P
0 g
s
.615 .956 .898 r
.56173 .65887 m .55658 .66004 L .56272 .65595 L p F P
0 g
s
.615 .956 .898 r
.56272 .65595 m .56892 .65408 L .56173 .65887 L p F P
0 g
s
.966 .687 .452 r
.59964 .82641 m .59669 .81663 L .58692 .81976 L p F P
0 g
s
.966 .687 .452 r
.58436 .80975 m .58692 .81976 L .59669 .81663 L p F P
0 g
s
.211 .713 .907 r
.52624 .58193 m .52616 .58082 L .52997 .58105 L p F P
0 g
s
.966 .687 .452 r
.53251 .62096 m .53096 .61144 L .52944 .61053 L p F P
0 g
s
.719 .988 .852 r
.57459 .65139 m .56892 .65408 L .57418 .6485 L p F P
0 g
s
.719 .988 .852 r
.57418 .6485 m .58058 .64505 L .57459 .65139 L p F P
0 g
s
.406 .579 .91 r
.56155 .59816 m .5527 .59437 L .55177 .59105 L p F P
0 g
s
.966 .687 .452 r
.52736 .6005 m .52789 .60929 L .52944 .61053 L p F P
0 g
s
.966 .687 .452 r
.52789 .60929 m .52736 .6005 L .52632 .59947 L p F P
0 g
s
.508 .575 .858 r
.73173 .73278 m .72348 .72676 L .73865 .70253 L p F P
0 g
s
.508 .575 .858 r
.72963 .69745 m .73865 .70253 L .72348 .72676 L p F P
0 g
s
.956 .63 .225 r
.60628 .55846 m .60743 .56557 L .60097 .55542 L p F P
0 g
s
.956 .63 .225 r
.60097 .55542 m .59991 .54841 L .60628 .55846 L p F P
0 g
s
.966 .687 .452 r
.60259 .83619 m .59964 .82641 L .58949 .82978 L p F P
0 g
s
.966 .687 .452 r
.58692 .81976 m .58949 .82978 L .59964 .82641 L p F P
0 g
s
.254 0 0 r
.5258 .49939 m .52574 .5007 L .51189 .50171 L p F P
0 g
s
0 0 0 r
.469 .52286 m .46586 .52793 L .45679 .53654 L p F P
0 g
s
0 0 .064 r
.454 .54262 m .45679 .53654 L .46586 .52793 L p F P
0 g
s
.818 .864 .881 r
.46434 .61027 m .47327 .60635 L .47421 .613 L p F P
0 g
s
.818 .864 .881 r
.47421 .613 m .46548 .61802 L .46434 .61027 L p F P
0 g
s
.508 .575 .858 r
.73999 .7388 m .73173 .73278 L .74769 .70761 L p F P
0 g
s
.508 .575 .858 r
.73865 .70253 m .74769 .70761 L .73173 .73278 L p F P
0 g
s
.966 .687 .452 r
.60554 .84598 m .60259 .83619 L .59205 .83981 L p F P
0 g
s
.966 .687 .452 r
.58949 .82978 m .59205 .83981 L .60259 .83619 L p F P
0 g
s
0 0 .322 r
.44465 .5738 m .44542 .5813 L .44318 .59182 L p F P
0 g
s
0 0 .468 r
.44495 .5991 m .44318 .59182 L .44542 .5813 L p F P
0 g
s
.508 .575 .858 r
.74825 .74482 m .73999 .7388 L .75674 .71271 L p F P
0 g
s
.508 .575 .858 r
.74769 .70761 m .75674 .71271 L .73999 .7388 L p F P
0 g
s
.966 .687 .452 r
.60849 .85577 m .60554 .84598 L .59463 .84986 L p F P
0 g
s
.966 .687 .452 r
.59205 .83981 m .59463 .84986 L .60554 .84598 L p F P
0 g
s
.966 .687 .452 r
.5406 .65092 m .54266 .6607 L .54631 .66115 L p F P
0 g
s
.46 .575 .883 r
.58736 .61739 m .57859 .61246 L .57932 .6058 L p F P
0 g
s
.46 .575 .883 r
.57042 .60197 m .57932 .6058 L .57859 .61246 L p F P
0 g
s
.877 .44 .081 r
.59522 .53579 m .59798 .54184 L .58828 .53301 L p F P
0 g
s
.877 .44 .081 r
.58828 .53301 m .58588 .52728 L .59522 .53579 L p F P
0 g
s
.508 .575 .858 r
.75652 .75085 m .74825 .74482 L .76581 .71781 L p F P
0 g
s
.508 .575 .858 r
.75674 .71271 m .76581 .71781 L .74825 .74482 L p F P
0 g
s
.966 .687 .452 r
.61144 .86556 m .60849 .85577 L .5972 .85992 L p F P
0 g
s
.966 .687 .452 r
.59463 .84986 m .5972 .85992 L .60849 .85577 L p F P
0 g
s
.966 .687 .452 r
.52632 .59947 m .52632 .60775 L .52789 .60929 L p F P
0 g
s
.966 .687 .452 r
.53855 .64116 m .5365 .63142 L .53408 .63051 L p F P
0 g
s
.966 .687 .452 r
.53251 .62096 m .53408 .63051 L .5365 .63142 L p F P
0 g
s
.508 .575 .858 r
.76478 .75687 m .75652 .75085 L .77489 .72292 L p F P
0 g
s
.508 .575 .858 r
.76581 .71781 m .77489 .72292 L .75652 .75085 L p F P
0 g
s
.966 .687 .452 r
.5972 .85992 m .59978 .86999 L .61144 .86556 L p F P
0 g
s
.991 .844 .479 r
.60942 .59095 m .60764 .59825 L .60512 .58802 L p F P
0 g
s
.991 .844 .479 r
.60512 .58802 m .60685 .58044 L .60942 .59095 L p F P
0 g
s
.202 .634 .949 r
.50826 .66315 m .50422 .66352 L .49662 .66035 L p F P
0 g
s
.179 .657 .93 r
.50422 .66352 m .50826 .66315 L .51528 .66492 L p F P
0 g
s
.72 .953 .95 r
.5059 .58535 m .51275 .58458 L .51066 .58645 L p F P
0 g
s
.72 .953 .95 r
.51066 .58645 m .50276 .58817 L .5059 .58535 L p F P
0 g
s
.508 .575 .858 r
.77489 .72292 m .78399 .72804 L .76478 .75687 L p F P
0 g
s
0 .174 .708 r
.45731 .6284 m .46264 .63384 L .46678 .6415 L p F P
0 g
s
0 .324 .811 r
.47246 .6456 m .46678 .6415 L .46264 .63384 L p F P
0 g
s
.345 .587 .934 r
.54183 .58629 m .54965 .58793 L .55177 .59105 L p F P
0 g
s
.281 .6 .951 r
.54965 .58793 m .54183 .58629 L .53967 .58444 L p F P
0 g
s
.557 .92 .95 r
.54908 .66329 m .54492 .66296 L .55104 .66031 L p F P
0 g
s
.557 .92 .95 r
.55104 .66031 m .55658 .66004 L .54908 .66329 L p F P
0 g
s
.966 .687 .452 r
.55134 .6808 m .54883 .67097 L .54472 .67051 L p F P
0 g
s
.966 .687 .452 r
.52944 .61053 m .5305 .61976 L .53251 .62096 L p F P
0 g
s
.966 .687 .452 r
.5305 .61976 m .52944 .61053 L .52789 .60929 L p F P
0 g
s
.809 .904 .908 r
.4835 .5969 m .49213 .5941 L .49106 .59853 L p F P
0 g
s
.809 .904 .908 r
.49106 .59853 m .48218 .60243 L .4835 .5969 L p F P
0 g
s
.46 .575 .883 r
.59613 .62233 m .58736 .61739 L .58825 .60963 L p F P
0 g
s
.46 .575 .883 r
.57932 .6058 m .58825 .60963 L .58736 .61739 L p F P
0 g
s
.837 .999 .814 r
.5863 .64089 m .58058 .64505 L .58409 .6381 L p F P
0 g
s
.837 .999 .814 r
.58409 .6381 m .59021 .63318 L .5863 .64089 L p F P
0 g
s
.966 .687 .452 r
.53408 .63051 m .53251 .62096 L .5305 .61976 L p F P
0 g
s
.406 .579 .91 r
.57042 .60197 m .56155 .59816 L .56034 .59375 L p F P
0 g
s
.406 .579 .91 r
.55177 .59105 m .56034 .59375 L .56155 .59816 L p F P
0 g
s
.966 .687 .452 r
.55386 .69064 m .55134 .6808 L .54679 .68033 L p F P
0 g
s
.966 .687 .452 r
.54472 .67051 m .54679 .68033 L .55134 .6808 L p F P
0 g
s
.779 .936 .933 r
.49482 .58991 m .50276 .58817 L .50073 .59132 L p F P
0 g
s
.779 .936 .933 r
.50073 .59132 m .49213 .5941 L .49482 .58991 L p F P
0 g
s
.966 .687 .452 r
.5406 .65092 m .53855 .64116 L .53564 .64009 L p F P
0 g
s
.966 .687 .452 r
.53408 .63051 m .53564 .64009 L .53855 .64116 L p F P
0 g
s
.272 0 0 r
.49629 .50718 m .49876 .50454 L .51189 .50171 L p F P
0 g
s
.069 0 0 r
.49876 .50454 m .49629 .50718 L .48348 .51207 L p F P
0 g
s
0 0 .208 r
.45206 .54921 m .45098 .55623 L .44484 .56644 L p F P
0 g
s
0 0 .356 r
.44465 .5738 m .44484 .56644 L .45098 .55623 L p F P
0 g
s
.345 .587 .934 r
.56034 .59375 m .55177 .59105 L .54965 .58793 L p F P
0 g
s
.574 .025 0 r
.55283 .50424 m .55521 .50685 L .54081 .50393 L p F P
0 g
s
.574 .025 0 r
.54081 .50393 m .53962 .50156 L .55283 .50424 L p F P
0 g
s
.629 .943 .954 r
.51002 .583 m .51549 .58301 L .51275 .58458 L p F P
0 g
s
.629 .943 .954 r
.51275 .58458 m .5059 .58535 L .51002 .583 L p F P
0 g
s
0 0 0 r
.48348 .51207 m .48043 .51597 L .469 .52286 L p F P
0 g
s
.109 0 .057 r
.46586 .52793 m .469 .52286 L .48043 .51597 L p F P
0 g
s
.281 .6 .951 r
.53967 .58444 m .54642 .58514 L .54965 .58793 L p F P
0 g
s
.223 .616 .953 r
.54642 .58514 m .53967 .58444 L .53689 .5829 L p F P
0 g
s
.966 .687 .452 r
.52789 .60929 m .52842 .61813 L .5305 .61976 L p F P
0 g
s
.966 .687 .452 r
.52842 .61813 m .52789 .60929 L .52632 .60775 L p F P
0 g
s
.966 .687 .452 r
.55639 .7005 m .55386 .69064 L .54886 .69017 L p F P
0 g
s
.966 .687 .452 r
.54679 .68033 m .54886 .69017 L .55386 .69064 L p F P
0 g
s
.812 .335 .069 r
.58279 .52223 m .58588 .52728 L .57361 .52016 L p F P
0 g
s
.812 .335 .069 r
.57361 .52016 m .57115 .51547 L .58279 .52223 L p F P
0 g
s
.985 .706 .368 r
.60743 .56557 m .60762 .57293 L .60115 .5628 L p F P
0 g
s
.985 .706 .368 r
.60115 .5628 m .60097 .55542 L .60743 .56557 L p F P
0 g
s
.01 w
.60525 .55777 m
.60669 .55731 L
s
.60288 .55853 m
.60525 .55777 L
s
.60669 .55731 m
.60919 .55651 L
s
.60151 .55897 m
.60288 .55853 L
s
.5 Mabswid
.818 .864 .881 r
.43739 .62212 m .4464 .61816 L .44797 .62808 L p F P
0 g
s
.818 .864 .881 r
.44797 .62808 m .4392 .63313 L .43739 .62212 L p F P
0 g
s
0 .399 .848 r
.47246 .6456 m .4788 .64899 L .48423 .65451 L p F P
0 g
s
.17 .52 .918 r
.49036 .65632 m .48423 .65451 L .4788 .64899 L p F P
0 g
s
.061 .509 .894 r
.48423 .65451 m .49036 .65632 L .49662 .66035 L p F P
0 g
s
0 0 .468 r
.44542 .5813 m .44716 .58885 L .44495 .5991 L p F P
0 g
s
0 .062 .579 r
.4477 .60623 m .44495 .5991 L .44716 .58885 L p F P
0 g
s
.219 0 0 r
.48043 .51597 m .48348 .51207 L .49629 .50718 L p F P
0 g
s
.809 .904 .908 r
.47482 .59971 m .4835 .5969 L .48218 .60243 L p F P
0 g
s
.809 .904 .908 r
.48218 .60243 m .47327 .60635 L .47482 .59971 L p F P
0 g
s
.384 .771 .989 r
.52363 .66386 m .52279 .66581 L .51528 .66492 L p F P
0 g
s
.422 .809 .989 r
.52279 .66581 m .52363 .66386 L .52949 .66383 L p F P
0 g
s
.422 .809 .989 r
.52949 .66383 m .53047 .66578 L .52279 .66581 L p F P
0 g
s
0 0 .064 r
.46586 .52793 m .46343 .53369 L .454 .54262 L p F P
0 g
s
.059 0 .231 r
.45206 .54921 m .454 .54262 L .46343 .53369 L p F P
0 g
s
.739 .978 .918 r
.56892 .65408 m .56272 .65595 L .56719 .6512 L p F P
0 g
s
.739 .978 .918 r
.56719 .6512 m .57418 .6485 L .56892 .65408 L p F P
0 g
s
.966 .687 .452 r
.53564 .64009 m .53408 .63051 L .53155 .62903 L p F P
0 g
s
.966 .687 .452 r
.5305 .61976 m .53155 .62903 L .53408 .63051 L p F P
0 g
s
.966 .687 .452 r
.54266 .6607 m .5406 .65092 L .53721 .6497 L p F P
0 g
s
.966 .687 .452 r
.53564 .64009 m .53721 .6497 L .5406 .65092 L p F P
0 g
s
.251 .617 .957 r
.50205 .66055 m .49662 .66035 L .49036 .65632 L p F P
0 g
s
.202 .634 .949 r
.49662 .66035 m .50205 .66055 L .50826 .66315 L p F P
0 g
s
.714 .202 .009 r
.56817 .51161 m .57115 .51547 L .55727 .51039 L p F P
0 g
s
.714 .202 .009 r
.55727 .51039 m .55521 .50685 L .56817 .51161 L p F P
0 g
s
.966 .687 .452 r
.55891 .71037 m .55639 .7005 L .55094 .70004 L p F P
0 g
s
.966 .687 .452 r
.54886 .69017 m .55094 .70004 L .55639 .7005 L p F P
0 g
s
.514 .903 .942 r
.51491 .58121 m .51874 .58183 L .51549 .58301 L p F P
0 g
s
.514 .903 .942 r
.51549 .58301 m .51002 .583 L .51491 .58121 L p F P
0 g
s
.406 .579 .91 r
.57932 .6058 m .57042 .60197 L .56893 .59645 L p F P
0 g
s
.406 .579 .91 r
.56034 .59375 m .56893 .59645 L .57042 .60197 L p F P
0 g
s
.46 .575 .883 r
.61374 .63223 m .60493 .62728 L .60619 .61733 L p F P
0 g
s
.966 .687 .452 r
.53155 .62903 m .5305 .61976 L .52842 .61813 L p F P
0 g
s
.223 .616 .953 r
.53689 .5829 m .54224 .58283 L .54642 .58514 L p F P
0 g
s
.184 .638 .941 r
.54224 .58283 m .53689 .5829 L .5336 .58175 L p F P
0 g
s
.661 .947 .957 r
.55658 .66004 m .55104 .66031 L .55604 .65697 L p F P
0 g
s
.661 .947 .957 r
.55604 .65697 m .56272 .65595 L .55658 .66004 L p F P
0 g
s
.993 .88 .586 r
.60764 .59825 m .6049 .60541 L .60245 .59557 L p F P
0 g
s
.993 .88 .586 r
.60245 .59557 m .60512 .58802 L .60764 .59825 L p F P
0 g
s
.925 .541 .243 r
.59798 .54184 m .59991 .54841 L .58996 .53938 L p F P
0 g
s
.925 .541 .243 r
.58996 .53938 m .58828 .53301 L .59798 .54184 L p F P
0 g
s
.818 .864 .881 r
.42835 .62609 m .43739 .62212 L .4392 .63313 L p F P
0 g
s
.818 .864 .881 r
.4392 .63313 m .43041 .63818 L .42835 .62609 L p F P
0 g
s
.966 .687 .452 r
.52632 .60775 m .52632 .61607 L .52842 .61813 L p F P
0 g
s
.368 .737 .989 r
.51789 .66318 m .51528 .66492 L .50826 .66315 L p F P
0 g
s
.384 .771 .989 r
.51528 .66492 m .51789 .66318 L .52363 .66386 L p F P
0 g
s
.411 0 0 r
.51059 .5041 m .51189 .50171 L .52574 .5007 L p F P
0 g
s
.272 0 0 r
.51189 .50171 m .51059 .5041 L .49629 .50718 L p F P
0 g
s
.078 .286 .771 r
.46264 .63384 m .45731 .6284 L .45598 .61966 L p F P
0 g
s
.509 0 0 r
.53962 .50156 m .54081 .50393 L .52569 .503 L p F P
0 g
s
.509 0 0 r
.52569 .503 m .52574 .5007 L .53962 .50156 L p F P
0 g
s
0 .324 .811 r
.46264 .63384 m .46874 .63869 L .47246 .6456 L p F P
0 g
s
.152 .44 .874 r
.4788 .64899 m .47246 .6456 L .46874 .63869 L p F P
0 g
s
.966 .687 .452 r
.56144 .72025 m .55891 .71037 L .55302 .70993 L p F P
0 g
s
.966 .687 .452 r
.55094 .70004 m .55302 .70993 L .55891 .71037 L p F P
0 g
s
.72 .953 .95 r
.49901 .58614 m .5059 .58535 L .50276 .58817 L p F P
0 g
s
.72 .953 .95 r
.50276 .58817 m .49482 .58991 L .49901 .58614 L p F P
0 g
s
.184 .638 .941 r
.5336 .58175 m .53729 .5811 L .54224 .58283 L p F P
0 g
s
.177 .668 .921 r
.53729 .5811 m .5336 .58175 L .52997 .58105 L p F P
0 g
s
.345 .587 .934 r
.54965 .58793 m .55752 .58958 L .56034 .59375 L p F P
0 g
s
.281 .6 .951 r
.55752 .58958 m .54965 .58793 L .54642 .58514 L p F P
0 g
s
.46 .575 .883 r
.62256 .6372 m .61374 .63223 L .61521 .6212 L p F P
0 g
s
.46 .575 .883 r
.60619 .61733 m .61521 .6212 L .61374 .63223 L p F P
0 g
s
.829 .986 .874 r
.58058 .64505 m .57418 .6485 L .57725 .64239 L p F P
0 g
s
.829 .986 .874 r
.57725 .64239 m .58409 .6381 L .58058 .64505 L p F P
0 g
s
.923 .969 .773 r
.59555 .62769 m .59021 .63318 L .59116 .62514 L p F P
0 g
s
.923 .969 .773 r
.59116 .62514 m .59661 .61894 L .59555 .62769 L p F P
0 g
s
.779 .936 .933 r
.48684 .59165 m .49482 .58991 L .49213 .5941 L p F P
0 g
s
.779 .936 .933 r
.49213 .5941 m .4835 .5969 L .48684 .59165 L p F P
0 g
s
.966 .687 .452 r
.53721 .6497 m .53879 .65933 L .54266 .6607 L p F P
0 g
s
.411 0 0 r
.52574 .5007 m .52569 .503 L .51059 .5041 L p F P
0 g
s
.818 .864 .881 r
.41929 .63007 m .42835 .62609 L .43041 .63818 L p F P
0 g
s
.818 .864 .881 r
.43041 .63818 m .42161 .64324 L .41929 .63007 L p F P
0 g
s
.345 .587 .934 r
.56893 .59645 m .56034 .59375 L .55752 .58958 L p F P
0 g
s
.809 .904 .908 r
.46611 .60253 m .47482 .59971 L .47327 .60635 L p F P
0 g
s
.809 .904 .908 r
.47327 .60635 m .46434 .61027 L .46611 .60253 L p F P
0 g
s
.966 .687 .452 r
.56398 .73014 m .56144 .72025 L .5551 .71983 L p F P
0 g
s
.966 .687 .452 r
.55302 .70993 m .5551 .71983 L .56144 .72025 L p F P
0 g
s
0 0 .356 r
.45098 .55623 m .4508 .56361 L .44465 .5738 L p F P
0 g
s
.072 .008 .47 r
.44542 .5813 m .44465 .5738 L .4508 .56361 L p F P
0 g
s
.966 .687 .452 r
.53721 .6497 m .53564 .64009 L .53261 .63833 L p F P
0 g
s
.966 .687 .452 r
.53155 .62903 m .53261 .63833 L .53564 .64009 L p F P
0 g
s
.372 .708 .986 r
.51253 .66182 m .50826 .66315 L .50205 .66055 L p F P
0 g
s
.368 .737 .989 r
.50826 .66315 m .51253 .66182 L .51789 .66318 L p F P
0 g
s
.406 .579 .91 r
.58825 .60963 m .57932 .6058 L .57757 .59917 L p F P
0 g
s
.406 .579 .91 r
.56893 .59645 m .57757 .59917 L .57932 .6058 L p F P
0 g
s
.966 .687 .452 r
.52842 .61813 m .52895 .627 L .53155 .62903 L p F P
0 g
s
.966 .687 .452 r
.52895 .627 m .52842 .61813 L .52632 .61607 L p F P
0 g
s
.615 .903 .985 r
.54492 .66296 m .54051 .66168 L .54518 .65965 L p F P
0 g
s
.615 .903 .985 r
.54518 .65965 m .55104 .66031 L .54492 .66296 L p F P
0 g
s
.46 .575 .883 r
.6314 .64217 m .62256 .6372 L .62425 .62508 L p F P
0 g
s
.46 .575 .883 r
.61521 .6212 m .62425 .62508 L .62256 .6372 L p F P
0 g
s
0 .062 .579 r
.44716 .58885 m .44984 .59637 L .4477 .60623 L p F P
0 g
s
.991 .755 .478 r
.60762 .57293 m .60685 .58044 L .60044 .57046 L p F P
0 g
s
.991 .755 .478 r
.60044 .57046 m .60115 .5628 L .60762 .57293 L p F P
0 g
s
.966 .687 .452 r
.56651 .74005 m .56398 .73014 L .55719 .72976 L p F P
0 g
s
.966 .687 .452 r
.5551 .71983 m .55719 .72976 L .56398 .73014 L p F P
0 g
s
.818 .864 .881 r
.4102 .63407 m .41929 .63007 L .42161 .64324 L p F P
0 g
s
.818 .864 .881 r
.42161 .64324 m .41279 .64831 L .4102 .63407 L p F P
0 g
s
.966 .687 .452 r
.53261 .63833 m .53155 .62903 L .52895 .627 L p F P
0 g
s
.966 .687 .452 r
.54679 .68033 m .54472 .67051 L .54037 .669 L p F P
0 g
s
.109 0 .057 r
.48043 .51597 m .47791 .52069 L .46586 .52793 L p F P
0 g
s
.01 w
.46304 .51399 m
.46774 .51912 L
s
.5 Mabswid
.218 0 .217 r
.46343 .53369 m .46586 .52793 L .47791 .52069 L p F P
0 g
s
.629 .943 .954 r
.5045 .58298 m .51002 .583 L .5059 .58535 L p F P
0 g
s
.629 .943 .954 r
.5059 .58535 m .49901 .58614 L .5045 .58298 L p F P
0 g
s
.17 .52 .918 r
.4788 .64899 m .48574 .65161 L .49036 .65632 L p F P
0 g
s
.312 .604 .95 r
.49695 .65726 m .49036 .65632 L .48574 .65161 L p F P
0 g
s
.251 .617 .957 r
.49036 .65632 m .49695 .65726 L .50205 .66055 L p F P
0 g
s
.059 0 .231 r
.46343 .53369 m .46173 .54007 L .45206 .54921 L p F P
0 g
s
.16 0 .358 r
.45098 .55623 m .45206 .54921 L .46173 .54007 L p F P
0 g
s
.859 .439 .226 r
.58588 .52728 m .58828 .53301 L .57552 .52564 L p F P
0 g
s
.859 .439 .226 r
.57552 .52564 m .57361 .52016 L .58588 .52728 L p F P
0 g
s
.39 0 .084 r
.49415 .51074 m .49629 .50718 L .51059 .5041 L p F P
0 g
s
.219 0 0 r
.49629 .50718 m .49415 .51074 L .48043 .51597 L p F P
0 g
s
.966 .687 .452 r
.56905 .74997 m .56651 .74005 L .55929 .73971 L p F P
0 g
s
.966 .687 .452 r
.55719 .72976 m .55929 .73971 L .56651 .74005 L p F P
0 g
s
.281 .6 .951 r
.54642 .58514 m .55322 .58585 L .55752 .58958 L p F P
0 g
s
.223 .616 .953 r
.55322 .58585 m .54642 .58514 L .54224 .58283 L p F P
0 g
s
.46 .575 .883 r
.64025 .64716 m .6314 .64217 L .63331 .62897 L p F P
0 g
s
.46 .575 .883 r
.62425 .62508 m .63331 .62897 L .6314 .64217 L p F P
0 g
s
.737 .946 .949 r
.56272 .65595 m .55604 .65697 L .55968 .65309 L p F P
0 g
s
.737 .946 .949 r
.55968 .65309 m .56719 .6512 L .56272 .65595 L p F P
0 g
s
.818 .864 .881 r
.40108 .63807 m .4102 .63407 L .41279 .64831 L p F P
0 g
s
.818 .864 .881 r
.41279 .64831 m .40396 .65339 L .40108 .63807 L p F P
0 g
s
.666 .181 .089 r
.55521 .50685 m .55727 .51039 L .54185 .50727 L p F P
0 g
s
.666 .181 .089 r
.54185 .50727 m .54081 .50393 L .55521 .50685 L p F P
0 g
s
.078 .286 .771 r
.45598 .61966 m .46143 .6258 L .46264 .63384 L p F P
0 g
s
.192 .386 .826 r
.46874 .63869 m .46264 .63384 L .46143 .6258 L p F P
0 g
s
.966 .687 .452 r
.53879 .65933 m .53721 .6497 L .53367 .64767 L p F P
0 g
s
.966 .687 .452 r
.53261 .63833 m .53367 .64767 L .53721 .6497 L p F P
0 g
s
.944 .61 .365 r
.59991 .54841 m .60097 .55542 L .59088 .5463 L p F P
0 g
s
.944 .61 .365 r
.59088 .5463 m .58996 .53938 L .59991 .54841 L p F P
0 g
s
.966 .687 .452 r
.52632 .61607 m .52632 .62444 L .52895 .627 L p F P
0 g
s
.152 .44 .874 r
.46874 .63869 m .47554 .64291 L .4788 .64899 L p F P
0 g
s
.275 .528 .912 r
.48574 .65161 m .4788 .64899 L .47554 .64291 L p F P
0 g
s
.324 0 .171 r
.47791 .52069 m .48043 .51597 L .49415 .51074 L p F P
0 g
s
.406 .579 .91 r
.57757 .59917 m .58625 .6019 L .58825 .60963 L p F P
0 g
s
.779 .936 .933 r
.47881 .5934 m .48684 .59165 L .4835 .5969 L p F P
0 g
s
.779 .936 .933 r
.4835 .5969 m .47482 .59971 L .47881 .5934 L p F P
0 g
s
.966 .687 .452 r
.54886 .69017 m .54679 .68033 L .54195 .6787 L p F P
0 g
s
.966 .687 .452 r
.54037 .669 m .54195 .6787 L .54679 .68033 L p F P
0 g
s
.392 .683 .976 r
.50781 .65984 m .50205 .66055 L .49695 .65726 L p F P
0 g
s
.372 .708 .986 r
.50205 .66055 m .50781 .65984 L .51253 .66182 L p F P
0 g
s
.899 .957 .825 r
.59021 .63318 m .58409 .6381 L .58492 .63086 L p F P
0 g
s
.899 .957 .825 r
.58492 .63086 m .59116 .62514 L .59021 .63318 L p F P
0 g
s
.966 .687 .452 r
.5716 .7599 m .56905 .74997 L .56139 .74969 L p F P
0 g
s
.966 .687 .452 r
.55929 .73971 m .56139 .74969 L .56905 .74997 L p F P
0 g
s
.676 .912 .975 r
.55104 .66031 m .54518 .65965 L .54898 .65711 L p F P
0 g
s
.676 .912 .975 r
.54898 .65711 m .55604 .65697 L .55104 .66031 L p F P
0 g
s
.809 .958 .91 r
.57418 .6485 m .56719 .6512 L .56979 .64599 L p F P
0 g
s
.809 .958 .91 r
.56979 .64599 m .57725 .64239 L .57418 .6485 L p F P
0 g
s
.774 .324 .178 r
.57115 .51547 m .57361 .52016 L .55898 .51482 L p F P
0 g
s
.774 .324 .178 r
.55898 .51482 m .55727 .51039 L .57115 .51547 L p F P
0 g
s
.345 .587 .934 r
.57757 .59917 m .56893 .59645 L .56543 .59123 L p F P
0 g
s
.345 .587 .934 r
.55752 .58958 m .56543 .59123 L .56893 .59645 L p F P
0 g
s
.46 .575 .883 r
.64912 .65215 m .64025 .64716 L .64241 .63288 L p F P
0 g
s
.46 .575 .883 r
.63331 .62897 m .64241 .63288 L .64025 .64716 L p F P
0 g
s
.72 .953 .95 r
.49207 .58692 m .49901 .58614 L .49482 .58991 L p F P
0 g
s
.72 .953 .95 r
.49482 .58991 m .48684 .59165 L .49207 .58692 L p F P
0 g
s
.818 .864 .881 r
.39193 .64209 m .40108 .63807 L .40396 .65339 L p F P
0 g
s
.818 .864 .881 r
.40396 .65339 m .39512 .65847 L .39193 .64209 L p F P
0 g
s
.072 .008 .47 r
.4508 .56361 m .45152 .57125 L .44542 .5813 L p F P
0 g
s
.162 .119 .558 r
.44716 .58885 m .44542 .5813 L .45152 .57125 L p F P
0 g
s
.281 .6 .951 r
.56543 .59123 m .55752 .58958 L .55322 .58585 L p F P
0 g
s
.508 .791 .996 r
.5245 .66093 m .52363 .66386 L .51789 .66318 L p F P
0 g
s
.533 .816 .998 r
.52363 .66386 m .5245 .66093 L .52846 .66091 L p F P
0 g
s
.533 .816 .998 r
.52846 .66091 m .52949 .66383 L .52363 .66386 L p F P
0 g
s
.966 .687 .452 r
.57414 .76985 m .5716 .7599 L .56349 .75968 L p F P
0 g
s
.966 .687 .452 r
.56139 .74969 m .56349 .75968 L .5716 .7599 L p F P
0 g
s
.966 .687 .452 r
.53367 .64767 m .53261 .63833 L .52949 .63591 L p F P
0 g
s
.966 .687 .452 r
.52895 .627 m .52949 .63591 L .53261 .63833 L p F P
0 g
s
.966 .687 .452 r
.52949 .63591 m .52895 .627 L .52632 .62444 L p F P
0 g
s
.223 .616 .953 r
.54224 .58283 m .54762 .58275 L .55322 .58585 L p F P
0 g
s
.184 .638 .941 r
.54762 .58275 m .54224 .58283 L .53729 .5811 L p F P
0 g
s
.493 .766 .992 r
.52062 .66047 m .51789 .66318 L .51253 .66182 L p F P
0 g
s
.508 .791 .996 r
.51789 .66318 m .52062 .66047 L .5245 .66093 L p F P
0 g
s
.983 .786 .562 r
.60685 .58044 m .60512 .58802 L .59884 .57829 L p F P
0 g
s
.983 .786 .562 r
.59884 .57829 m .60044 .57046 L .60685 .58044 L p F P
0 g
s
.966 .687 .452 r
.55094 .70004 m .54886 .69017 L .54354 .68842 L p F P
0 g
s
.966 .687 .452 r
.54195 .6787 m .54354 .68842 L .54886 .69017 L p F P
0 g
s
.46 .575 .883 r
.65801 .65715 m .64912 .65215 L .65153 .63679 L p F P
0 g
s
.46 .575 .883 r
.64241 .63288 m .65153 .63679 L .64912 .65215 L p F P
0 g
s
.509 .061 .122 r
.50947 .50745 m .51059 .5041 L .52569 .503 L p F P
0 g
s
.39 0 .084 r
.51059 .5041 m .50947 .50745 L .49415 .51074 L p F P
0 g
s
.818 .864 .881 r
.38276 .64612 m .39193 .64209 L .39512 .65847 L p F P
0 g
s
.818 .864 .881 r
.39512 .65847 m .38626 .66357 L .38276 .64612 L p F P
0 g
s
.597 .133 .123 r
.54081 .50393 m .54185 .50727 L .52564 .50627 L p F P
0 g
s
.597 .133 .123 r
.52564 .50627 m .52569 .503 L .54081 .50393 L p F P
0 g
s
.966 .687 .452 r
.53367 .64767 m .53474 .65705 L .53879 .65933 L p F P
0 g
s
.966 .687 .452 r
.57669 .7798 m .57414 .76985 L .5656 .7697 L p F P
0 g
s
.966 .687 .452 r
.56349 .75968 m .5656 .7697 L .57414 .76985 L p F P
0 g
s
.192 .386 .826 r
.46143 .6258 m .46768 .63146 L .46874 .63869 L p F P
0 g
s
.286 .467 .864 r
.47554 .64291 m .46874 .63869 L .46768 .63146 L p F P
0 g
s
.509 .061 .122 r
.52569 .503 m .52564 .50627 L .50947 .50745 L p F P
0 g
s
.489 .742 .984 r
.51701 .65955 m .51253 .66182 L .50781 .65984 L p F P
0 g
s
.493 .766 .992 r
.51253 .66182 m .51701 .65955 L .52062 .66047 L p F P
0 g
s
.16 0 .358 r
.46173 .54007 m .46079 .547 L .45098 .55623 L p F P
0 g
s
.238 .08 .454 r
.4508 .56361 m .45098 .55623 L .46079 .547 L p F P
0 g
s
.218 0 .217 r
.47791 .52069 m .47596 .52618 L .46343 .53369 L p F P
0 g
s
.01 w
.46774 .51912 m
.47204 .52381 L
s
.5 Mabswid
.298 .036 .337 r
.46173 .54007 m .46343 .53369 L .47596 .52618 L p F P
0 g
s
.966 .687 .452 r
.57924 .78977 m .57669 .7798 L .56771 .77973 L p F P
0 g
s
.966 .687 .452 r
.5656 .7697 m .56771 .77973 L .57669 .7798 L p F P
0 g
s
.818 .864 .881 r
.37356 .65017 m .38276 .64612 L .38626 .66357 L p F P
0 g
s
.818 .864 .881 r
.38626 .66357 m .37739 .66867 L .37356 .65017 L p F P
0 g
s
.642 .865 .983 r
.54051 .66168 m .53591 .65945 L .53905 .65808 L p F P
0 g
s
.642 .865 .983 r
.53905 .65808 m .54518 .65965 L .54051 .66168 L p F P
0 g
s
.46 .575 .883 r
.66691 .66216 m .65801 .65715 L .66068 .64072 L p F P
0 g
s
.46 .575 .883 r
.65153 .63679 m .66068 .64072 L .65801 .65715 L p F P
0 g
s
.312 .604 .95 r
.48574 .65161 m .4932 .65342 L .49695 .65726 L p F P
0 g
s
.421 .662 .961 r
.50393 .65733 m .49695 .65726 L .4932 .65342 L p F P
0 g
s
.392 .683 .976 r
.49695 .65726 m .50393 .65733 L .50781 .65984 L p F P
0 g
s
.87 .938 .862 r
.58409 .6381 m .57725 .64239 L .57796 .63602 L p F P
0 g
s
.87 .938 .862 r
.57796 .63602 m .58492 .63086 L .58409 .6381 L p F P
0 g
s
.966 .687 .452 r
.55302 .70993 m .55094 .70004 L .54514 .69818 L p F P
0 g
s
.966 .687 .452 r
.54354 .68842 m .54514 .69818 L .55094 .70004 L p F P
0 g
s
.723 .905 .959 r
.55604 .65697 m .54898 .65711 L .55174 .65415 L p F P
0 g
s
.723 .905 .959 r
.55174 .65415 m .55968 .65309 L .55604 .65697 L p F P
0 g
s
.275 .528 .912 r
.47554 .64291 m .48298 .64643 L .48574 .65161 L p F P
0 g
s
.374 .595 .931 r
.4932 .65342 m .48574 .65161 L .48298 .64643 L p F P
0 g
s
.88 .511 .343 r
.58828 .53301 m .58996 .53938 L .57686 .53183 L p F P
0 g
s
.88 .511 .343 r
.57686 .53183 m .57552 .52564 L .58828 .53301 L p F P
0 g
s
.946 .657 .459 r
.60097 .55542 m .60115 .5628 L .59104 .5537 L p F P
0 g
s
.01 w
.55482 .57391 m
.5981 .56006 L
s
.60106 .55911 m
.60151 .55897 L
s
.5 Mabswid
.946 .657 .459 r
.59104 .5537 m .59088 .5463 L .60097 .55542 L p F P
0 g
s
.345 .587 .934 r
.58625 .6019 m .57757 .59917 L .57339 .5929 L p F P
0 g
s
.345 .587 .934 r
.56543 .59123 m .57339 .5929 L .57757 .59917 L p F P
0 g
s
.809 .904 .908 r
.43975 .61106 m .44857 .60821 L .4464 .61816 L p F P
0 g
s
.809 .904 .908 r
.4464 .61816 m .43739 .62212 L .43975 .61106 L p F P
0 g
s
.783 .924 .93 r
.56719 .6512 m .55968 .65309 L .56178 .64884 L p F P
0 g
s
.783 .924 .93 r
.56178 .64884 m .56979 .64599 L .56719 .6512 L p F P
0 g
s
.966 .687 .452 r
.52632 .62444 m .52632 .63285 L .52949 .63591 L p F P
0 g
s
.966 .687 .452 r
.5818 .79976 m .57924 .78977 L .56983 .78979 L p F P
0 g
s
.966 .687 .452 r
.56771 .77973 m .56983 .78979 L .57924 .78977 L p F P
0 g
s
.966 .687 .452 r
.53474 .65705 m .53367 .64767 L .53003 .64487 L p F P
0 g
s
.966 .687 .452 r
.52949 .63591 m .53003 .64487 L .53367 .64767 L p F P
0 g
s
.162 .119 .558 r
.45152 .57125 m .45314 .57906 L .44716 .58885 L p F P
0 g
s
.235 .21 .625 r
.44984 .59637 m .44716 .58885 L .45314 .57906 L p F P
0 g
s
.818 .864 .881 r
.36433 .65422 m .37356 .65017 L .37739 .66867 L p F P
0 g
s
.818 .864 .881 r
.37739 .66867 m .3685 .67378 L .36433 .65422 L p F P
0 g
s
.265 .359 .774 r
.46143 .6258 m .45598 .61966 L .45795 .61092 L p F P
0 g
s
.966 .687 .452 r
.54195 .6787 m .54037 .669 L .53581 .66646 L p F P
0 g
s
.281 .6 .951 r
.55322 .58585 m .56005 .58657 L .56543 .59123 L p F P
0 g
s
.223 .616 .953 r
.56005 .58657 m .55322 .58585 L .54762 .58275 L p F P
0 g
s
.46 .575 .883 r
.67582 .66717 m .66691 .66216 L .66986 .64466 L p F P
0 g
s
.46 .575 .883 r
.66068 .64072 m .66986 .64466 L .66691 .66216 L p F P
0 g
s
.466 .084 .231 r
.49237 .51519 m .49415 .51074 L .50947 .50745 L p F P
0 g
s
.324 0 .171 r
.49415 .51074 m .49237 .51519 L .47791 .52069 L p F P
0 g
s
.406 .579 .91 r
.61521 .6212 m .60619 .61733 L .60371 .6074 L p F P
0 g
s
.966 .687 .452 r
.53003 .64487 m .52949 .63591 L .52632 .63285 L p F P
0 g
s
.494 .721 .973 r
.51382 .65821 m .50781 .65984 L .50393 .65733 L p F P
0 g
s
.489 .742 .984 r
.50781 .65984 m .51382 .65821 L .51701 .65955 L p F P
0 g
s
.716 .29 .234 r
.55727 .51039 m .55898 .51482 L .54271 .51153 L p F P
0 g
s
.716 .29 .234 r
.54271 .51153 m .54185 .50727 L .55727 .51039 L p F P
0 g
s
.968 .805 .627 r
.60512 .58802 m .60245 .59557 L .59636 .58622 L p F P
0 g
s
.968 .805 .627 r
.59636 .58622 m .59884 .57829 L .60512 .58802 L p F P
0 g
s
.396 .074 .297 r
.47596 .52618 m .47791 .52069 L .49237 .51519 L p F P
0 g
s
.931 .898 .773 r
.59661 .61894 m .59116 .62514 L .58907 .61712 L p F P
0 g
s
.931 .898 .773 r
.58907 .61712 m .59438 .61021 L .59661 .61894 L p F P
0 g
s
.966 .687 .452 r
.58436 .80975 m .5818 .79976 L .57195 .79987 L p F P
0 g
s
.966 .687 .452 r
.56983 .78979 m .57195 .79987 L .5818 .79976 L p F P
0 g
s
.966 .687 .452 r
.5551 .71983 m .55302 .70993 L .54674 .70796 L p F P
0 g
s
.966 .687 .452 r
.54514 .69818 m .54674 .70796 L .55302 .70993 L p F P
0 g
s
.676 .867 .972 r
.54518 .65965 m .53905 .65808 L .54161 .65636 L p F P
0 g
s
.676 .867 .972 r
.54161 .65636 m .54898 .65711 L .54518 .65965 L p F P
0 g
s
.281 .6 .951 r
.57339 .5929 m .56543 .59123 L .56005 .58657 L p F P
0 g
s
.805 .408 .302 r
.57361 .52016 m .57552 .52564 L .5603 .52009 L p F P
0 g
s
.805 .408 .302 r
.5603 .52009 m .55898 .51482 L .57361 .52016 L p F P
0 g
s
.818 .864 .881 r
.35508 .65829 m .36433 .65422 L .3685 .67378 L p F P
0 g
s
.818 .864 .881 r
.3685 .67378 m .3596 .67889 L .35508 .65829 L p F P
0 g
s
.46 .575 .883 r
.68475 .6722 m .67582 .66717 L .67907 .64862 L p F P
0 g
s
.46 .575 .883 r
.66986 .64466 m .67907 .64862 L .67582 .66717 L p F P
0 g
s
.286 .467 .864 r
.46768 .63146 m .47464 .63655 L .47554 .64291 L p F P
0 g
s
.365 .533 .889 r
.48298 .64643 m .47554 .64291 L .47464 .63655 L p F P
0 g
s
.966 .687 .452 r
.58692 .81976 m .58436 .80975 L .57407 .80998 L p F P
0 g
s
.966 .687 .452 r
.57195 .79987 m .57407 .80998 L .58436 .80975 L p F P
0 g
s
.809 .904 .908 r
.43089 .61393 m .43975 .61106 L .43739 .62212 L p F P
0 g
s
.809 .904 .908 r
.43739 .62212 m .42835 .62609 L .43089 .61393 L p F P
0 g
s
.838 .915 .887 r
.57725 .64239 m .56979 .64599 L .57036 .64056 L p F P
0 g
s
.838 .915 .887 r
.57036 .64056 m .57796 .63602 L .57725 .64239 L p F P
0 g
s
.966 .687 .452 r
.54354 .68842 m .54195 .6787 L .53689 .67591 L p F P
0 g
s
.966 .687 .452 r
.53581 .66646 m .53689 .67591 L .54195 .6787 L p F P
0 g
s
.238 .08 .454 r
.46079 .547 m .46063 .5544 L .4508 .56361 L p F P
0 g
s
.299 .168 .529 r
.45152 .57125 m .4508 .56361 L .46063 .5544 L p F P
0 g
s
.966 .687 .452 r
.55719 .72976 m .5551 .71983 L .54834 .71777 L p F P
0 g
s
.966 .687 .452 r
.54674 .70796 m .54834 .71777 L .5551 .71983 L p F P
0 g
s
.818 .864 .881 r
.34579 .66237 m .35508 .65829 L .3596 .67889 L p F P
0 g
s
.818 .864 .881 r
.3596 .67889 m .35069 .68402 L .34579 .66237 L p F P
0 g
s
.584 .784 .975 r
.5254 .65704 m .5245 .66093 L .52062 .66047 L p F P
0 g
s
.598 .797 .976 r
.5245 .66093 m .5254 .65704 L .5274 .65703 L p F P
0 g
s
.598 .797 .976 r
.5274 .65703 m .52846 .66091 L .5245 .66093 L p F P
0 g
s
.614 .808 .975 r
.52846 .66091 m .5274 .65703 L .52935 .65678 L p F P
0 g
s
.966 .687 .452 r
.58949 .82978 m .58692 .81976 L .5762 .8201 L p F P
0 g
s
.966 .687 .452 r
.57407 .80998 m .5762 .8201 L .58692 .81976 L p F P
0 g
s
.374 .595 .931 r
.48298 .64643 m .49097 .6492 L .4932 .65342 L p F P
0 g
s
.455 .646 .94 r
.50108 .65441 m .4932 .65342 L .49097 .6492 L p F P
0 g
s
.421 .662 .961 r
.4932 .65342 m .50108 .65441 L .50393 .65733 L p F P
0 g
s
.406 .579 .91 r
.62425 .62508 m .61521 .6212 L .6125 .61017 L p F P
0 g
s
.406 .579 .91 r
.60371 .6074 m .6125 .61017 L .61521 .6212 L p F P
0 g
s
.46 .575 .883 r
.6937 .67723 m .68475 .6722 L .68831 .65258 L p F P
0 g
s
.46 .575 .883 r
.67907 .64862 m .68831 .65258 L .68475 .6722 L p F P
0 g
s
.966 .687 .452 r
.53003 .64487 m .53057 .65386 L .53474 .65705 L p F P
0 g
s
.265 .359 .774 r
.45795 .61092 m .46327 .61777 L .46143 .6258 L p F P
0 g
s
.331 .428 .811 r
.46768 .63146 m .46143 .6258 L .46327 .61777 L p F P
0 g
s
.575 .77 .971 r
.52344 .65681 m .52062 .66047 L .51701 .65955 L p F P
0 g
s
.584 .784 .975 r
.52062 .66047 m .52344 .65681 L .5254 .65704 L p F P
0 g
s
.235 .21 .625 r
.45314 .57906 m .45564 .58696 L .44984 .59637 L p F P
0 g
s
.505 .702 .958 r
.51121 .65652 m .50393 .65733 L .50108 .65441 L p F P
0 g
s
.494 .721 .973 r
.50393 .65733 m .51121 .65652 L .51382 .65821 L p F P
0 g
s
.754 .888 .939 r
.55968 .65309 m .55174 .65415 L .55332 .65092 L p F P
0 g
s
.754 .888 .939 r
.55332 .65092 m .56178 .64884 L .55968 .65309 L p F P
0 g
s
.298 .036 .337 r
.47596 .52618 m .47459 .53239 L .46173 .54007 L p F P
0 g
s
.357 .131 .427 r
.46079 .547 m .46173 .54007 L .47459 .53239 L p F P
0 g
s
.94 .69 .532 r
.60115 .5628 m .60044 .57046 L .59042 .56148 L p F P
0 g
s
.94 .69 .532 r
.59042 .56148 m .59104 .5537 L .60115 .5628 L p F P
0 g
s
.704 .862 .957 r
.54898 .65711 m .54161 .65636 L .54346 .65437 L p F P
0 g
s
.704 .862 .957 r
.54346 .65437 m .55174 .65415 L .54898 .65711 L p F P
0 g
s
.568 .175 .257 r
.50854 .51172 m .50947 .50745 L .52564 .50627 L p F P
0 g
s
.466 .084 .231 r
.50947 .50745 m .50854 .51172 L .49237 .51519 L p F P
0 g
s
.648 .241 .258 r
.54185 .50727 m .54271 .51153 L .52561 .51048 L p F P
0 g
s
.648 .241 .258 r
.52561 .51048 m .52564 .50627 L .54185 .50727 L p F P
0 g
s
.902 .89 .809 r
.59116 .62514 m .58492 .63086 L .58301 .62364 L p F P
0 g
s
.902 .89 .809 r
.58301 .62364 m .58907 .61712 L .59116 .62514 L p F P
0 g
s
.966 .687 .452 r
.59205 .83981 m .58949 .82978 L .57834 .83025 L p F P
0 g
s
.966 .687 .452 r
.5762 .8201 m .57834 .83025 L .58949 .82978 L p F P
0 g
s
.886 .563 .431 r
.58996 .53938 m .59088 .5463 L .57759 .53867 L p F P
0 g
s
.886 .563 .431 r
.57759 .53867 m .57686 .53183 L .58996 .53938 L p F P
0 g
s
.818 .864 .881 r
.33648 .66646 m .34579 .66237 L .35069 .68402 L p F P
0 g
s
.818 .864 .881 r
.35069 .68402 m .34176 .68915 L .33648 .66646 L p F P
0 g
s
.57 .756 .966 r
.52162 .65635 m .51701 .65955 L .51382 .65821 L p F P
0 g
s
.575 .77 .971 r
.51701 .65955 m .52162 .65635 L .52344 .65681 L p F P
0 g
s
.966 .687 .452 r
.52632 .63285 m .52632 .64131 L .53003 .64487 L p F P
0 g
s
.651 .821 .965 r
.53591 .65945 m .53115 .6563 L .53274 .65561 L p F P
0 g
s
.651 .821 .965 r
.53274 .65561 m .53905 .65808 L .53591 .65945 L p F P
0 g
s
.966 .687 .452 r
.53057 .65386 m .53003 .64487 L .52632 .64131 L p F P
0 g
s
.966 .687 .452 r
.55929 .73971 m .55719 .72976 L .54995 .72762 L p F P
0 g
s
.966 .687 .452 r
.54834 .71777 m .54995 .72762 L .55719 .72976 L p F P
0 g
s
.46 .575 .883 r
.70266 .68227 m .6937 .67723 L .69758 .65656 L p F P
0 g
s
.46 .575 .883 r
.68831 .65258 m .69758 .65656 L .6937 .67723 L p F P
0 g
s
.809 .904 .908 r
.42198 .61681 m .43089 .61393 L .42835 .62609 L p F P
0 g
s
.809 .904 .908 r
.42835 .62609 m .41929 .63007 L .42198 .61681 L p F P
0 g
s
.365 .533 .889 r
.47464 .63655 m .48224 .64101 L .48298 .64643 L p F P
0 g
s
.432 .589 .907 r
.49097 .6492 m .48298 .64643 L .48224 .64101 L p F P
0 g
s
.568 .175 .257 r
.52564 .50627 m .52561 .51048 L .50854 .51172 L p F P
0 g
s
.966 .687 .452 r
.59463 .84986 m .59205 .83981 L .58048 .84042 L p F P
0 g
s
.966 .687 .452 r
.57834 .83025 m .58048 .84042 L .59205 .83981 L p F P
0 g
s
.805 .889 .905 r
.56979 .64599 m .56178 .64884 L .56222 .64443 L p F P
0 g
s
.805 .889 .905 r
.56222 .64443 m .57036 .64056 L .56979 .64599 L p F P
0 g
s
.966 .687 .452 r
.54514 .69818 m .54354 .68842 L .53797 .68539 L p F P
0 g
s
.966 .687 .452 r
.53689 .67591 m .53797 .68539 L .54354 .68842 L p F P
0 g
s
.818 .864 .881 r
.32714 .67056 m .33648 .66646 L .34176 .68915 L p F P
0 g
s
.818 .864 .881 r
.34176 .68915 m .33282 .6943 L .32714 .67056 L p F P
0 g
s
.569 .743 .958 r
.52001 .65567 m .51382 .65821 L .51121 .65652 L p F P
0 g
s
.57 .756 .966 r
.51382 .65821 m .52001 .65567 L .52162 .65635 L p F P
0 g
s
.406 .579 .91 r
.63331 .62897 m .62425 .62508 L .62133 .61294 L p F P
0 g
s
.406 .579 .91 r
.6125 .61017 m .62133 .61294 L .62425 .62508 L p F P
0 g
s
.668 .822 .958 r
.53905 .65808 m .53274 .65561 L .53402 .65474 L p F P
0 g
s
.668 .822 .958 r
.53402 .65474 m .54161 .65636 L .53905 .65808 L p F P
0 g
s
.331 .428 .811 r
.46327 .61777 m .46936 .62423 L .46768 .63146 L p F P
0 g
s
.388 .488 .84 r
.47464 .63655 m .46768 .63146 L .46936 .62423 L p F P
0 g
s
.46 .575 .883 r
.71163 .68732 m .70266 .68227 L .70687 .66055 L p F P
0 g
s
.46 .575 .883 r
.69758 .65656 m .70687 .66055 L .70266 .68227 L p F P
0 g
s
.396 .074 .297 r
.49237 .51519 m .491 .52047 L .47596 .52618 L p F P
0 g
s
.447 .164 .39 r
.47459 .53239 m .47596 .52618 L .491 .52047 L p F P
0 g
s
.516 .18 .338 r
.491 .52047 m .49237 .51519 L .50854 .51172 L p F P
0 g
s
.966 .687 .452 r
.5972 .85992 m .59463 .84986 L .58263 .85061 L p F P
0 g
s
.966 .687 .452 r
.58048 .84042 m .58263 .85061 L .59463 .84986 L p F P
0 g
s
.966 .687 .452 r
.56139 .74969 m .55929 .73971 L .55156 .73749 L p F P
0 g
s
.966 .687 .452 r
.54995 .72762 m .55156 .73749 L .55929 .73971 L p F P
0 g
s
.966 .687 .452 r
.53689 .67591 m .53581 .66646 L .53111 .6629 L p F P
0 g
s
.299 .168 .529 r
.46063 .5544 m .46126 .56217 L .45152 .57125 L p F P
0 g
s
.348 .241 .588 r
.45314 .57906 m .45152 .57125 L .46126 .56217 L p F P
0 g
s
.455 .646 .94 r
.49097 .6492 m .4994 .65119 L .50108 .65441 L p F P
0 g
s
.522 .687 .942 r
.50929 .65454 m .50108 .65441 L .4994 .65119 L p F P
0 g
s
.505 .702 .958 r
.50108 .65441 m .50929 .65454 L .51121 .65652 L p F P
0 g
s
.872 .879 .838 r
.58492 .63086 m .57796 .63602 L .57625 .62969 L p F P
0 g
s
.872 .879 .838 r
.57625 .62969 m .58301 .62364 L .58492 .63086 L p F P
0 g
s
.743 .367 .34 r
.55898 .51482 m .5603 .52009 L .54337 .51668 L p F P
0 g
s
.743 .367 .34 r
.54337 .51668 m .54271 .51153 L .55898 .51482 L p F P
0 g
s
.819 .469 .393 r
.57552 .52564 m .57686 .53183 L .56123 .52616 L p F P
0 g
s
.819 .469 .393 r
.56123 .52616 m .5603 .52009 L .57552 .52564 L p F P
0 g
s
.725 .85 .941 r
.55174 .65415 m .54346 .65437 L .54452 .65219 L p F P
0 g
s
.725 .85 .941 r
.54452 .65219 m .55332 .65092 L .55174 .65415 L p F P
0 g
s
.818 .864 .881 r
.31777 .67468 m .32714 .67056 L .33282 .6943 L p F P
0 g
s
.818 .864 .881 r
.33282 .6943 m .32386 .69945 L .31777 .67468 L p F P
0 g
s
.809 .904 .908 r
.41304 .61971 m .42198 .61681 L .41929 .63007 L p F P
0 g
s
.809 .904 .908 r
.41929 .63007 m .4102 .63407 L .41304 .61971 L p F P
0 g
s
.93 .714 .59 r
.60044 .57046 m .59884 .57829 L .58902 .56955 L p F P
0 g
s
.93 .714 .59 r
.58902 .56955 m .59042 .56148 L .60044 .57046 L p F P
0 g
s
.966 .687 .452 r
.59978 .86999 m .5972 .85992 L .58478 .86083 L p F P
0 g
s
.966 .687 .452 r
.58263 .85061 m .58478 .86083 L .5972 .85992 L p F P
0 g
s
.46 .575 .883 r
.72062 .69238 m .71163 .68732 L .7162 .66455 L p F P
0 g
s
.46 .575 .883 r
.70687 .66055 m .7162 .66455 L .71163 .68732 L p F P
0 g
s
.572 .73 .949 r
.5187 .65481 m .51121 .65652 L .50929 .65454 L p F P
0 g
s
.569 .743 .958 r
.51121 .65652 m .5187 .65481 L .52001 .65567 L p F P
0 g
s
.432 .589 .907 r
.48224 .64101 m .49038 .6448 L .49097 .6492 L p F P
0 g
s
.49 .635 .918 r
.4994 .65119 m .49097 .6492 L .49038 .6448 L p F P
0 g
s
.683 .819 .949 r
.54161 .65636 m .53402 .65474 L .53495 .65373 L p F P
0 g
s
.683 .819 .949 r
.53495 .65373 m .54346 .65437 L .54161 .65636 L p F P
0 g
s
.966 .687 .452 r
.54674 .70796 m .54514 .69818 L .53905 .69491 L p F P
0 g
s
.966 .687 .452 r
.53797 .68539 m .53905 .69491 L .54514 .69818 L p F P
0 g
s
.357 .131 .427 r
.47459 .53239 m .47383 .53923 L .46079 .547 L p F P
0 g
s
.403 .207 .497 r
.46063 .5544 m .46079 .547 L .47383 .53923 L p F P
0 g
s
.772 .862 .917 r
.56178 .64884 m .55332 .65092 L .55364 .64757 L p F P
0 g
s
.772 .862 .917 r
.55364 .64757 m .56222 .64443 L .56178 .64884 L p F P
0 g
s
.818 .864 .881 r
.30838 .67881 m .31777 .67468 L .32386 .69945 L p F P
0 g
s
.818 .864 .881 r
.32386 .69945 m .31489 .7046 L .30838 .67881 L p F P
0 g
s
.966 .687 .452 r
.56349 .75968 m .56139 .74969 L .55318 .74739 L p F P
0 g
s
.966 .687 .452 r
.55156 .73749 m .55318 .74739 L .56139 .74969 L p F P
0 g
s
.406 .579 .91 r
.64241 .63288 m .63331 .62897 L .6302 .61574 L p F P
0 g
s
.406 .579 .91 r
.62133 .61294 m .6302 .61574 L .63331 .62897 L p F P
0 g
s
.388 .488 .84 r
.46936 .62423 m .47615 .6302 L .47464 .63655 L p F P
0 g
s
.438 .54 .863 r
.48224 .64101 m .47464 .63655 L .47615 .6302 L p F P
0 g
s
.966 .687 .452 r
.58478 .86083 m .58693 .87106 L .59978 .86999 L p F P
0 g
s
.641 .775 .945 r
.52632 .65225 m .52935 .65678 L .5274 .65703 L closepath p F P
0 g
s
.966 .687 .452 r
.53057 .65386 m .52632 .64981 L p .52769 .65355 L F P
0 g
s
.966 .687 .452 r
.53072 .65644 m .53057 .65386 L p .52769 .65355 L F P
0 g
s
.646 .777 .943 r
.5307 .65642 m .52935 .65678 L .52632 .65225 L p F P
0 g
s
.636 .772 .945 r
.52632 .65225 m .5274 .65703 L .5254 .65704 L closepath p F P
0 g
s
.966 .687 .452 r
.52632 .64981 m .52632 .65836 L .53111 .6629 L p F P
0 g
s
.646 .777 .943 r
.52632 .65225 m .53115 .6563 L .5307 .65642 L p F P
0 g
s
.966 .687 .452 r
.53111 .6629 m .53072 .65644 L p .52769 .65355 L F P
0 g
s
.966 .687 .452 r
.52632 .64131 m .52632 .64981 L .53057 .65386 L p F P
0 g
s
.886 .601 .5 r
.59088 .5463 m .59104 .5537 L .57772 .54608 L p F P
0 g
s
.886 .601 .5 r
.57772 .54608 m .57759 .53867 L .59088 .5463 L p F P
0 g
s
.632 .768 .945 r
.52632 .65225 m .5254 .65704 L .52344 .65681 L closepath p F P
0 g
s
.46 .575 .883 r
.72963 .69745 m .72062 .69238 L .72555 .66857 L p F P
0 g
s
.46 .575 .883 r
.7162 .66455 m .72555 .66857 L .72062 .69238 L p F P
0 g
s
.841 .866 .861 r
.57796 .63602 m .57036 .64056 L .56888 .63518 L p F P
0 g
s
.841 .866 .861 r
.56888 .63518 m .57625 .62969 L .57796 .63602 L p F P
0 g
s
.391 .409 .759 r
.46327 .61777 m .45795 .61092 L .46316 .60258 L p F P
0 g
s
.629 .764 .944 r
.52632 .65225 m .52344 .65681 L .52162 .65635 L closepath p F P
0 g
s
.818 .864 .881 r
.29895 .68295 m .30838 .67881 L .31489 .7046 L p F P
0 g
s
.818 .864 .881 r
.31489 .7046 m .3059 .70977 L .29895 .68295 L p F P
0 g
s
.605 .258 .355 r
.50782 .51688 m .50854 .51172 L .52561 .51048 L p F P
0 g
s
.516 .18 .338 r
.50854 .51172 m .50782 .51688 L .491 .52047 L p F P
0 g
s
.522 .687 .942 r
.4994 .65119 m .50817 .65238 L .50929 .65454 L p F P
0 g
s
.579 .72 .939 r
.51774 .65382 m .50929 .65454 L .50817 .65238 L p F P
0 g
s
.572 .73 .949 r
.50929 .65454 m .51774 .65382 L .5187 .65481 L p F P
0 g
s
.627 .759 .942 r
.52632 .65225 m .52162 .65635 L .52001 .65567 L closepath p F P
0 g
s
.966 .687 .452 r
.53797 .68539 m .53689 .67591 L .53165 .67198 L p F P
0 g
s
.966 .687 .452 r
.53111 .6629 m .53165 .67198 L .53689 .67591 L p F P
0 g
s
.809 .904 .908 r
.40406 .62262 m .41304 .61971 L .4102 .63407 L p F P
0 g
s
.809 .904 .908 r
.4102 .63407 m .40108 .63807 L .40406 .62262 L p F P
0 g
s
.651 .779 .942 r
.52632 .65225 m .53274 .65561 L .53115 .6563 L closepath p F P
0 g
s
.678 .318 .356 r
.54271 .51153 m .54337 .51668 L .52558 .51559 L p F P
0 g
s
.678 .318 .356 r
.52558 .51559 m .52561 .51048 L .54271 .51153 L p F P
0 g
s
.695 .813 .939 r
.54346 .65437 m .53495 .65373 L .53548 .65264 L p F P
0 g
s
.695 .813 .939 r
.53548 .65264 m .54452 .65219 L .54346 .65437 L p F P
0 g
s
.348 .241 .588 r
.46126 .56217 m .46268 .57022 L .45314 .57906 L p F P
0 g
s
.389 .303 .637 r
.45564 .58696 m .45314 .57906 L .46268 .57022 L p F P
0 g
s
.905 .825 .757 r
.59438 .61021 m .58907 .61712 L .584 .60952 L p F P
0 g
s
.905 .825 .757 r
.584 .60952 m .5889 .60193 L .59438 .61021 L p F P
0 g
s
.49 .635 .918 r
.49038 .6448 m .49897 .64784 L .4994 .65119 L p F P
0 g
s
.541 .676 .926 r
.50817 .65238 m .4994 .65119 L .49897 .64784 L p F P
0 g
s
.779 .936 .933 r
.44625 .6005 m .45446 .59871 L .44857 .60821 L p F P
0 g
s
.779 .936 .933 r
.44857 .60821 m .43975 .61106 L .44625 .6005 L p F P
0 g
s
.966 .687 .452 r
.5656 .7697 m .56349 .75968 L .55481 .75733 L p F P
0 g
s
.966 .687 .452 r
.55318 .74739 m .55481 .75733 L .56349 .75968 L p F P
0 g
s
.738 .834 .924 r
.55332 .65092 m .54452 .65219 L .54472 .64993 L p F P
0 g
s
.738 .834 .924 r
.54472 .64993 m .55364 .64757 L .55332 .65092 L p F P
0 g
s
.966 .687 .452 r
.54834 .71777 m .54674 .70796 L .54014 .70447 L p F P
0 g
s
.966 .687 .452 r
.53905 .69491 m .54014 .70447 L .54674 .70796 L p F P
0 g
s
.46 .575 .883 r
.73865 .70253 m .72963 .69745 L .73493 .6726 L p F P
0 g
s
.46 .575 .883 r
.72555 .66857 m .73493 .6726 L .72963 .69745 L p F P
0 g
s
.626 .755 .939 r
.52632 .65225 m .52001 .65567 L .5187 .65481 L closepath p F P
0 g
s
.656 .779 .939 r
.52632 .65225 m .53402 .65474 L .53274 .65561 L closepath p F P
0 g
s
.438 .54 .863 r
.47615 .6302 m .48355 .63562 L .48224 .64101 L p F P
0 g
s
.483 .586 .882 r
.49038 .6448 m .48224 .64101 L .48355 .63562 L p F P
0 g
s
.917 .731 .637 r
.59884 .57829 m .59636 .58622 L .58687 .57781 L p F P
0 g
s
.917 .731 .637 r
.58687 .57781 m .58902 .56955 L .59884 .57829 L p F P
0 g
s
.345 .587 .934 r
.6125 .61017 m .60371 .6074 L .59753 .59796 L p F P
0 g
s
.605 .258 .355 r
.52561 .51048 m .52558 .51559 L .50782 .51688 L p F P
0 g
s
.818 .864 .881 r
.2895 .6871 m .29895 .68295 L .3059 .70977 L p F P
0 g
s
.818 .864 .881 r
.3059 .70977 m .2969 .71495 L .2895 .6871 L p F P
0 g
s
.81 .85 .88 r
.57036 .64056 m .56222 .64443 L .56099 .64005 L p F P
0 g
s
.81 .85 .88 r
.56099 .64005 m .56888 .63518 L .57036 .64056 L p F P
0 g
s
.406 .579 .91 r
.65153 .63679 m .64241 .63288 L .63911 .61854 L p F P
0 g
s
.406 .579 .91 r
.6302 .61574 m .63911 .61854 L .64241 .63288 L p F P
0 g
s
.447 .164 .39 r
.491 .52047 m .49003 .52654 L .47459 .53239 L p F P
0 g
s
.484 .235 .461 r
.47383 .53923 m .47459 .53239 L .49003 .52654 L p F P
0 g
s
.626 .751 .936 r
.52632 .65225 m .5187 .65481 L .51774 .65382 L closepath p F P
0 g
s
.661 .778 .936 r
.52632 .65225 m .53495 .65373 L .53402 .65474 L closepath p F P
0 g
s
.391 .409 .759 r
.46316 .60258 m .46811 .61012 L .46327 .61777 L p F P
0 g
s
.43 .459 .789 r
.46936 .62423 m .46327 .61777 L .46811 .61012 L p F P
0 g
s
.825 .514 .463 r
.57686 .53183 m .57759 .53867 L .56174 .53294 L p F P
0 g
s
.825 .514 .463 r
.56174 .53294 m .56123 .52616 L .57686 .53183 L p F P
0 g
s
.55 .253 .417 r
.49003 .52654 m .491 .52047 L .50782 .51688 L p F P
0 g
s
.46 .575 .883 r
.74769 .70761 m .73865 .70253 L .74434 .67664 L p F P
0 g
s
.46 .575 .883 r
.73493 .6726 m .74434 .67664 L .73865 .70253 L p F P
0 g
s
.966 .687 .452 r
.56771 .77973 m .5656 .7697 L .55643 .76729 L p F P
0 g
s
.966 .687 .452 r
.55481 .75733 m .55643 .76729 L .5656 .7697 L p F P
0 g
s
.541 .676 .926 r
.49897 .64784 m .50789 .65012 L .50817 .65238 L p F P
0 g
s
.587 .712 .929 r
.51718 .65273 m .50817 .65238 L .50789 .65012 L p F P
0 g
s
.579 .72 .939 r
.50817 .65238 m .51718 .65273 L .51774 .65382 L p F P
0 g
s
.403 .207 .497 r
.47383 .53923 m .47371 .54664 L .46063 .5544 L p F P
0 g
s
.438 .269 .553 r
.46126 .56217 m .46063 .5544 L .47371 .54664 L p F P
0 g
s
.758 .424 .418 r
.5603 .52009 m .56123 .52616 L .54384 .52266 L p F P
0 g
s
.758 .424 .418 r
.54384 .52266 m .54337 .51668 L .5603 .52009 L p F P
0 g
s
.703 .805 .928 r
.54452 .65219 m .53548 .65264 L .53557 .6515 L p F P
0 g
s
.703 .805 .928 r
.53557 .6515 m .54472 .64993 L .54452 .65219 L p F P
0 g
s
.483 .586 .882 r
.48355 .63562 m .49147 .64041 L .49038 .6448 L p F P
0 g
s
.524 .629 .897 r
.49897 .64784 m .49038 .6448 L .49147 .64041 L p F P
0 g
s
.881 .824 .787 r
.58907 .61712 m .58301 .62364 L .5784 .6168 L p F P
0 g
s
.881 .824 .787 r
.5784 .6168 m .584 .60952 L .58907 .61712 L p F P
0 g
s
.809 .904 .908 r
.39504 .62553 m .40406 .62262 L .40108 .63807 L p F P
0 g
s
.809 .904 .908 r
.40108 .63807 m .39193 .64209 L .39504 .62553 L p F P
0 g
s
.818 .864 .881 r
.28002 .69127 m .2895 .6871 L .2969 .71495 L p F P
0 g
s
.818 .864 .881 r
.2969 .71495 m .28788 .72013 L .28002 .69127 L p F P
0 g
s
.627 .747 .933 r
.52632 .65225 m .51774 .65382 L .51718 .65273 L closepath p F P
0 g
s
.966 .687 .452 r
.53165 .67198 m .53111 .6629 L .52632 .65836 L p F P
0 g
s
.665 .777 .933 r
.52632 .65225 m .53548 .65264 L .53495 .65373 L closepath p F P
0 g
s
.777 .833 .895 r
.56222 .64443 m .55364 .64757 L .55269 .64425 L p F P
0 g
s
.777 .833 .895 r
.55269 .64425 m .56099 .64005 L .56222 .64443 L p F P
0 g
s
.881 .629 .554 r
.59104 .5537 m .59042 .56148 L .57722 .55397 L p F P
0 g
s
.881 .629 .554 r
.57722 .55397 m .57772 .54608 L .59104 .5537 L p F P
0 g
s
.966 .687 .452 r
.54995 .72762 m .54834 .71777 L .54123 .71407 L p F P
0 g
s
.966 .687 .452 r
.54014 .70447 m .54123 .71407 L .54834 .71777 L p F P
0 g
s
.389 .303 .637 r
.46268 .57022 m .46486 .57846 L .45564 .58696 L p F P
0 g
s
.966 .687 .452 r
.53905 .69491 m .53797 .68539 L .5322 .6811 L p F P
0 g
s
.966 .687 .452 r
.53165 .67198 m .5322 .6811 L .53797 .68539 L p F P
0 g
s
.46 .575 .883 r
.75674 .71271 m .74769 .70761 L .75379 .68069 L p F P
0 g
s
.46 .575 .883 r
.74434 .67664 m .75379 .68069 L .74769 .70761 L p F P
0 g
s
.524 .629 .897 r
.49147 .64041 m .49982 .64451 L .49897 .64784 L p F P
0 g
s
.562 .668 .909 r
.50789 .65012 m .49897 .64784 L .49982 .64451 L p F P
0 g
s
.587 .712 .929 r
.50789 .65012 m .51705 .65159 L .51718 .65273 L p F P
0 g
s
.63 .744 .93 r
.52632 .65225 m .51718 .65273 L .51705 .65159 L closepath p F P
0 g
s
.43 .459 .789 r
.46811 .61012 m .47375 .61735 L .46936 .62423 L p F P
0 g
s
.465 .505 .816 r
.47615 .6302 m .46936 .62423 L .47375 .61735 L p F P
0 g
s
.406 .579 .91 r
.66068 .64072 m .65153 .63679 L .64806 .62136 L p F P
0 g
s
.406 .579 .91 r
.63911 .61854 m .64806 .62136 L .65153 .63679 L p F P
0 g
s
.668 .774 .929 r
.52632 .65225 m .53557 .6515 L .53548 .65264 L closepath p F P
0 g
s
.818 .864 .881 r
.27051 .69545 m .28002 .69127 L .28788 .72013 L p F P
0 g
s
.818 .864 .881 r
.28788 .72013 m .27886 .72532 L .27051 .69545 L p F P
0 g
s
.779 .936 .933 r
.43799 .6023 m .44625 .6005 L .43975 .61106 L p F P
0 g
s
.779 .936 .933 r
.43975 .61106 m .43089 .61393 L .43799 .6023 L p F P
0 g
s
.902 .744 .677 r
.58398 .58617 m .58687 .57781 L .59636 .58622 L p F P
0 g
s
.966 .687 .452 r
.56983 .78979 m .56771 .77973 L .55807 .77729 L p F P
0 g
s
.966 .687 .452 r
.55643 .76729 m .55807 .77729 L .56771 .77973 L p F P
0 g
s
.744 .815 .908 r
.55364 .64757 m .54472 .64993 L .54407 .6477 L p F P
0 g
s
.744 .815 .908 r
.54407 .6477 m .55269 .64425 L .55364 .64757 L p F P
0 g
s
.856 .822 .814 r
.58301 .62364 m .57625 .62969 L .57217 .62369 L p F P
0 g
s
.856 .822 .814 r
.57217 .62369 m .5784 .6168 L .58301 .62364 L p F P
0 g
s
.562 .668 .909 r
.49982 .64451 m .50848 .64788 L .50789 .65012 L p F P
0 g
s
.598 .706 .919 r
.51705 .65159 m .50789 .65012 L .50848 .64788 L p F P
0 g
s
.708 .794 .918 r
.54472 .64993 m .53557 .6515 L .53524 .65038 L p F P
0 g
s
.708 .794 .918 r
.53524 .65038 m .54407 .6477 L .54472 .64993 L p F P
0 g
s
.345 .587 .934 r
.62133 .61294 m .6125 .61017 L .60567 .59966 L p F P
0 g
s
.345 .587 .934 r
.59753 .59796 m .60567 .59966 L .6125 .61017 L p F P
0 g
s
.671 .763 .92 r
.52632 .65225 m .53335 .64839 L .53448 .64933 L closepath p F P
0 g
s
.67 .759 .917 r
.52632 .65225 m .53188 .64761 L .53335 .64839 L closepath p F P
0 g
s
.668 .755 .915 r
.52632 .65225 m .53015 .64703 L .53188 .64761 L closepath p F P
0 g
s
.665 .751 .914 r
.52632 .65225 m .52823 .64667 L .53015 .64703 L closepath p F P
0 g
s
.662 .747 .913 r
.52632 .65225 m .52623 .64656 L .52823 .64667 L closepath p F P
0 g
s
.01 w
.52632 .58304 m
.52632 .64656 L
s
.5 Mabswid
.658 .744 .913 r
.52632 .65225 m .52423 .64669 L .52623 .64656 L closepath p F P
0 g
s
.654 .741 .914 r
.52632 .65225 m .52233 .64707 L .52423 .64669 L closepath p F P
0 g
s
.65 .74 .915 r
.52632 .65225 m .52062 .64767 L .52233 .64707 L closepath p F P
0 g
s
.645 .739 .917 r
.52632 .65225 m .51918 .64846 L .52062 .64767 L closepath p F P
0 g
s
.64 .739 .92 r
.52632 .65225 m .51807 .64941 L .51918 .64846 L closepath p F P
0 g
s
.636 .74 .923 r
.52632 .65225 m .51735 .65047 L .51807 .64941 L closepath p F P
0 g
s
.633 .741 .926 r
.52632 .65225 m .51705 .65159 L .51735 .65047 L closepath p F P
0 g
s
.67 .771 .926 r
.52632 .65225 m .53524 .65038 L .53557 .6515 L closepath p F P
0 g
s
.671 .767 .923 r
.52632 .65225 m .53448 .64933 L .53524 .65038 L closepath p F P
0 g
s
.01 w
.52632 .65225 m
.52632 .65482 L
s
.5 Mabswid
.598 .706 .919 r
.50848 .64788 m .51735 .65047 L .51705 .65159 L p F P
0 g
s
.46 .575 .883 r
.76581 .71781 m .75674 .71271 L .76326 .68476 L p F P
0 g
s
.46 .575 .883 r
.75379 .68069 m .76326 .68476 L .75674 .71271 L p F P
0 g
s
.809 .904 .908 r
.38598 .62847 m .39504 .62553 L .39193 .64209 L p F P
0 g
s
.809 .904 .908 r
.39193 .64209 m .38276 .64612 L .38598 .62847 L p F P
0 g
s
.818 .864 .881 r
.26097 .69964 m .27051 .69545 L .27886 .72532 L p F P
0 g
s
.818 .864 .881 r
.27886 .72532 m .26981 .73052 L .26097 .69964 L p F P
0 g
s
.465 .505 .816 r
.47375 .61735 m .48004 .62416 L .47615 .6302 L p F P
0 g
s
.497 .548 .839 r
.48355 .63562 m .47615 .6302 L .48004 .62416 L p F P
0 g
s
.629 .32 .429 r
.50731 .52286 m .50782 .51688 L .52558 .51559 L p F P
0 g
s
.55 .253 .417 r
.50782 .51688 m .50731 .52286 L .49003 .52654 L p F P
0 g
s
.696 .375 .429 r
.54337 .51668 m .54384 .52266 L .52556 .52155 L p F P
0 g
s
.696 .375 .429 r
.52556 .52155 m .52558 .51559 L .54337 .51668 L p F P
0 g
s
.966 .687 .452 r
.55156 .73749 m .54995 .72762 L .54233 .7237 L p F P
0 g
s
.966 .687 .452 r
.54123 .71407 m .54233 .7237 L .54995 .72762 L p F P
0 g
s
.966 .687 .452 r
.57195 .79987 m .56983 .78979 L .55971 .78731 L p F P
0 g
s
.966 .687 .452 r
.55807 .77729 m .55971 .78731 L .56983 .78979 L p F P
0 g
s
.484 .235 .461 r
.49003 .52654 m .4895 .53333 L .47383 .53923 L p F P
0 g
s
.01 w
.47669 .52889 m
.47849 .53085 L
s
.47517 .52723 m
.47669 .52889 L
s
.47204 .52381 m
.47517 .52723 L
s
.5 Mabswid
.512 .293 .518 r
.47371 .54664 m .47383 .53923 L .4895 .53333 L p F P
0 g
s
.831 .818 .837 r
.57625 .62969 m .56888 .63518 L .56538 .63009 L p F P
0 g
s
.831 .818 .837 r
.56538 .63009 m .57217 .62369 L .57625 .62969 L p F P
0 g
s
.438 .269 .553 r
.47371 .54664 m .47421 .55452 L .46126 .56217 L p F P
0 g
s
.467 .322 .599 r
.46268 .57022 m .46126 .56217 L .47421 .55452 L p F P
0 g
s
.61 .702 .909 r
.5099 .64577 m .51807 .64941 L .51735 .65047 L p F P
0 g
s
.61 .702 .909 r
.51735 .65047 m .50848 .64788 L .5099 .64577 L p F P
0 g
s
.709 .782 .909 r
.54407 .6477 m .53524 .65038 L .53448 .64933 L p F P
0 g
s
.826 .549 .519 r
.57759 .53867 m .57772 .54608 L .56183 .54036 L p F P
0 g
s
.826 .549 .519 r
.56183 .54036 m .56174 .53294 L .57759 .53867 L p F P
0 g
s
.497 .548 .839 r
.48004 .62416 m .48689 .63049 L .48355 .63562 L p F P
0 g
s
.527 .588 .859 r
.49147 .64041 m .48355 .63562 L .48689 .63049 L p F P
0 g
s
.406 .579 .91 r
.66986 .64466 m .66068 .64072 L .65705 .62419 L p F P
0 g
s
.406 .579 .91 r
.64806 .62136 m .65705 .62419 L .66068 .64072 L p F P
0 g
s
.46 .575 .883 r
.77489 .72292 m .76581 .71781 L .77276 .68884 L p F P
0 g
s
.46 .575 .883 r
.76326 .68476 m .77276 .68884 L .76581 .71781 L p F P
0 g
s
.966 .687 .452 r
.54014 .70447 m .53905 .69491 L .53275 .69027 L p F P
0 g
s
.966 .687 .452 r
.5322 .6811 m .53275 .69027 L .53905 .69491 L p F P
0 g
s
.873 .652 .6 r
.59042 .56148 m .58902 .56955 L .57611 .56224 L p F P
0 g
s
.873 .652 .6 r
.57611 .56224 m .57722 .55397 L .59042 .56148 L p F P
0 g
s
.966 .687 .452 r
.5322 .6811 m .53165 .67198 L .52632 .66695 L p F P
0 g
s
.966 .687 .452 r
.52632 .65836 m .52632 .66695 L .53165 .67198 L p F P
0 g
s
.01 w
.52632 .66148 m
.52632 .66692 L
s
.52632 .65482 m
.52632 .66148 L
s
.5 Mabswid
.629 .32 .429 r
.52558 .51559 m .52556 .52155 L .50731 .52286 L p F P
0 g
s
.804 .812 .857 r
.56888 .63518 m .56099 .64005 L .55812 .63592 L p F P
0 g
s
.804 .812 .857 r
.55812 .63592 m .56538 .63009 L .56888 .63518 L p F P
0 g
s
.583 .665 .894 r
.50192 .64136 m .5099 .64577 L .50848 .64788 L p F P
0 g
s
.583 .665 .894 r
.50848 .64788 m .49982 .64451 L .50192 .64136 L p F P
0 g
s
.574 .31 .479 r
.4895 .53333 m .49003 .52654 L .50731 .52286 L p F P
0 g
s
.527 .588 .859 r
.48689 .63049 m .49421 .63625 L .49147 .64041 L p F P
0 g
s
.556 .627 .878 r
.49982 .64451 m .49147 .64041 L .49421 .63625 L p F P
0 g
s
.744 .794 .893 r
.55269 .64425 m .54407 .6477 L .54258 .6456 L p F P
0 g
s
.709 .782 .909 r
.53448 .64933 m .54258 .6456 L .54407 .6477 L p F P
0 g
s
.556 .627 .878 r
.49421 .63625 m .50192 .64136 L .49982 .64451 L p F P
0 g
s
.622 .701 .901 r
.5121 .64387 m .51918 .64846 L .51807 .64941 L p F P
0 g
s
.622 .701 .901 r
.51807 .64941 m .5099 .64577 L .5121 .64387 L p F P
0 g
s
.708 .77 .9 r
.54258 .6456 m .53448 .64933 L .53335 .64839 L p F P
0 g
s
.767 .467 .48 r
.56123 .52616 m .56174 .53294 L .5441 .52941 L p F P
0 g
s
.767 .467 .48 r
.5441 .52941 m .54384 .52266 L .56123 .52616 L p F P
0 g
s
.775 .804 .876 r
.56099 .64005 m .55269 .64425 L .55049 .64111 L p F P
0 g
s
.775 .804 .876 r
.55049 .64111 m .55812 .63592 L .56099 .64005 L p F P
0 g
s
.744 .794 .893 r
.54258 .6456 m .55049 .64111 L .55269 .64425 L p F P
0 g
s
.809 .904 .908 r
.37688 .63141 m .38598 .62847 L .38276 .64612 L p F P
0 g
s
.809 .904 .908 r
.38276 .64612 m .37356 .65017 L .37688 .63141 L p F P
0 g
s
.779 .936 .933 r
.42969 .60411 m .43799 .6023 L .43089 .61393 L p F P
0 g
s
.779 .936 .933 r
.43089 .61393 m .42198 .61681 L .42969 .60411 L p F P
0 g
s
.966 .687 .452 r
.57407 .80998 m .57195 .79987 L .56135 .79737 L p F P
0 g
s
.966 .687 .452 r
.55971 .78731 m .56135 .79737 L .57195 .79987 L p F P
0 g
s
.46 .575 .883 r
.78399 .72804 m .77489 .72292 L .78229 .69293 L p F P
0 g
s
.46 .575 .883 r
.77276 .68884 m .78229 .69293 L .77489 .72292 L p F P
0 g
s
.48 .446 .743 r
.46811 .61012 m .46316 .60258 L .47143 .59507 L p F P
0 g
s
.635 .702 .894 r
.51497 .64229 m .52062 .64767 L .51918 .64846 L p F P
0 g
s
.635 .702 .894 r
.51918 .64846 m .5121 .64387 L .51497 .64229 L p F P
0 g
s
.966 .687 .452 r
.55318 .74739 m .55156 .73749 L .54343 .73337 L p F P
0 g
s
.966 .687 .452 r
.54233 .7237 m .54343 .73337 L .55156 .73749 L p F P
0 g
s
.708 .77 .9 r
.53335 .64839 m .54032 .64373 L .54258 .6456 L p F P
0 g
s
.704 .757 .894 r
.54032 .64373 m .53335 .64839 L .53188 .64761 L p F P
0 g
s
.345 .587 .934 r
.6302 .61574 m .62133 .61294 L .61386 .60138 L p F P
0 g
s
.345 .587 .934 r
.60567 .59966 m .61386 .60138 L .62133 .61294 L p F P
0 g
s
.869 .762 .741 r
.5889 .60193 m .584 .60952 L .57614 .6027 L p F P
0 g
s
.869 .762 .741 r
.57614 .6027 m .58039 .5945 L .5889 .60193 L p F P
0 g
s
.406 .579 .91 r
.67907 .64862 m .66986 .64466 L .66608 .62703 L p F P
0 g
s
.406 .579 .91 r
.65705 .62419 m .66608 .62703 L .66986 .64466 L p F P
0 g
s
.467 .322 .599 r
.47421 .55452 m .47535 .56278 L .46268 .57022 L p F P
0 g
s
.492 .367 .638 r
.46486 .57846 m .46268 .57022 L .47535 .56278 L p F P
0 g
s
.647 .705 .889 r
.51838 .64109 m .52233 .64707 L .52062 .64767 L p F P
0 g
s
.647 .705 .889 r
.52062 .64767 m .51497 .64229 L .51838 .64109 L p F P
0 g
s
.604 .664 .881 r
.50517 .63853 m .5121 .64387 L .5099 .64577 L p F P
0 g
s
.604 .664 .881 r
.5099 .64577 m .50192 .64136 L .50517 .63853 L p F P
0 g
s
.704 .757 .894 r
.53188 .64761 m .5374 .64217 L .54032 .64373 L p F P
0 g
s
.698 .746 .888 r
.5374 .64217 m .53188 .64761 L .53015 .64703 L p F P
0 g
s
.74 .774 .881 r
.55049 .64111 m .54258 .6456 L .54032 .64373 L p F P
0 g
s
.46 .575 .883 r
.78229 .69293 m .79185 .69703 L .78399 .72804 L p F P
0 g
s
.966 .687 .452 r
.5762 .8201 m .57407 .80998 L .563 .80746 L p F P
0 g
s
.966 .687 .452 r
.56135 .79737 m .563 .80746 L .57407 .80998 L p F P
0 g
s
.48 .446 .743 r
.47143 .59507 m .47575 .60323 L .46811 .61012 L p F P
0 g
s
.504 .486 .77 r
.47375 .61735 m .46811 .61012 L .47575 .60323 L p F P
0 g
s
.659 .71 .885 r
.52217 .64034 m .52423 .64669 L .52233 .64707 L p F P
0 g
s
.659 .71 .885 r
.52233 .64707 m .51838 .64109 L .52217 .64034 L p F P
0 g
s
.966 .687 .452 r
.54123 .71407 m .54014 .70447 L .5333 .69948 L p F P
0 g
s
.966 .687 .452 r
.53275 .69027 m .5333 .69948 L .54014 .70447 L p F P
0 g
s
.865 .67 .638 r
.58902 .56955 m .58687 .57781 L .5744 .57079 L p F P
0 g
s
.865 .67 .638 r
.5744 .57079 m .57611 .56224 L .58902 .56955 L p F P
0 g
s
.698 .746 .888 r
.53015 .64703 m .53395 .64101 L .5374 .64217 L p F P
0 g
s
.69 .735 .885 r
.53395 .64101 m .53015 .64703 L .52823 .64667 L p F P
0 g
s
.512 .293 .518 r
.4895 .53333 m .48941 .54075 L .47371 .54664 L p F P
0 g
s
.01 w
.48804 .54127 m
.51545 .57118 L
s
.48527 .53825 m
.48552 .53852 L
s
.48451 .53742 m
.48527 .53825 L
s
.47849 .53085 m
.48451 .53742 L
s
.5 Mabswid
.534 .34 .564 r
.47421 .55452 m .47371 .54664 L .48941 .54075 L p F P
0 g
s
.72 .953 .95 r
.45665 .59094 m .46383 .59013 L .45446 .59871 L p F P
0 g
s
.72 .953 .95 r
.45446 .59871 m .44625 .6005 L .45665 .59094 L p F P
0 g
s
.809 .904 .908 r
.36774 .63437 m .37688 .63141 L .37356 .65017 L p F P
0 g
s
.809 .904 .908 r
.37356 .65017 m .36433 .65422 L .36774 .63437 L p F P
0 g
s
.671 .716 .883 r
.52615 .64007 m .52623 .64656 L .52423 .64669 L p F P
0 g
s
.671 .716 .883 r
.52423 .64669 m .52217 .64034 L .52615 .64007 L p F P
0 g
s
.69 .735 .885 r
.52823 .64667 m .53014 .6403 L .53395 .64101 L p F P
0 g
s
.681 .725 .883 r
.53014 .6403 m .52823 .64667 L .52623 .64656 L p F P
0 g
s
.681 .725 .883 r
.52623 .64656 m .52615 .64007 L .53014 .6403 L p F P
0 g
s
.852 .768 .769 r
.584 .60952 m .5784 .6168 L .57128 .61068 L p F P
0 g
s
.852 .768 .769 r
.57128 .61068 m .57614 .6027 L .584 .60952 L p F P
0 g
s
.825 .577 .565 r
.57772 .54608 m .57722 .55397 L .56148 .54833 L p F P
0 g
s
.825 .577 .565 r
.56148 .54833 m .56183 .54036 L .57772 .54608 L p F P
0 g
s
.966 .687 .452 r
.53275 .69027 m .5322 .6811 L .52632 .6756 L p F P
0 g
s
.966 .687 .452 r
.52632 .66695 m .52632 .6756 L .5322 .6811 L p F P
0 g
s
.585 .629 .861 r
.49848 .63251 m .50517 .63853 L .50192 .64136 L p F P
0 g
s
.585 .629 .861 r
.50192 .64136 m .49421 .63625 L .49848 .63251 L p F P
0 g
s
.646 .369 .486 r
.50703 .52961 m .50731 .52286 L .52556 .52155 L p F P
0 g
s
.574 .31 .479 r
.50731 .52286 m .50703 .52961 L .4895 .53333 L p F P
0 g
s
.281 .6 .951 r
.60567 .59966 m .59753 .59796 L .58789 .58947 L p F P
0 g
s
.767 .775 .86 r
.55812 .63592 m .55049 .64111 L .54714 .63832 L p F P
0 g
s
.74 .774 .881 r
.54032 .64373 m .54714 .63832 L .55049 .64111 L p F P
0 g
s
.708 .42 .486 r
.54384 .52266 m .5441 .52941 L .52555 .52828 L p F P
0 g
s
.708 .42 .486 r
.52555 .52828 m .52556 .52155 L .54384 .52266 L p F P
0 g
s
.966 .687 .452 r
.55481 .75733 m .55318 .74739 L .54453 .74308 L p F P
0 g
s
.966 .687 .452 r
.54343 .73337 m .54453 .74308 L .55318 .74739 L p F P
0 g
s
.504 .486 .77 r
.47575 .60323 m .48067 .61115 L .47375 .61735 L p F P
0 g
s
.526 .523 .795 r
.48004 .62416 m .47375 .61735 L .48067 .61115 L p F P
0 g
s
.624 .667 .871 r
.50943 .63617 m .51497 .64229 L .5121 .64387 L p F P
0 g
s
.624 .667 .871 r
.5121 .64387 m .50517 .63853 L .50943 .63617 L p F P
0 g
s
.779 .936 .933 r
.42134 .60593 m .42969 .60411 L .42198 .61681 L p F P
0 g
s
.779 .936 .933 r
.42198 .61681 m .41304 .61971 L .42134 .60593 L p F P
0 g
s
.732 .754 .87 r
.54714 .63832 m .54032 .64373 L .5374 .64217 L p F P
0 g
s
.966 .687 .452 r
.57834 .83025 m .5762 .8201 L .56465 .81757 L p F P
0 g
s
.966 .687 .452 r
.563 .80746 m .56465 .81757 L .5762 .8201 L p F P
0 g
s
.566 .594 .84 r
.49211 .62589 m .49848 .63251 L .49421 .63625 L p F P
0 g
s
.566 .594 .84 r
.49421 .63625 m .48689 .63049 L .49211 .62589 L p F P
0 g
s
.833 .772 .794 r
.5784 .6168 m .57217 .62369 L .56588 .61832 L p F P
0 g
s
.833 .772 .794 r
.56588 .61832 m .57128 .61068 L .5784 .6168 L p F P
0 g
s
.526 .523 .795 r
.48067 .61115 m .48615 .61874 L .48004 .62416 L p F P
0 g
s
.546 .559 .818 r
.48689 .63049 m .48004 .62416 L .48615 .61874 L p F P
0 g
s
.592 .357 .528 r
.48941 .54075 m .4895 .53333 L .50703 .52961 L p F P
0 g
s
.406 .579 .91 r
.68831 .65258 m .67907 .64862 L .67515 .62988 L p F P
0 g
s
.406 .579 .91 r
.66608 .62703 m .67515 .62988 L .67907 .64862 L p F P
0 g
s
.791 .776 .839 r
.56538 .63009 m .55812 .63592 L .55374 .63223 L p F P
0 g
s
.767 .775 .86 r
.54714 .63832 m .55374 .63223 L .55812 .63592 L p F P
0 g
s
.546 .559 .818 r
.48615 .61874 m .49211 .62589 L .48689 .63049 L p F P
0 g
s
.492 .367 .638 r
.47535 .56278 m .47711 .57131 L .46486 .57846 L p F P
0 g
s
.512 .407 .672 r
.46779 .58678 m .46486 .57846 L .47711 .57131 L p F P
0 g
s
.646 .369 .486 r
.52556 .52155 m .52555 .52828 L .50703 .52961 L p F P
0 g
s
.77 .502 .529 r
.56174 .53294 m .56183 .54036 L .54414 .53684 L p F P
0 g
s
.77 .502 .529 r
.54414 .53684 m .5441 .52941 L .56174 .53294 L p F P
0 g
s
.813 .774 .817 r
.57217 .62369 m .56538 .63009 L .56001 .62554 L p F P
0 g
s
.813 .774 .817 r
.56001 .62554 m .56588 .61832 L .57217 .62369 L p F P
0 g
s
.791 .776 .839 r
.55374 .63223 m .56001 .62554 L .56538 .63009 L p F P
0 g
s
.345 .587 .934 r
.63911 .61854 m .6302 .61574 L .62209 .6031 L p F P
0 g
s
.345 .587 .934 r
.61386 .60138 m .62209 .6031 L .6302 .61574 L p F P
0 g
s
.855 .686 .671 r
.58687 .57781 m .58398 .58617 L .57209 .57951 L p F P
0 g
s
.855 .686 .671 r
.57209 .57951 m .5744 .57079 L .58687 .57781 L p F P
0 g
s
.809 .904 .908 r
.35856 .63734 m .36774 .63437 L .36433 .65422 L p F P
0 g
s
.809 .904 .908 r
.36433 .65422 m .35508 .65829 L .35856 .63734 L p F P
0 g
s
.643 .672 .863 r
.5145 .63438 m .51838 .64109 L .51497 .64229 L p F P
0 g
s
.643 .672 .863 r
.51497 .64229 m .50943 .63617 L .5145 .63438 L p F P
0 g
s
.732 .754 .87 r
.5374 .64217 m .54281 .636 L .54714 .63832 L p F P
0 g
s
.721 .735 .862 r
.54281 .636 m .5374 .64217 L .53395 .64101 L p F P
0 g
s
.966 .687 .452 r
.54233 .7237 m .54123 .71407 L .53386 .70873 L p F P
0 g
s
.966 .687 .452 r
.5333 .69948 m .53386 .70873 L .54123 .71407 L p F P
0 g
s
.966 .687 .452 r
.58048 .84042 m .57834 .83025 L .56631 .82772 L p F P
0 g
s
.966 .687 .452 r
.56465 .81757 m .56631 .82772 L .57834 .83025 L p F P
0 g
s
.966 .687 .452 r
.55643 .76729 m .55481 .75733 L .54564 .75282 L p F P
0 g
s
.966 .687 .452 r
.54453 .74308 m .54564 .75282 L .55481 .75733 L p F P
0 g
s
.534 .34 .564 r
.48941 .54075 m .48977 .54872 L .47421 .55452 L p F P
0 g
s
.552 .381 .603 r
.47535 .56278 m .47421 .55452 L .48977 .54872 L p F P
0 g
s
.612 .634 .848 r
.50408 .62939 m .50943 .63617 L .50517 .63853 L p F P
0 g
s
.612 .634 .848 r
.50517 .63853 m .49848 .63251 L .50408 .62939 L p F P
0 g
s
.755 .749 .847 r
.55374 .63223 m .54714 .63832 L .54281 .636 L p F P
0 g
s
.512 .407 .672 r
.47711 .57131 m .47946 .58 L .46779 .58678 L p F P
0 g
s
.821 .6 .603 r
.57722 .55397 m .57611 .56224 L .56071 .55675 L p F P
0 g
s
.821 .6 .603 r
.56071 .55675 m .56148 .54833 L .57722 .55397 L p F P
0 g
s
.661 .68 .858 r
.52014 .63326 m .52217 .64034 L .51838 .64109 L p F P
0 g
s
.661 .68 .858 r
.51838 .64109 m .5145 .63438 L .52014 .63326 L p F P
0 g
s
.721 .735 .862 r
.53395 .64101 m .53768 .63426 L .54281 .636 L p F P
0 g
s
.709 .719 .857 r
.53768 .63426 m .53395 .64101 L .53014 .6403 L p F P
0 g
s
.406 .579 .91 r
.69758 .65656 m .68831 .65258 L .68426 .63275 L p F P
0 g
s
.406 .579 .91 r
.67515 .62988 m .68426 .63275 L .68831 .65258 L p F P
0 g
s
.966 .687 .452 r
.5333 .69948 m .53275 .69027 L .52632 .68428 L p F P
0 g
s
.966 .687 .452 r
.52632 .6756 m .52632 .68428 L .53275 .69027 L p F P
0 g
s
.72 .953 .95 r
.44942 .59176 m .45665 .59094 L .44625 .6005 L p F P
0 g
s
.72 .953 .95 r
.44625 .6005 m .43799 .6023 L .44942 .59176 L p F P
0 g
s
.678 .691 .855 r
.52607 .63286 m .52615 .64007 L .52217 .64034 L p F P
0 g
s
.678 .691 .855 r
.52217 .64034 m .52014 .63326 L .52607 .63286 L p F P
0 g
s
.709 .719 .857 r
.53014 .6403 m .53201 .6332 L .53768 .63426 L p F P
0 g
s
.694 .704 .855 r
.53201 .6332 m .53014 .6403 L .52615 .64007 L p F P
0 g
s
.779 .936 .933 r
.41294 .60776 m .42134 .60593 L .41304 .61971 L p F P
0 g
s
.779 .936 .933 r
.41304 .61971 m .40406 .62262 L .41294 .60776 L p F P
0 g
s
.966 .687 .452 r
.58263 .85061 m .58048 .84042 L .56798 .83791 L p F P
0 g
s
.966 .687 .452 r
.56631 .82772 m .56798 .83791 L .58048 .84042 L p F P
0 g
s
.809 .904 .908 r
.34934 .64033 m .35856 .63734 L .35508 .65829 L p F P
0 g
s
.809 .904 .908 r
.35508 .65829 m .34579 .66237 L .34934 .64033 L p F P
0 g
s
.694 .704 .855 r
.52615 .64007 m .52607 .63286 L .53201 .6332 L p F P
0 g
s
.658 .409 .533 r
.50699 .53704 m .50703 .52961 L .52555 .52828 L p F P
0 g
s
.592 .357 .528 r
.50703 .52961 m .50699 .53704 L .48941 .54075 L p F P
0 g
s
.6 .602 .825 r
.49898 .62203 m .50408 .62939 L .49848 .63251 L p F P
0 g
s
.6 .602 .825 r
.49848 .63251 m .49211 .62589 L .49898 .62203 L p F P
0 g
s
.715 .457 .533 r
.5441 .52941 m .54414 .53684 L .52554 .53571 L p F P
0 g
s
.715 .457 .533 r
.52554 .53571 m .52555 .52828 L .5441 .52941 L p F P
0 g
s
.774 .743 .824 r
.56001 .62554 m .55374 .63223 L .54804 .62916 L p F P
0 g
s
.755 .749 .847 r
.54281 .636 m .54804 .62916 L .55374 .63223 L p F P
0 g
s
.281 .6 .951 r
.61386 .60138 m .60567 .59966 L .59496 .59021 L p F P
0 g
s
.281 .6 .951 r
.58789 .58947 m .59496 .59021 L .60567 .59966 L p F P
0 g
s
.547 .478 .729 r
.47575 .60323 m .47143 .59507 L .48239 .58875 L p F P
0 g
s
.606 .396 .569 r
.48977 .54872 m .48941 .54075 L .50699 .53704 L p F P
0 g
s
.638 .642 .838 r
.51075 .62702 m .5145 .63438 L .50943 .63617 L p F P
0 g
s
.638 .642 .838 r
.50943 .63617 m .50408 .62939 L .51075 .62702 L p F P
0 g
s
.966 .687 .452 r
.55807 .77729 m .55643 .76729 L .54676 .76261 L p F P
0 g
s
.966 .687 .452 r
.54564 .75282 m .54676 .76261 L .55643 .76729 L p F P
0 g
s
.772 .53 .57 r
.56183 .54036 m .56148 .54833 L .54397 .54486 L p F P
0 g
s
.772 .53 .57 r
.54397 .54486 m .54414 .53684 L .56183 .54036 L p F P
0 g
s
.345 .587 .934 r
.64806 .62136 m .63911 .61854 L .63037 .60484 L p F P
0 g
s
.345 .587 .934 r
.62209 .6031 m .63037 .60484 L .63911 .61854 L p F P
0 g
s
.74 .725 .838 r
.54804 .62916 m .54281 .636 L .53768 .63426 L p F P
0 g
s
.833 .71 .729 r
.58039 .5945 m .57614 .6027 L .56585 .59702 L p F P
0 g
s
.833 .71 .729 r
.56585 .59702 m .56923 .58829 L .58039 .5945 L p F P
0 g
s
.966 .687 .452 r
.54343 .73337 m .54233 .7237 L .53442 .71802 L p F P
0 g
s
.966 .687 .452 r
.53386 .70873 m .53442 .71802 L .54233 .7237 L p F P
0 g
s
.552 .381 .603 r
.48977 .54872 m .49057 .55713 L .47535 .56278 L p F P
0 g
s
.567 .417 .637 r
.47711 .57131 m .47535 .56278 L .49057 .55713 L p F P
0 g
s
.588 .572 .802 r
.4942 .61418 m .49898 .62203 L .49211 .62589 L p F P
0 g
s
.588 .572 .802 r
.49211 .62589 m .48615 .61874 L .4942 .61418 L p F P
0 g
s
.658 .409 .533 r
.52555 .52828 m .52554 .53571 L .50699 .53704 L p F P
0 g
s
.547 .478 .729 r
.48239 .58875 m .48585 .59744 L .47575 .60323 L p F P
0 g
s
.561 .51 .755 r
.48067 .61115 m .47575 .60323 L .48585 .59744 L p F P
0 g
s
.966 .687 .452 r
.58478 .86083 m .58263 .85061 L .56965 .84812 L p F P
0 g
s
.966 .687 .452 r
.56798 .83791 m .56965 .84812 L .58263 .85061 L p F P
0 g
s
.791 .736 .801 r
.56588 .61832 m .56001 .62554 L .55302 .62175 L p F P
0 g
s
.774 .743 .824 r
.54804 .62916 m .55302 .62175 L .56001 .62554 L p F P
0 g
s
.406 .579 .91 r
.70687 .66055 m .69758 .65656 L .69342 .63563 L p F P
0 g
s
.406 .579 .91 r
.68426 .63275 m .69342 .63563 L .69758 .65656 L p F P
0 g
s
.816 .619 .637 r
.57611 .56224 m .5744 .57079 L .55952 .56552 L p F P
0 g
s
.816 .619 .637 r
.55952 .56552 m .56071 .55675 L .57611 .56224 L p F P
0 g
s
.575 .541 .779 r
.48981 .60595 m .4942 .61418 L .48615 .61874 L p F P
0 g
s
.575 .541 .779 r
.48615 .61874 m .48067 .61115 L .48981 .60595 L p F P
0 g
s
.561 .51 .755 r
.48585 .59744 m .48981 .60595 L .48067 .61115 L p F P
0 g
s
.82 .719 .754 r
.57614 .6027 m .57128 .61068 L .56198 .60557 L p F P
0 g
s
.82 .719 .754 r
.56198 .60557 m .56585 .59702 L .57614 .6027 L p F P
0 g
s
.809 .904 .908 r
.34008 .64333 m .34934 .64033 L .34579 .66237 L p F P
0 g
s
.809 .904 .908 r
.34579 .66237 m .33648 .66646 L .34008 .64333 L p F P
0 g
s
.806 .728 .778 r
.57128 .61068 m .56588 .61832 L .55769 .61385 L p F P
0 g
s
.791 .736 .801 r
.55302 .62175 m .55769 .61385 L .56588 .61832 L p F P
0 g
s
.806 .728 .778 r
.55769 .61385 m .56198 .60557 L .57128 .61068 L p F P
0 g
s
.661 .654 .832 r
.51817 .62554 m .52014 .63326 L .5145 .63438 L p F P
0 g
s
.661 .654 .832 r
.5145 .63438 m .51075 .62702 L .51817 .62554 L p F P
0 g
s
.74 .725 .838 r
.53768 .63426 m .54129 .62687 L .54804 .62916 L p F P
0 g
s
.722 .703 .831 r
.54129 .62687 m .53768 .63426 L .53201 .6332 L p F P
0 g
s
.966 .687 .452 r
.53386 .70873 m .5333 .69948 L .52632 .69302 L p F P
0 g
s
.966 .687 .452 r
.52632 .68428 m .52632 .69302 L .5333 .69948 L p F P
0 g
s
.631 .614 .814 r
.50717 .61911 m .51075 .62702 L .50408 .62939 L p F P
0 g
s
.631 .614 .814 r
.50408 .62939 m .49898 .62203 L .50717 .61911 L p F P
0 g
s
.779 .936 .933 r
.40449 .6096 m .41294 .60776 L .40406 .62262 L p F P
0 g
s
.779 .936 .933 r
.40406 .62262 m .39504 .62553 L .40449 .6096 L p F P
0 g
s
.966 .687 .452 r
.55971 .78731 m .55807 .77729 L .54787 .77243 L p F P
0 g
s
.966 .687 .452 r
.54676 .76261 m .54787 .77243 L .55807 .77729 L p F P
0 g
s
.966 .687 .452 r
.58693 .87106 m .58478 .86083 L .57132 .85836 L p F P
0 g
s
.966 .687 .452 r
.56965 .84812 m .57132 .85836 L .58478 .86083 L p F P
0 g
s
.629 .943 .954 r
.4705 .58289 m .47628 .58291 L .46383 .59013 L p F P
0 g
s
.629 .943 .954 r
.46383 .59013 m .45665 .59094 L .4705 .58289 L p F P
0 g
s
.755 .714 .814 r
.55302 .62175 m .54804 .62916 L .54129 .62687 L p F P
0 g
s
.683 .667 .828 r
.52599 .62501 m .52607 .63286 L .52014 .63326 L p F P
0 g
s
.683 .667 .828 r
.52014 .63326 m .51817 .62554 L .52599 .62501 L p F P
0 g
s
.567 .417 .637 r
.49057 .55713 m .49181 .56588 L .47711 .57131 L p F P
0 g
s
.579 .449 .667 r
.47946 .58 m .47711 .57131 L .49181 .56588 L p F P
0 g
s
.722 .703 .831 r
.53201 .6332 m .53382 .62546 L .54129 .62687 L p F P
0 g
s
.704 .684 .828 r
.53382 .62546 m .53201 .6332 L .52607 .63286 L p F P
0 g
s
.606 .396 .569 r
.50699 .53704 m .50717 .54506 L .48977 .54872 L p F P
0 g
s
.618 .429 .605 r
.49057 .55713 m .48977 .54872 L .50717 .54506 L p F P
0 g
s
.666 .443 .571 r
.50717 .54506 m .50699 .53704 L .52554 .53571 L p F P
0 g
s
.223 .616 .953 r
.59496 .59021 m .58789 .58947 L .57521 .58238 L p F P
0 g
s
.704 .684 .828 r
.52607 .63286 m .52599 .62501 L .53382 .62546 L p F P
0 g
s
.81 .637 .667 r
.5744 .57079 m .57209 .57951 L .55793 .57452 L p F P
0 g
s
.81 .637 .667 r
.55793 .57452 m .55952 .56552 L .5744 .57079 L p F P
0 g
s
.72 .953 .95 r
.44214 .59259 m .44942 .59176 L .43799 .6023 L p F P
0 g
s
.72 .953 .95 r
.43799 .6023 m .42969 .60411 L .44214 .59259 L p F P
0 g
s
.406 .579 .91 r
.7162 .66455 m .70687 .66055 L .70261 .63853 L p F P
0 g
s
.406 .579 .91 r
.69342 .63563 m .70261 .63853 L .70687 .66055 L p F P
0 g
s
.72 .487 .572 r
.54414 .53684 m .54397 .54486 L .52555 .54375 L p F P
0 g
s
.72 .487 .572 r
.52555 .54375 m .52554 .53571 L .54414 .53684 L p F P
0 g
s
.966 .687 .452 r
.54453 .74308 m .54343 .73337 L .53498 .72736 L p F P
0 g
s
.966 .687 .452 r
.53442 .71802 m .53498 .72736 L .54343 .73337 L p F P
0 g
s
.772 .555 .605 r
.56148 .54833 m .56071 .55675 L .54358 .55337 L p F P
0 g
s
.772 .555 .605 r
.54358 .55337 m .54397 .54486 L .56148 .54833 L p F P
0 g
s
.345 .587 .934 r
.65705 .62419 m .64806 .62136 L .63871 .60658 L p F P
0 g
s
.345 .587 .934 r
.63037 .60484 m .63871 .60658 L .64806 .62136 L p F P
0 g
s
.809 .904 .908 r
.33078 .64634 m .34008 .64333 L .33648 .66646 L p F P
0 g
s
.809 .904 .908 r
.33648 .66646 m .32714 .67056 L .33078 .64634 L p F P
0 g
s
.281 .6 .951 r
.62209 .6031 m .61386 .60138 L .60209 .59096 L p F P
0 g
s
.281 .6 .951 r
.59496 .59021 m .60209 .59096 L .61386 .60138 L p F P
0 g
s
.966 .687 .452 r
.57132 .85836 m .573 .86864 L .58693 .87106 L p F P
0 g
s
.625 .587 .791 r
.50382 .61073 m .50717 .61911 L .49898 .62203 L p F P
0 g
s
.625 .587 .791 r
.49898 .62203 m .4942 .61418 L .50382 .61073 L p F P
0 g
s
.666 .443 .571 r
.52554 .53571 m .52555 .54375 L .50717 .54506 L p F P
0 g
s
.767 .702 .79 r
.55769 .61385 m .55302 .62175 L .54473 .61891 L p F P
0 g
s
.755 .714 .814 r
.54129 .62687 m .54473 .61891 L .55302 .62175 L p F P
0 g
s
.579 .449 .667 r
.49181 .56588 m .49346 .57486 L .47946 .58 L p F P
0 g
s
.66 .628 .807 r
.5163 .61727 m .51817 .62554 L .51075 .62702 L p F P
0 g
s
.66 .628 .807 r
.51075 .62702 m .50717 .61911 L .5163 .61727 L p F P
0 g
s
.733 .688 .807 r
.54473 .61891 m .54129 .62687 L .53382 .62546 L p F P
0 g
s
.966 .687 .452 r
.56135 .79737 m .55971 .78731 L .549 .78229 L p F P
0 g
s
.966 .687 .452 r
.54787 .77243 m .549 .78229 L .55971 .78731 L p F P
0 g
s
.617 .56 .768 r
.50074 .60201 m .50382 .61073 L .4942 .61418 L p F P
0 g
s
.617 .56 .768 r
.4942 .61418 m .48981 .60595 L .50074 .60201 L p F P
0 g
s
.6 .507 .72 r
.48585 .59744 m .48239 .58875 L .49552 .58395 L p F P
0 g
s
.618 .429 .605 r
.50717 .54506 m .50759 .55357 L .49057 .55713 L p F P
0 g
s
.627 .459 .636 r
.49181 .56588 m .49057 .55713 L .50759 .55357 L p F P
0 g
s
.406 .579 .91 r
.72555 .66857 m .7162 .66455 L .71185 .64143 L p F P
0 g
s
.406 .579 .91 r
.70261 .63853 m .71185 .64143 L .7162 .66455 L p F P
0 g
s
.778 .691 .767 r
.56198 .60557 m .55769 .61385 L .54796 .6105 L p F P
0 g
s
.767 .702 .79 r
.54473 .61891 m .54796 .6105 L .55769 .61385 L p F P
0 g
s
.779 .936 .933 r
.39599 .61145 m .40449 .6096 L .39504 .62553 L p F P
0 g
s
.779 .936 .933 r
.39504 .62553 m .38598 .62847 L .39599 .61145 L p F P
0 g
s
.966 .687 .452 r
.53442 .71802 m .53386 .70873 L .52632 .7018 L p F P
0 g
s
.966 .687 .452 r
.52632 .69302 m .52632 .7018 L .53386 .70873 L p F P
0 g
s
.77 .576 .635 r
.56071 .55675 m .55952 .56552 L .54298 .56228 L p F P
0 g
s
.77 .576 .635 r
.54298 .56228 m .54358 .55337 L .56071 .55675 L p F P
0 g
s
.686 .645 .804 r
.52592 .61662 m .52599 .62501 L .51817 .62554 L p F P
0 g
s
.686 .645 .804 r
.51817 .62554 m .5163 .61727 L .52592 .61662 L p F P
0 g
s
.796 .666 .719 r
.56923 .58829 m .56585 .59702 L .5536 .59275 L p F P
0 g
s
.796 .666 .719 r
.5536 .59275 m .55595 .58364 L .56923 .58829 L p F P
0 g
s
.609 .534 .744 r
.49796 .59304 m .50074 .60201 L .48981 .60595 L p F P
0 g
s
.609 .534 .744 r
.48981 .60595 m .48585 .59744 L .49796 .59304 L p F P
0 g
s
.733 .688 .807 r
.53382 .62546 m .53555 .61717 L .54473 .61891 L p F P
0 g
s
.71 .665 .804 r
.53555 .61717 m .53382 .62546 L .52599 .62501 L p F P
0 g
s
.809 .904 .908 r
.32143 .64936 m .33078 .64634 L .32714 .67056 L p F P
0 g
s
.809 .904 .908 r
.32714 .67056 m .31777 .67468 L .32143 .64936 L p F P
0 g
s
.6 .507 .72 r
.49552 .58395 m .49796 .59304 L .48585 .59744 L p F P
0 g
s
.673 .472 .605 r
.50759 .55357 m .50717 .54506 L .52555 .54375 L p F P
0 g
s
.966 .687 .452 r
.54564 .75282 m .54453 .74308 L .53554 .73675 L p F P
0 g
s
.966 .687 .452 r
.53498 .72736 m .53554 .73675 L .54453 .74308 L p F P
0 g
s
.788 .679 .744 r
.56585 .59702 m .56198 .60557 L .55093 .60175 L p F P
0 g
s
.778 .691 .767 r
.54796 .6105 m .55093 .60175 L .56198 .60557 L p F P
0 g
s
.723 .513 .605 r
.54397 .54486 m .54358 .55337 L .52557 .55229 L p F P
0 g
s
.723 .513 .605 r
.52557 .55229 m .52555 .54375 L .54397 .54486 L p F P
0 g
s
.71 .665 .804 r
.52599 .62501 m .52592 .61662 L .53555 .61717 L p F P
0 g
s
.788 .679 .744 r
.55093 .60175 m .5536 .59275 L .56585 .59702 L p F P
0 g
s
.657 .604 .784 r
.51454 .60857 m .5163 .61727 L .50717 .61911 L p F P
0 g
s
.657 .604 .784 r
.50717 .61911 m .50382 .61073 L .51454 .60857 L p F P
0 g
s
.345 .587 .934 r
.66608 .62703 m .65705 .62419 L .64709 .60834 L p F P
0 g
s
.345 .587 .934 r
.63871 .60658 m .64709 .60834 L .65705 .62419 L p F P
0 g
s
.742 .673 .783 r
.54796 .6105 m .54473 .61891 L .53555 .61717 L p F P
0 g
s
.966 .687 .452 r
.563 .80746 m .56135 .79737 L .55012 .79219 L p F P
0 g
s
.966 .687 .452 r
.549 .78229 m .55012 .79219 L .56135 .79737 L p F P
0 g
s
.673 .472 .605 r
.52555 .54375 m .52557 .55229 L .50759 .55357 L p F P
0 g
s
.72 .953 .95 r
.43481 .59342 m .44214 .59259 L .42969 .60411 L p F P
0 g
s
.72 .953 .95 r
.42969 .60411 m .42134 .60593 L .43481 .59342 L p F P
0 g
s
.627 .459 .636 r
.50759 .55357 m .50824 .56246 L .49181 .56588 L p F P
0 g
s
.634 .486 .664 r
.49346 .57486 m .49181 .56588 L .50824 .56246 L p F P
0 g
s
.629 .943 .954 r
.46468 .58288 m .4705 .58289 L .45665 .59094 L p F P
0 g
s
.629 .943 .954 r
.45665 .59094 m .44942 .59176 L .46468 .58288 L p F P
0 g
s
.406 .579 .91 r
.73493 .6726 m .72555 .66857 L .72113 .64435 L p F P
0 g
s
.406 .579 .91 r
.71185 .64143 m .72113 .64435 L .72555 .66857 L p F P
0 g
s
.768 .594 .663 r
.55952 .56552 m .55793 .57452 L .54218 .57145 L p F P
0 g
s
.768 .594 .663 r
.54218 .57145 m .54298 .56228 L .55952 .56552 L p F P
0 g
s
.809 .904 .908 r
.31205 .6524 m .32143 .64936 L .31777 .67468 L p F P
0 g
s
.809 .904 .908 r
.31777 .67468 m .30838 .67881 L .31205 .6524 L p F P
0 g
s
.223 .616 .953 r
.60209 .59096 m .59496 .59021 L .58085 .58231 L p F P
0 g
s
.223 .616 .953 r
.57521 .58238 m .58085 .58231 L .59496 .59021 L p F P
0 g
s
.281 .6 .951 r
.63037 .60484 m .62209 .6031 L .60927 .59171 L p F P
0 g
s
.281 .6 .951 r
.60209 .59096 m .60927 .59171 L .62209 .6031 L p F P
0 g
s
.654 .581 .76 r
.51293 .59953 m .51454 .60857 L .50382 .61073 L p F P
0 g
s
.654 .581 .76 r
.50382 .61073 m .50074 .60201 L .51293 .59953 L p F P
0 g
s
.688 .624 .78 r
.52585 .60779 m .52592 .61662 L .5163 .61727 L p F P
0 g
s
.688 .624 .78 r
.5163 .61727 m .51454 .60857 L .52585 .60779 L p F P
0 g
s
.742 .673 .783 r
.53555 .61717 m .53717 .60845 L .54796 .6105 L p F P
0 g
s
.716 .647 .78 r
.53717 .60845 m .53555 .61717 L .52592 .61662 L p F P
0 g
s
.749 .658 .76 r
.55093 .60175 m .54796 .6105 L .53717 .60845 L p F P
0 g
s
.678 .498 .635 r
.50824 .56246 m .50759 .55357 L .52557 .55229 L p F P
0 g
s
.725 .536 .635 r
.54358 .55337 m .54298 .56228 L .52559 .56124 L p F P
0 g
s
.725 .536 .635 r
.52559 .56124 m .52557 .55229 L .54358 .55337 L p F P
0 g
s
.779 .936 .933 r
.38745 .61332 m .39599 .61145 L .38598 .62847 L p F P
0 g
s
.779 .936 .933 r
.38598 .62847 m .37688 .63141 L .38745 .61332 L p F P
0 g
s
.514 .903 .942 r
.48716 .57677 m .49122 .57742 L .47628 .58291 L p F P
0 g
s
.514 .903 .942 r
.47628 .58291 m .4705 .58289 L .48716 .57677 L p F P
0 g
s
.634 .486 .664 r
.50824 .56246 m .50911 .57162 L .49346 .57486 L p F P
0 g
s
.716 .647 .78 r
.52592 .61662 m .52585 .60779 L .53717 .60845 L p F P
0 g
s
.966 .687 .452 r
.54676 .76261 m .54564 .75282 L .53611 .74618 L p F P
0 g
s
.966 .687 .452 r
.53554 .73675 m .53611 .74618 L .54564 .75282 L p F P
0 g
s
.966 .687 .452 r
.53498 .72736 m .53442 .71802 L .52632 .71064 L p F P
0 g
s
.966 .687 .452 r
.52632 .7018 m .52632 .71064 L .53442 .71802 L p F P
0 g
s
.966 .687 .452 r
.56465 .81757 m .563 .80746 L .55125 .80213 L p F P
0 g
s
.966 .687 .452 r
.55012 .79219 m .55125 .80213 L .563 .80746 L p F P
0 g
s
.184 .638 .941 r
.58085 .58231 m .57521 .58238 L .56009 .57706 L p F P
0 g
s
.65 .558 .737 r
.51147 .59028 m .51293 .59953 L .50074 .60201 L p F P
0 g
s
.65 .558 .737 r
.50074 .60201 m .49796 .59304 L .51147 .59028 L p F P
0 g
s
.755 .643 .737 r
.5536 .59275 m .55093 .60175 L .53866 .59939 L p F P
0 g
s
.749 .658 .76 r
.53717 .60845 m .53866 .59939 L .55093 .60175 L p F P
0 g
s
.646 .535 .714 r
.49796 .59304 m .49552 .58395 L .51019 .58094 L p F P
0 g
s
.678 .498 .635 r
.52557 .55229 m .52559 .56124 L .50824 .56246 L p F P
0 g
s
.646 .535 .714 r
.51019 .58094 m .51147 .59028 L .49796 .59304 L p F P
0 g
s
.76 .628 .713 r
.55595 .58364 m .5536 .59275 L .54001 .59013 L p F P
0 g
s
.76 .628 .713 r
.54001 .59013 m .54118 .58077 L .55595 .58364 L p F P
0 g
s
.406 .579 .91 r
.74434 .67664 m .73493 .6726 L .73045 .64729 L p F P
0 g
s
.406 .579 .91 r
.72113 .64435 m .73045 .64729 L .73493 .6726 L p F P
0 g
s
.755 .643 .737 r
.53866 .59939 m .54001 .59013 L .5536 .59275 L p F P
0 g
s
.345 .587 .934 r
.67515 .62988 m .66608 .62703 L .65551 .6101 L p F P
0 g
s
.345 .587 .934 r
.64709 .60834 m .65551 .6101 L .66608 .62703 L p F P
0 g
s
.688 .604 .757 r
.52578 .59864 m .52585 .60779 L .51454 .60857 L p F P
0 g
s
.688 .604 .757 r
.51454 .60857 m .51293 .59953 L .52578 .59864 L p F P
0 g
s
.809 .904 .908 r
.30262 .65545 m .31205 .6524 L .30838 .67881 L p F P
0 g
s
.809 .904 .908 r
.30838 .67881 m .29895 .68295 L .30262 .65545 L p F P
0 g
s
.719 .63 .757 r
.53866 .59939 m .53717 .60845 L .52585 .60779 L p F P
0 g
s
.682 .521 .662 r
.50911 .57162 m .50824 .56246 L .52559 .56124 L p F P
0 g
s
.725 .557 .662 r
.54298 .56228 m .54218 .57145 L .52563 .57046 L p F P
0 g
s
.725 .557 .662 r
.52563 .57046 m .52559 .56124 L .54298 .56228 L p F P
0 g
s
.719 .63 .757 r
.52585 .60779 m .52578 .59864 L .53866 .59939 L p F P
0 g
s
.966 .687 .452 r
.56631 .82772 m .56465 .81757 L .55239 .81211 L p F P
0 g
s
.966 .687 .452 r
.55125 .80213 m .55239 .81211 L .56465 .81757 L p F P
0 g
s
.682 .521 .662 r
.52559 .56124 m .52563 .57046 L .50911 .57162 L p F P
0 g
s
.72 .953 .95 r
.42742 .59426 m .43481 .59342 L .42134 .60593 L p F P
0 g
s
.72 .953 .95 r
.42134 .60593 m .41294 .60776 L .42742 .59426 L p F P
0 g
s
.688 .584 .734 r
.52572 .58929 m .52578 .59864 L .51293 .59953 L p F P
0 g
s
.688 .584 .734 r
.51293 .59953 m .51147 .59028 L .52572 .58929 L p F P
0 g
s
.722 .612 .734 r
.54001 .59013 m .53866 .59939 L .52578 .59864 L p F P
0 g
s
.966 .687 .452 r
.54787 .77243 m .54676 .76261 L .53667 .75565 L p F P
0 g
s
.966 .687 .452 r
.53611 .74618 m .53667 .75565 L .54676 .76261 L p F P
0 g
s
.779 .936 .933 r
.37886 .61519 m .38745 .61332 L .37688 .63141 L p F P
0 g
s
.779 .936 .933 r
.37688 .63141 m .36774 .63437 L .37886 .61519 L p F P
0 g
s
.686 .564 .711 r
.52567 .57986 m .52572 .58929 L .51147 .59028 L p F P
0 g
s
.686 .564 .711 r
.51147 .59028 m .51019 .58094 L .52567 .57986 L p F P
0 g
s
.406 .579 .91 r
.75379 .68069 m .74434 .67664 L .73981 .65024 L p F P
0 g
s
.406 .579 .91 r
.73045 .64729 m .73981 .65024 L .74434 .67664 L p F P
0 g
s
.722 .612 .734 r
.52578 .59864 m .52572 .58929 L .54001 .59013 L p F P
0 g
s
.724 .594 .711 r
.54118 .58077 m .54001 .59013 L .52572 .58929 L p F P
0 g
s
.724 .594 .711 r
.52572 .58929 m .52567 .57986 L .54118 .58077 L p F P
0 g
s
.281 .6 .951 r
.63871 .60658 m .63037 .60484 L .6165 .59247 L p F P
0 g
s
.281 .6 .951 r
.60927 .59171 m .6165 .59247 L .63037 .60484 L p F P
0 g
s
.629 .943 .954 r
.45881 .58286 m .46468 .58288 L .44942 .59176 L p F P
0 g
s
.629 .943 .954 r
.44942 .59176 m .44214 .59259 L .45881 .58286 L p F P
0 g
s
.966 .687 .452 r
.53554 .73675 m .53498 .72736 L .52632 .71952 L p F P
0 g
s
.966 .687 .452 r
.52632 .71064 m .52632 .71952 L .53498 .72736 L p F P
0 g
s
.809 .904 .908 r
.29315 .65852 m .30262 .65545 L .29895 .68295 L p F P
0 g
s
.809 .904 .908 r
.29895 .68295 m .2895 .6871 L .29315 .65852 L p F P
0 g
s
.223 .616 .953 r
.60927 .59171 m .60209 .59096 L .58655 .58223 L p F P
0 g
s
.223 .616 .953 r
.58085 .58231 m .58655 .58223 L .60209 .59096 L p F P
0 g
s
.345 .587 .934 r
.68426 .63275 m .67515 .62988 L .66399 .61188 L p F P
0 g
s
.345 .587 .934 r
.65551 .6101 m .66399 .61188 L .67515 .62988 L p F P
0 g
s
.966 .687 .452 r
.56798 .83791 m .56631 .82772 L .55353 .82213 L p F P
0 g
s
.966 .687 .452 r
.55239 .81211 m .55353 .82213 L .56631 .82772 L p F P
0 g
s
.391 .841 .922 r
.5058 .57292 m .50794 .57397 L .49122 .57742 L p F P
0 g
s
.391 .841 .922 r
.49122 .57742 m .48716 .57677 L .5058 .57292 L p F P
0 g
s
.184 .638 .941 r
.56009 .57706 m .564 .57637 L .58085 .58231 L p F P
0 g
s
.177 .668 .921 r
.564 .57637 m .56009 .57706 L .54326 .57378 L p F P
0 g
s
.514 .903 .942 r
.48305 .57612 m .48716 .57677 L .4705 .58289 L p F P
0 g
s
.514 .903 .942 r
.4705 .58289 m .46468 .58288 L .48305 .57612 L p F P
0 g
s
.406 .579 .91 r
.76326 .68476 m .75379 .68069 L .74922 .6532 L p F P
0 g
s
.406 .579 .91 r
.73981 .65024 m .74922 .6532 L .75379 .68069 L p F P
0 g
s
.966 .687 .452 r
.549 .78229 m .54787 .77243 L .53725 .76517 L p F P
0 g
s
.966 .687 .452 r
.53667 .75565 m .53725 .76517 L .54787 .77243 L p F P
0 g
s
.809 .904 .908 r
.28363 .6616 m .29315 .65852 L .2895 .6871 L p F P
0 g
s
.809 .904 .908 r
.2895 .6871 m .28002 .69127 L .28363 .6616 L p F P
0 g
s
.184 .638 .941 r
.58655 .58223 m .58085 .58231 L .564 .57637 L p F P
0 g
s
.779 .936 .933 r
.37021 .61707 m .37886 .61519 L .36774 .63437 L p F P
0 g
s
.779 .936 .933 r
.36774 .63437 m .35856 .63734 L .37021 .61707 L p F P
0 g
s
.72 .953 .95 r
.41999 .5951 m .42742 .59426 L .41294 .60776 L p F P
0 g
s
.72 .953 .95 r
.41294 .60776 m .40449 .6096 L .41999 .5951 L p F P
0 g
s
.966 .687 .452 r
.56965 .84812 m .56798 .83791 L .55468 .83219 L p F P
0 g
s
.966 .687 .452 r
.55353 .82213 m .55468 .83219 L .56798 .83791 L p F P
0 g
s
.966 .687 .452 r
.53611 .74618 m .53554 .73675 L .52632 .72845 L p F P
0 g
s
.966 .687 .452 r
.52632 .71952 m .52632 .72845 L .53554 .73675 L p F P
0 g
s
.285 .773 .908 r
.5255 .57154 m .52558 .57273 L .50794 .57397 L p F P
0 g
s
.285 .773 .908 r
.50794 .57397 m .5058 .57292 L .5255 .57154 L p F P
0 g
s
.345 .587 .934 r
.69342 .63563 m .68426 .63275 L .67252 .61367 L p F P
0 g
s
.345 .587 .934 r
.66399 .61188 m .67252 .61367 L .68426 .63275 L p F P
0 g
s
.281 .6 .951 r
.64709 .60834 m .63871 .60658 L .62378 .59323 L p F P
0 g
s
.281 .6 .951 r
.6165 .59247 m .62378 .59323 L .63871 .60658 L p F P
0 g
s
.177 .668 .921 r
.54326 .57378 m .54523 .57271 L .564 .57637 L p F P
0 g
s
.211 .713 .907 r
.54523 .57271 m .54326 .57378 L .52558 .57273 L p F P
0 g
s
.406 .579 .91 r
.77276 .68884 m .76326 .68476 L .75867 .65617 L p F P
0 g
s
.406 .579 .91 r
.74922 .6532 m .75867 .65617 L .76326 .68476 L p F P
0 g
s
.809 .904 .908 r
.27408 .66469 m .28363 .6616 L .28002 .69127 L p F P
0 g
s
.809 .904 .908 r
.28002 .69127 m .27051 .69545 L .27408 .66469 L p F P
0 g
s
.629 .943 .954 r
.45289 .58285 m .45881 .58286 L .44214 .59259 L p F P
0 g
s
.629 .943 .954 r
.44214 .59259 m .43481 .59342 L .45289 .58285 L p F P
0 g
s
.966 .687 .452 r
.55012 .79219 m .549 .78229 L .53782 .77473 L p F P
0 g
s
.966 .687 .452 r
.53725 .76517 m .53782 .77473 L .549 .78229 L p F P
0 g
s
.211 .713 .907 r
.52558 .57273 m .5255 .57154 L .54523 .57271 L p F P
0 g
s
.966 .687 .452 r
.57132 .85836 m .56965 .84812 L .55583 .84229 L p F P
0 g
s
.966 .687 .452 r
.55468 .83219 m .55583 .84229 L .56965 .84812 L p F P
0 g
s
.223 .616 .953 r
.6165 .59247 m .60927 .59171 L .59229 .58216 L p F P
0 g
s
.223 .616 .953 r
.58655 .58223 m .59229 .58216 L .60927 .59171 L p F P
0 g
s
.779 .936 .933 r
.36152 .61897 m .37021 .61707 L .35856 .63734 L p F P
0 g
s
.779 .936 .933 r
.35856 .63734 m .34934 .64033 L .36152 .61897 L p F P
0 g
s
.809 .904 .908 r
.26448 .6678 m .27408 .66469 L .27051 .69545 L p F P
0 g
s
.809 .904 .908 r
.27051 .69545 m .26097 .69964 L .26448 .6678 L p F P
0 g
s
.406 .579 .91 r
.78229 .69293 m .77276 .68884 L .76817 .65916 L p F P
0 g
s
.406 .579 .91 r
.75867 .65617 m .76817 .65916 L .77276 .68884 L p F P
0 g
s
.966 .687 .452 r
.53667 .75565 m .53611 .74618 L .52632 .73743 L p F P
0 g
s
.966 .687 .452 r
.52632 .72845 m .52632 .73743 L .53611 .74618 L p F P
0 g
s
.72 .953 .95 r
.41251 .59595 m .41999 .5951 L .40449 .6096 L p F P
0 g
s
.72 .953 .95 r
.40449 .6096 m .39599 .61145 L .41251 .59595 L p F P
0 g
s
.391 .841 .922 r
.50365 .57185 m .5058 .57292 L .48716 .57677 L p F P
0 g
s
.391 .841 .922 r
.48716 .57677 m .48305 .57612 L .50365 .57185 L p F P
0 g
s
.345 .587 .934 r
.70261 .63853 m .69342 .63563 L .6811 .61546 L p F P
0 g
s
.345 .587 .934 r
.67252 .61367 m .6811 .61546 L .69342 .63563 L p F P
0 g
s
.184 .638 .941 r
.564 .57637 m .56795 .57567 L .58655 .58223 L p F P
0 g
s
.177 .668 .921 r
.56795 .57567 m .564 .57637 L .54523 .57271 L p F P
0 g
s
.514 .903 .942 r
.47891 .57545 m .48305 .57612 L .46468 .58288 L p F P
0 g
s
.514 .903 .942 r
.46468 .58288 m .45881 .58286 L .47891 .57545 L p F P
0 g
s
.966 .687 .452 r
.573 .86864 m .57132 .85836 L .55698 .85243 L p F P
0 g
s
.966 .687 .452 r
.55583 .84229 m .55698 .85243 L .57132 .85836 L p F P
0 g
s
.966 .687 .452 r
.55125 .80213 m .55012 .79219 L .5384 .78434 L p F P
0 g
s
.966 .687 .452 r
.53782 .77473 m .5384 .78434 L .55012 .79219 L p F P
0 g
s
.184 .638 .941 r
.59229 .58216 m .58655 .58223 L .56795 .57567 L p F P
0 g
s
.281 .6 .951 r
.65551 .6101 m .64709 .60834 L .63111 .59399 L p F P
0 g
s
.281 .6 .951 r
.62378 .59323 m .63111 .59399 L .64709 .60834 L p F P
0 g
s
.406 .579 .91 r
.79185 .69703 m .78229 .69293 L .77771 .66216 L p F P
0 g
s
.406 .579 .91 r
.76817 .65916 m .77771 .66216 L .78229 .69293 L p F P
0 g
s
.779 .936 .933 r
.35277 .62088 m .36152 .61897 L .34934 .64033 L p F P
0 g
s
.779 .936 .933 r
.34934 .64033 m .34008 .64333 L .35277 .62088 L p F P
0 g
s
.629 .943 .954 r
.44692 .58283 m .45289 .58285 L .43481 .59342 L p F P
0 g
s
.629 .943 .954 r
.43481 .59342 m .42742 .59426 L .44692 .58283 L p F P
0 g
s
.966 .687 .452 r
.55698 .85243 m .55814 .86261 L .573 .86864 L p F P
0 g
s
.966 .687 .452 r
.53725 .76517 m .53667 .75565 L .52632 .74646 L p F P
0 g
s
.966 .687 .452 r
.52632 .73743 m .52632 .74646 L .53667 .75565 L p F P
0 g
s
.285 .773 .908 r
.52541 .57033 m .5255 .57154 L .5058 .57292 L p F P
0 g
s
.285 .773 .908 r
.5058 .57292 m .50365 .57185 L .52541 .57033 L p F P
0 g
s
.345 .587 .934 r
.71185 .64143 m .70261 .63853 L .68973 .61727 L p F P
0 g
s
.345 .587 .934 r
.6811 .61546 m .68973 .61727 L .70261 .63853 L p F P
0 g
s
.966 .687 .452 r
.55239 .81211 m .55125 .80213 L .53898 .794 L p F P
0 g
s
.966 .687 .452 r
.5384 .78434 m .53898 .794 L .55125 .80213 L p F P
0 g
s
.223 .616 .953 r
.62378 .59323 m .6165 .59247 L .59807 .58208 L p F P
0 g
s
.223 .616 .953 r
.59229 .58216 m .59807 .58208 L .6165 .59247 L p F P
0 g
s
.177 .668 .921 r
.54523 .57271 m .54722 .57162 L .56795 .57567 L p F P
0 g
s
.211 .713 .907 r
.54722 .57162 m .54523 .57271 L .5255 .57154 L p F P
0 g
s
.406 .579 .91 r
.77771 .66216 m .78729 .66518 L .79185 .69703 L p F P
0 g
s
.72 .953 .95 r
.40497 .5968 m .41251 .59595 L .39599 .61145 L p F P
0 g
s
.72 .953 .95 r
.39599 .61145 m .38745 .61332 L .40497 .5968 L p F P
0 g
s
.211 .713 .907 r
.5255 .57154 m .52541 .57033 L .54722 .57162 L p F P
0 g
s
.779 .936 .933 r
.34397 .62279 m .35277 .62088 L .34008 .64333 L p F P
0 g
s
.779 .936 .933 r
.34008 .64333 m .33078 .64634 L .34397 .62279 L p F P
0 g
s
.281 .6 .951 r
.66399 .61188 m .65551 .6101 L .63849 .59476 L p F P
0 g
s
.281 .6 .951 r
.63111 .59399 m .63849 .59476 L .65551 .6101 L p F P
0 g
s
.514 .903 .942 r
.47474 .57479 m .47891 .57545 L .45881 .58286 L p F P
0 g
s
.514 .903 .942 r
.45881 .58286 m .45289 .58285 L .47474 .57479 L p F P
0 g
s
.966 .687 .452 r
.55353 .82213 m .55239 .81211 L .53956 .8037 L p F P
0 g
s
.966 .687 .452 r
.53898 .794 m .53956 .8037 L .55239 .81211 L p F P
0 g
s
.391 .841 .922 r
.50147 .57078 m .50365 .57185 L .48305 .57612 L p F P
0 g
s
.391 .841 .922 r
.48305 .57612 m .47891 .57545 L .50147 .57078 L p F P
0 g
s
.966 .687 .452 r
.53782 .77473 m .53725 .76517 L .52632 .75554 L p F P
0 g
s
.966 .687 .452 r
.52632 .74646 m .52632 .75554 L .53725 .76517 L p F P
0 g
s
.184 .638 .941 r
.56795 .57567 m .57193 .57496 L .59229 .58216 L p F P
0 g
s
.177 .668 .921 r
.57193 .57496 m .56795 .57567 L .54722 .57162 L p F P
0 g
s
.345 .587 .934 r
.72113 .64435 m .71185 .64143 L .69841 .61909 L p F P
0 g
s
.345 .587 .934 r
.68973 .61727 m .69841 .61909 L .71185 .64143 L p F P
0 g
s
.184 .638 .941 r
.59807 .58208 m .59229 .58216 L .57193 .57496 L p F P
0 g
s
.629 .943 .954 r
.44091 .58281 m .44692 .58283 L .42742 .59426 L p F P
0 g
s
.629 .943 .954 r
.42742 .59426 m .41999 .5951 L .44091 .58281 L p F P
0 g
s
1 0 0 r
.03 w
.66035 .61112 Mdot
.5 Mabswid
.779 .936 .933 r
.33513 .62472 m .34397 .62279 L .33078 .64634 L p F P
0 g
s
.779 .936 .933 r
.33078 .64634 m .32143 .64936 L .33513 .62472 L p F P
0 g
s
.72 .953 .95 r
.39738 .59767 m .40497 .5968 L .38745 .61332 L p F P
0 g
s
.72 .953 .95 r
.38745 .61332 m .37886 .61519 L .39738 .59767 L p F P
0 g
s
.223 .616 .953 r
.63111 .59399 m .62378 .59323 L .6039 .582 L p F P
0 g
s
.223 .616 .953 r
.59807 .58208 m .6039 .582 L .62378 .59323 L p F P
0 g
s
.966 .687 .452 r
.55468 .83219 m .55353 .82213 L .54014 .81345 L p F P
0 g
s
.966 .687 .452 r
.53956 .8037 m .54014 .81345 L .55353 .82213 L p F P
0 g
s
.281 .6 .951 r
.67252 .61367 m .66399 .61188 L .64593 .59554 L p F P
0 g
s
.281 .6 .951 r
.63849 .59476 m .64593 .59554 L .66399 .61188 L p F P
0 g
s
.966 .687 .452 r
.5384 .78434 m .53782 .77473 L .52632 .76467 L p F P
0 g
s
.966 .687 .452 r
.52632 .75554 m .52632 .76467 L .53782 .77473 L p F P
0 g
s
.285 .773 .908 r
.52532 .56911 m .52541 .57033 L .50365 .57185 L p F P
0 g
s
.285 .773 .908 r
.50365 .57185 m .50147 .57078 L .52532 .56911 L p F P
0 g
s
.345 .587 .934 r
.73045 .64729 m .72113 .64435 L .70715 .62092 L p F P
0 g
s
.345 .587 .934 r
.69841 .61909 m .70715 .62092 L .72113 .64435 L p F P
0 g
s
.177 .668 .921 r
.54722 .57162 m .54922 .57053 L .57193 .57496 L p F P
0 g
s
.211 .713 .907 r
.54922 .57053 m .54722 .57162 L .52541 .57033 L p F P
0 g
s
.211 .713 .907 r
.52541 .57033 m .52532 .56911 L .54922 .57053 L p F P
0 g
s
.779 .936 .933 r
.32623 .62666 m .33513 .62472 L .32143 .64936 L p F P
0 g
s
.779 .936 .933 r
.32143 .64936 m .31205 .6524 L .32623 .62666 L p F P
0 g
s
.514 .903 .942 r
.47053 .57411 m .47474 .57479 L .45289 .58285 L p F P
0 g
s
.514 .903 .942 r
.45289 .58285 m .44692 .58283 L .47053 .57411 L p F P
0 g
s
.966 .687 .452 r
.55583 .84229 m .55468 .83219 L .54073 .82325 L p F P
0 g
s
.966 .687 .452 r
.54014 .81345 m .54073 .82325 L .55468 .83219 L p F P
0 g
s
.72 .953 .95 r
.38973 .59853 m .39738 .59767 L .37886 .61519 L p F P
0 g
s
.72 .953 .95 r
.37886 .61519 m .37021 .61707 L .38973 .59853 L p F P
0 g
s
.184 .638 .941 r
.6039 .582 m .59807 .58208 L .57595 .57425 L p F P
0 g
s
.184 .638 .941 r
.57193 .57496 m .57595 .57425 L .59807 .58208 L p F P
0 g
s
.391 .841 .922 r
.49928 .5697 m .50147 .57078 L .47891 .57545 L p F P
0 g
s
.391 .841 .922 r
.47891 .57545 m .47474 .57479 L .49928 .5697 L p F P
0 g
s
.629 .943 .954 r
.43485 .5828 m .44091 .58281 L .41999 .5951 L p F P
0 g
s
.629 .943 .954 r
.41999 .5951 m .41251 .59595 L .43485 .5828 L p F P
0 g
s
.177 .668 .921 r
.57595 .57425 m .57193 .57496 L .54922 .57053 L p F P
0 g
s
.345 .587 .934 r
.73981 .65024 m .73045 .64729 L .71593 .62276 L p F P
0 g
s
.345 .587 .934 r
.70715 .62092 m .71593 .62276 L .73045 .64729 L p F P
0 g
s
.966 .687 .452 r
.53898 .794 m .5384 .78434 L .52632 .77385 L p F P
0 g
s
.966 .687 .452 r
.52632 .76467 m .52632 .77385 L .5384 .78434 L p F P
0 g
s
.223 .616 .953 r
.63849 .59476 m .63111 .59399 L .60978 .58192 L p F P
0 g
s
.223 .616 .953 r
.6039 .582 m .60978 .58192 L .63111 .59399 L p F P
0 g
s
.281 .6 .951 r
.6811 .61546 m .67252 .61367 L .65341 .59632 L p F P
0 g
s
.281 .6 .951 r
.64593 .59554 m .65341 .59632 L .67252 .61367 L p F P
0 g
s
.779 .936 .933 r
.31727 .62862 m .32623 .62666 L .31205 .6524 L p F P
0 g
s
.779 .936 .933 r
.31205 .6524 m .30262 .65545 L .31727 .62862 L p F P
0 g
s
.966 .687 .452 r
.55698 .85243 m .55583 .84229 L .54132 .83309 L p F P
0 g
s
.966 .687 .452 r
.54073 .82325 m .54132 .83309 L .55583 .84229 L p F P
0 g
s
.285 .773 .908 r
.52523 .56787 m .52532 .56911 L .50147 .57078 L p F P
0 g
s
.285 .773 .908 r
.50147 .57078 m .49928 .5697 L .52523 .56787 L p F P
0 g
s
.345 .587 .934 r
.74922 .6532 m .73981 .65024 L .72477 .62461 L p F P
0 g
s
.345 .587 .934 r
.71593 .62276 m .72477 .62461 L .73981 .65024 L p F P
0 g
s
.72 .953 .95 r
.38204 .59941 m .38973 .59853 L .37021 .61707 L p F P
0 g
s
.72 .953 .95 r
.37021 .61707 m .36152 .61897 L .38204 .59941 L p F P
0 g
s
.177 .668 .921 r
.54922 .57053 m .55125 .56942 L .57595 .57425 L p F P
0 g
s
.211 .713 .907 r
.55125 .56942 m .54922 .57053 L .52532 .56911 L p F P
0 g
s
.966 .687 .452 r
.53956 .8037 m .53898 .794 L .52632 .78308 L p F P
0 g
s
.966 .687 .452 r
.52632 .77385 m .52632 .78308 L .53898 .794 L p F P
0 g
s
.514 .903 .942 r
.46628 .57343 m .47053 .57411 L .44692 .58283 L p F P
0 g
s
.514 .903 .942 r
.44692 .58283 m .44091 .58281 L .46628 .57343 L p F P
0 g
s
.629 .943 .954 r
.42874 .58278 m .43485 .5828 L .41251 .59595 L p F P
0 g
s
.629 .943 .954 r
.41251 .59595 m .40497 .5968 L .42874 .58278 L p F P
0 g
s
.966 .687 .452 r
.55814 .86261 m .55698 .85243 L .54192 .84298 L p F P
0 g
s
.966 .687 .452 r
.54132 .83309 m .54192 .84298 L .55698 .85243 L p F P
0 g
s
.779 .936 .933 r
.30827 .63058 m .31727 .62862 L .30262 .65545 L p F P
0 g
s
.779 .936 .933 r
.30262 .65545 m .29315 .65852 L .30827 .63058 L p F P
0 g
s
.211 .713 .907 r
.52532 .56911 m .52523 .56787 L .55125 .56942 L p F P
0 g
s
.281 .6 .951 r
.68973 .61727 m .6811 .61546 L .66096 .59711 L p F P
0 g
s
.281 .6 .951 r
.65341 .59632 m .66096 .59711 L .6811 .61546 L p F P
0 g
s
.184 .638 .941 r
.60978 .58192 m .6039 .582 L .58001 .57353 L p F P
0 g
s
.184 .638 .941 r
.57595 .57425 m .58001 .57353 L .6039 .582 L p F P
0 g
s
.223 .616 .953 r
.64593 .59554 m .63849 .59476 L .61571 .58184 L p F P
0 g
s
.223 .616 .953 r
.60978 .58192 m .61571 .58184 L .63849 .59476 L p F P
0 g
s
.391 .841 .922 r
.49706 .56861 m .49928 .5697 L .47474 .57479 L p F P
0 g
s
.391 .841 .922 r
.47474 .57479 m .47053 .57411 L .49706 .56861 L p F P
0 g
s
.177 .668 .921 r
.58001 .57353 m .57595 .57425 L .55125 .56942 L p F P
0 g
s
.345 .587 .934 r
.75867 .65617 m .74922 .6532 L .73366 .62648 L p F P
0 g
s
.345 .587 .934 r
.72477 .62461 m .73366 .62648 L .74922 .6532 L p F P
0 g
s
.966 .687 .452 r
.54014 .81345 m .53956 .8037 L .52632 .79236 L p F P
0 g
s
.966 .687 .452 r
.52632 .78308 m .52632 .79236 L .53956 .8037 L p F P
0 g
s
.966 .687 .452 r
.54192 .84298 m .54251 .85292 L .55814 .86261 L p F P
0 g
s
.72 .953 .95 r
.37428 .60029 m .38204 .59941 L .36152 .61897 L p F P
0 g
s
.72 .953 .95 r
.36152 .61897 m .35277 .62088 L .37428 .60029 L p F P
0 g
s
.779 .936 .933 r
.29921 .63255 m .30827 .63058 L .29315 .65852 L p F P
0 g
s
.779 .936 .933 r
.29315 .65852 m .28363 .6616 L .29921 .63255 L p F P
0 g
s
.281 .6 .951 r
.69841 .61909 m .68973 .61727 L .66855 .59791 L p F P
0 g
s
.281 .6 .951 r
.66096 .59711 m .66855 .59791 L .68973 .61727 L p F P
0 g
s
.629 .943 .954 r
.42259 .58277 m .42874 .58278 L .40497 .5968 L p F P
0 g
s
.629 .943 .954 r
.40497 .5968 m .39738 .59767 L .42259 .58277 L p F P
0 g
s
.285 .773 .908 r
.52515 .56663 m .52523 .56787 L .49928 .5697 L p F P
0 g
s
.285 .773 .908 r
.49928 .5697 m .49706 .56861 L .52515 .56663 L p F P
0 g
s
.345 .587 .934 r
.76817 .65916 m .75867 .65617 L .74261 .62835 L p F P
0 g
s
.345 .587 .934 r
.73366 .62648 m .74261 .62835 L .75867 .65617 L p F P
0 g
s
.514 .903 .942 r
.462 .57275 m .46628 .57343 L .44091 .58281 L p F P
0 g
s
.514 .903 .942 r
.44091 .58281 m .43485 .5828 L .462 .57275 L p F P
0 g
s
.177 .668 .921 r
.55125 .56942 m .55329 .56831 L .58001 .57353 L p F P
0 g
s
.211 .713 .907 r
.55329 .56831 m .55125 .56942 L .52523 .56787 L p F P
0 g
s
.966 .687 .452 r
.54073 .82325 m .54014 .81345 L .52632 .8017 L p F P
0 g
s
.966 .687 .452 r
.52632 .79236 m .52632 .8017 L .54014 .81345 L p F P
0 g
s
.223 .616 .953 r
.65341 .59632 m .64593 .59554 L .62168 .58176 L p F P
0 g
s
.223 .616 .953 r
.61571 .58184 m .62168 .58176 L .64593 .59554 L p F P
0 g
s
.184 .638 .941 r
.61571 .58184 m .60978 .58192 L .5841 .57281 L p F P
0 g
s
.184 .638 .941 r
.58001 .57353 m .5841 .57281 L .60978 .58192 L p F P
0 g
s
.779 .936 .933 r
.29009 .63454 m .29921 .63255 L .28363 .6616 L p F P
0 g
s
.779 .936 .933 r
.28363 .6616 m .27408 .66469 L .29009 .63454 L p F P
0 g
s
.211 .713 .907 r
.52523 .56787 m .52515 .56663 L .55329 .56831 L p F P
0 g
s
.72 .953 .95 r
.36647 .60117 m .37428 .60029 L .35277 .62088 L p F P
0 g
s
.72 .953 .95 r
.35277 .62088 m .34397 .62279 L .36647 .60117 L p F P
0 g
s
.391 .841 .922 r
.49483 .5675 m .49706 .56861 L .47053 .57411 L p F P
0 g
s
.391 .841 .922 r
.47053 .57411 m .46628 .57343 L .49483 .5675 L p F P
0 g
s
.177 .668 .921 r
.5841 .57281 m .58001 .57353 L .55329 .56831 L p F P
0 g
s
.345 .587 .934 r
.77771 .66216 m .76817 .65916 L .75161 .63023 L p F P
0 g
s
.345 .587 .934 r
.74261 .62835 m .75161 .63023 L .76817 .65916 L p F P
0 g
s
.281 .6 .951 r
.70715 .62092 m .69841 .61909 L .6762 .59871 L p F P
0 g
s
.281 .6 .951 r
.66855 .59791 m .6762 .59871 L .69841 .61909 L p F P
0 g
s
.966 .687 .452 r
.54132 .83309 m .54073 .82325 L .52632 .81109 L p F P
0 g
s
.966 .687 .452 r
.52632 .8017 m .52632 .81109 L .54073 .82325 L p F P
0 g
s
.779 .936 .933 r
.28093 .63654 m .29009 .63454 L .27408 .66469 L p F P
0 g
s
.779 .936 .933 r
.27408 .66469 m .26448 .6678 L .28093 .63654 L p F P
0 g
s
.629 .943 .954 r
.41638 .58275 m .42259 .58277 L .39738 .59767 L p F P
0 g
s
.629 .943 .954 r
.39738 .59767 m .38973 .59853 L .41638 .58275 L p F P
0 g
s
.223 .616 .953 r
.66096 .59711 m .65341 .59632 L .6277 .58168 L p F P
0 g
s
.223 .616 .953 r
.62168 .58176 m .6277 .58168 L .65341 .59632 L p F P
0 g
s
.514 .903 .942 r
.45767 .57206 m .462 .57275 L .43485 .5828 L p F P
0 g
s
.514 .903 .942 r
.43485 .5828 m .42874 .58278 L .45767 .57206 L p F P
0 g
s
.72 .953 .95 r
.35861 .60206 m .36647 .60117 L .34397 .62279 L p F P
0 g
s
.72 .953 .95 r
.34397 .62279 m .33513 .62472 L .35861 .60206 L p F P
0 g
s
.285 .773 .908 r
.52506 .56538 m .52515 .56663 L .49706 .56861 L p F P
0 g
s
.285 .773 .908 r
.49706 .56861 m .49483 .5675 L .52506 .56538 L p F P
0 g
s
.345 .587 .934 r
.78729 .66518 m .77771 .66216 L .76066 .63213 L p F P
0 g
s
.345 .587 .934 r
.75161 .63023 m .76066 .63213 L .77771 .66216 L p F P
0 g
s
.184 .638 .941 r
.62168 .58176 m .61571 .58184 L .58822 .57208 L p F P
0 g
s
.184 .638 .941 r
.5841 .57281 m .58822 .57208 L .61571 .58184 L p F P
0 g
s
.177 .668 .921 r
.55329 .56831 m .55535 .56718 L .5841 .57281 L p F P
0 g
s
.211 .713 .907 r
.55535 .56718 m .55329 .56831 L .52515 .56663 L p F P
0 g
s
.966 .687 .452 r
.54192 .84298 m .54132 .83309 L .52632 .82053 L p F P
0 g
s
.966 .687 .452 r
.52632 .81109 m .52632 .82053 L .54132 .83309 L p F P
0 g
s
.281 .6 .951 r
.71593 .62276 m .70715 .62092 L .68391 .59951 L p F P
0 g
s
.281 .6 .951 r
.6762 .59871 m .68391 .59951 L .70715 .62092 L p F P
0 g
s
.391 .841 .922 r
.49257 .56639 m .49483 .5675 L .46628 .57343 L p F P
0 g
s
.391 .841 .922 r
.46628 .57343 m .462 .57275 L .49257 .56639 L p F P
0 g
s
.211 .713 .907 r
.52515 .56663 m .52506 .56538 L .55535 .56718 L p F P
0 g
s
.177 .668 .921 r
.58822 .57208 m .5841 .57281 L .55535 .56718 L p F P
0 g
s
.629 .943 .954 r
.41012 .58273 m .41638 .58275 L .38973 .59853 L p F P
0 g
s
.629 .943 .954 r
.38973 .59853 m .38204 .59941 L .41012 .58273 L p F P
0 g
s
.345 .587 .934 r
.76066 .63213 m .76977 .63404 L .78729 .66518 L p F P
0 g
s
.72 .953 .95 r
.35069 .60296 m .35861 .60206 L .33513 .62472 L p F P
0 g
s
.72 .953 .95 r
.33513 .62472 m .32623 .62666 L .35069 .60296 L p F P
0 g
s
.223 .616 .953 r
.66855 .59791 m .66096 .59711 L .63377 .5816 L p F P
0 g
s
.223 .616 .953 r
.6277 .58168 m .63377 .5816 L .66096 .59711 L p F P
0 g
s
.966 .687 .452 r
.54251 .85292 m .54192 .84298 L .52632 .83003 L p F P
0 g
s
.966 .687 .452 r
.52632 .82053 m .52632 .83003 L .54192 .84298 L p F P
0 g
s
.514 .903 .942 r
.45331 .57136 m .45767 .57206 L .42874 .58278 L p F P
0 g
s
.514 .903 .942 r
.42874 .58278 m .42259 .58277 L .45331 .57136 L p F P
0 g
s
.281 .6 .951 r
.72477 .62461 m .71593 .62276 L .69167 .60032 L p F P
0 g
s
.281 .6 .951 r
.68391 .59951 m .69167 .60032 L .71593 .62276 L p F P
0 g
s
.184 .638 .941 r
.6277 .58168 m .62168 .58176 L .59239 .57134 L p F P
0 g
s
.184 .638 .941 r
.58822 .57208 m .59239 .57134 L .62168 .58176 L p F P
0 g
s
.285 .773 .908 r
.52497 .56411 m .52506 .56538 L .49483 .5675 L p F P
0 g
s
.285 .773 .908 r
.49483 .5675 m .49257 .56639 L .52497 .56411 L p F P
0 g
s
.177 .668 .921 r
.55535 .56718 m .55743 .56604 L .58822 .57208 L p F P
0 g
s
.211 .713 .907 r
.55743 .56604 m .55535 .56718 L .52506 .56538 L p F P
0 g
s
.72 .953 .95 r
.34271 .60387 m .35069 .60296 L .32623 .62666 L p F P
0 g
s
.72 .953 .95 r
.32623 .62666 m .31727 .62862 L .34271 .60387 L p F P
0 g
s
.966 .687 .452 r
.52632 .83003 m .52632 .83958 L .54251 .85292 L p F P
0 g
s
.01 w
.52632 .66692 m
.52632 .87974 L
s
.5 Mabswid
.391 .841 .922 r
.49029 .56527 m .49257 .56639 L .462 .57275 L p F P
0 g
s
.391 .841 .922 r
.462 .57275 m .45767 .57206 L .49029 .56527 L p F P
0 g
s
.629 .943 .954 r
.40381 .58272 m .41012 .58273 L .38204 .59941 L p F P
0 g
s
.629 .943 .954 r
.38204 .59941 m .37428 .60029 L .40381 .58272 L p F P
0 g
s
.211 .713 .907 r
.52506 .56538 m .52497 .56411 L .55743 .56604 L p F P
0 g
s
.177 .668 .921 r
.59239 .57134 m .58822 .57208 L .55743 .56604 L p F P
0 g
s
.223 .616 .953 r
.6762 .59871 m .66855 .59791 L .6399 .58152 L p F P
0 g
s
.223 .616 .953 r
.63377 .5816 m .6399 .58152 L .66855 .59791 L p F P
0 g
s
.281 .6 .951 r
.73366 .62648 m .72477 .62461 L .69949 .60114 L p F P
0 g
s
.281 .6 .951 r
.69167 .60032 m .69949 .60114 L .72477 .62461 L p F P
0 g
s
.514 .903 .942 r
.44891 .57065 m .45331 .57136 L .42259 .58277 L p F P
0 g
s
.514 .903 .942 r
.42259 .58277 m .41638 .58275 L .44891 .57065 L p F P
0 g
s
.184 .638 .941 r
.63377 .5816 m .6277 .58168 L .59659 .5706 L p F P
0 g
s
.184 .638 .941 r
.59239 .57134 m .59659 .5706 L .6277 .58168 L p F P
0 g
s
.72 .953 .95 r
.33467 .60478 m .34271 .60387 L .31727 .62862 L p F P
0 g
s
.72 .953 .95 r
.31727 .62862 m .30827 .63058 L .33467 .60478 L p F P
0 g
s
.629 .943 .954 r
.39744 .5827 m .40381 .58272 L .37428 .60029 L p F P
0 g
s
.629 .943 .954 r
.37428 .60029 m .36647 .60117 L .39744 .5827 L p F P
0 g
s
.285 .773 .908 r
.52487 .56283 m .52497 .56411 L .49257 .56639 L p F P
0 g
s
.285 .773 .908 r
.49257 .56639 m .49029 .56527 L .52487 .56283 L p F P
0 g
s
.177 .668 .921 r
.55743 .56604 m .55954 .5649 L .59239 .57134 L p F P
0 g
s
.211 .713 .907 r
.55954 .5649 m .55743 .56604 L .52497 .56411 L p F P
0 g
s
.281 .6 .951 r
.74261 .62835 m .73366 .62648 L .70737 .60196 L p F P
0 g
s
.281 .6 .951 r
.69949 .60114 m .70737 .60196 L .73366 .62648 L p F P
0 g
s
.391 .841 .922 r
.48799 .56413 m .49029 .56527 L .45767 .57206 L p F P
0 g
s
.391 .841 .922 r
.45767 .57206 m .45331 .57136 L .48799 .56413 L p F P
0 g
s
.223 .616 .953 r
.68391 .59951 m .6762 .59871 L .64607 .58144 L p F P
0 g
s
.223 .616 .953 r
.6399 .58152 m .64607 .58144 L .6762 .59871 L p F P
0 g
s
.177 .668 .921 r
.59659 .5706 m .59239 .57134 L .55954 .5649 L p F P
0 g
s
.211 .713 .907 r
.52497 .56411 m .52487 .56283 L .55954 .5649 L p F P
0 g
s
.72 .953 .95 r
.32658 .6057 m .33467 .60478 L .30827 .63058 L p F P
0 g
s
.72 .953 .95 r
.30827 .63058 m .29921 .63255 L .32658 .6057 L p F P
0 g
s
.514 .903 .942 r
.44447 .56994 m .44891 .57065 L .41638 .58275 L p F P
0 g
s
.514 .903 .942 r
.41638 .58275 m .41012 .58273 L .44447 .56994 L p F P
0 g
s
.184 .638 .941 r
.6399 .58152 m .63377 .5816 L .60083 .56985 L p F P
0 g
s
.184 .638 .941 r
.59659 .5706 m .60083 .56985 L .63377 .5816 L p F P
0 g
s
.281 .6 .951 r
.75161 .63023 m .74261 .62835 L .7153 .60279 L p F P
0 g
s
.281 .6 .951 r
.70737 .60196 m .7153 .60279 L .74261 .62835 L p F P
0 g
s
.629 .943 .954 r
.39103 .58268 m .39744 .5827 L .36647 .60117 L p F P
0 g
s
.629 .943 .954 r
.36647 .60117 m .35861 .60206 L .39103 .58268 L p F P
0 g
s
.223 .616 .953 r
.69167 .60032 m .68391 .59951 L .6523 .58135 L p F P
0 g
s
.223 .616 .953 r
.64607 .58144 m .6523 .58135 L .68391 .59951 L p F P
0 g
s
.285 .773 .908 r
.52478 .56154 m .52487 .56283 L .49029 .56527 L p F P
0 g
s
.285 .773 .908 r
.49029 .56527 m .48799 .56413 L .52478 .56154 L p F P
0 g
s
.177 .668 .921 r
.55954 .5649 m .56166 .56374 L .59659 .5706 L p F P
0 g
s
.211 .713 .907 r
.56166 .56374 m .55954 .5649 L .52487 .56283 L p F P
0 g
s
.72 .953 .95 r
.31842 .60662 m .32658 .6057 L .29921 .63255 L p F P
0 g
s
.72 .953 .95 r
.29921 .63255 m .29009 .63454 L .31842 .60662 L p F P
0 g
s
.391 .841 .922 r
.48567 .56299 m .48799 .56413 L .45331 .57136 L p F P
0 g
s
.391 .841 .922 r
.45331 .57136 m .44891 .57065 L .48567 .56299 L p F P
0 g
s
.177 .668 .921 r
.60083 .56985 m .59659 .5706 L .56166 .56374 L p F P
0 g
s
.211 .713 .907 r
.52487 .56283 m .52478 .56154 L .56166 .56374 L p F P
0 g
s
.514 .903 .942 r
.43999 .56923 m .44447 .56994 L .41012 .58273 L p F P
0 g
s
.514 .903 .942 r
.41012 .58273 m .40381 .58272 L .43999 .56923 L p F P
0 g
s
.281 .6 .951 r
.76066 .63213 m .75161 .63023 L .72329 .60363 L p F P
0 g
s
.281 .6 .951 r
.7153 .60279 m .72329 .60363 L .75161 .63023 L p F P
0 g
s
.629 .943 .954 r
.38456 .58267 m .39103 .58268 L .35861 .60206 L p F P
0 g
s
.629 .943 .954 r
.35861 .60206 m .35069 .60296 L .38456 .58267 L p F P
0 g
s
.184 .638 .941 r
.64607 .58144 m .6399 .58152 L .6051 .56909 L p F P
0 g
s
.184 .638 .941 r
.60083 .56985 m .6051 .56909 L .6399 .58152 L p F P
0 g
s
.72 .953 .95 r
.31021 .60755 m .31842 .60662 L .29009 .63454 L p F P
0 g
s
.72 .953 .95 r
.29009 .63454 m .28093 .63654 L .31021 .60755 L p F P
0 g
s
.223 .616 .953 r
.69949 .60114 m .69167 .60032 L .65857 .58127 L p F P
0 g
s
.223 .616 .953 r
.6523 .58135 m .65857 .58127 L .69167 .60032 L p F P
0 g
s
.285 .773 .908 r
.52469 .56023 m .52478 .56154 L .48799 .56413 L p F P
0 g
s
.285 .773 .908 r
.48799 .56413 m .48567 .56299 L .52469 .56023 L p F P
0 g
s
.281 .6 .951 r
.76977 .63404 m .76066 .63213 L .73134 .60447 L p F P
0 g
s
.281 .6 .951 r
.72329 .60363 m .73134 .60447 L .76066 .63213 L p F P
0 g
s
.391 .841 .922 r
.48333 .56183 m .48567 .56299 L .44891 .57065 L p F P
0 g
s
.391 .841 .922 r
.44891 .57065 m .44447 .56994 L .48333 .56183 L p F P
0 g
s
.177 .668 .921 r
.56166 .56374 m .5638 .56257 L .60083 .56985 L p F P
0 g
s
.211 .713 .907 r
.5638 .56257 m .56166 .56374 L .52478 .56154 L p F P
0 g
s
.177 .668 .921 r
.6051 .56909 m .60083 .56985 L .5638 .56257 L p F P
0 g
s
.514 .903 .942 r
.43546 .5685 m .43999 .56923 L .40381 .58272 L p F P
0 g
s
.514 .903 .942 r
.40381 .58272 m .39744 .5827 L .43546 .5685 L p F P
0 g
s
.629 .943 .954 r
.37804 .58265 m .38456 .58267 L .35069 .60296 L p F P
0 g
s
.629 .943 .954 r
.35069 .60296 m .34271 .60387 L .37804 .58265 L p F P
0 g
s
.211 .713 .907 r
.52478 .56154 m .52469 .56023 L .5638 .56257 L p F P
0 g
s
.184 .638 .941 r
.6523 .58135 m .64607 .58144 L .60942 .56832 L p F P
0 g
s
.184 .638 .941 r
.6051 .56909 m .60942 .56832 L .64607 .58144 L p F P
0 g
s
.223 .616 .953 r
.70737 .60196 m .69949 .60114 L .6649 .58118 L p F P
0 g
s
.223 .616 .953 r
.65857 .58127 m .6649 .58118 L .69949 .60114 L p F P
0 g
s
.281 .6 .951 r
.73134 .60447 m .73946 .60532 L .76977 .63404 L p F P
0 g
s
.391 .841 .922 r
.48096 .56066 m .48333 .56183 L .44447 .56994 L p F P
0 g
s
.391 .841 .922 r
.44447 .56994 m .43999 .56923 L .48096 .56066 L p F P
0 g
s
.285 .773 .908 r
.5246 .55891 m .52469 .56023 L .48567 .56299 L p F P
0 g
s
.285 .773 .908 r
.48567 .56299 m .48333 .56183 L .5246 .55891 L p F P
0 g
s
.629 .943 .954 r
.37146 .58263 m .37804 .58265 L .34271 .60387 L p F P
0 g
s
.629 .943 .954 r
.34271 .60387 m .33467 .60478 L .37146 .58263 L p F P
0 g
s
.177 .668 .921 r
.5638 .56257 m .56596 .56139 L .6051 .56909 L p F P
0 g
s
.211 .713 .907 r
.56596 .56139 m .5638 .56257 L .52469 .56023 L p F P
0 g
s
.177 .668 .921 r
.60942 .56832 m .6051 .56909 L .56596 .56139 L p F P
0 g
s
.514 .903 .942 r
.4309 .56777 m .43546 .5685 L .39744 .5827 L p F P
0 g
s
.514 .903 .942 r
.39744 .5827 m .39103 .58268 L .4309 .56777 L p F P
0 g
s
.223 .616 .953 r
.7153 .60279 m .70737 .60196 L .67129 .5811 L p F P
0 g
s
.223 .616 .953 r
.6649 .58118 m .67129 .5811 L .70737 .60196 L p F P
0 g
s
.184 .638 .941 r
.65857 .58127 m .6523 .58135 L .61377 .56755 L p F P
0 g
s
.184 .638 .941 r
.60942 .56832 m .61377 .56755 L .6523 .58135 L p F P
0 g
s
.211 .713 .907 r
.52469 .56023 m .5246 .55891 L .56596 .56139 L p F P
0 g
s
.629 .943 .954 r
.36482 .58261 m .37146 .58263 L .33467 .60478 L p F P
0 g
s
.629 .943 .954 r
.33467 .60478 m .32658 .6057 L .36482 .58261 L p F P
0 g
s
.391 .841 .922 r
.47858 .55948 m .48096 .56066 L .43999 .56923 L p F P
0 g
s
.391 .841 .922 r
.43999 .56923 m .43546 .5685 L .47858 .55948 L p F P
0 g
s
.514 .903 .942 r
.4263 .56704 m .4309 .56777 L .39103 .58268 L p F P
0 g
s
.514 .903 .942 r
.39103 .58268 m .38456 .58267 L .4263 .56704 L p F P
0 g
s
.285 .773 .908 r
.5245 .55758 m .5246 .55891 L .48333 .56183 L p F P
0 g
s
.285 .773 .908 r
.48333 .56183 m .48096 .56066 L .5245 .55758 L p F P
0 g
s
.223 .616 .953 r
.72329 .60363 m .7153 .60279 L .67772 .58101 L p F P
0 g
s
.223 .616 .953 r
.67129 .5811 m .67772 .58101 L .7153 .60279 L p F P
0 g
s
.177 .668 .921 r
.61377 .56755 m .60942 .56832 L .56814 .5602 L p F P
0 g
s
.177 .668 .921 r
.56596 .56139 m .56814 .5602 L .60942 .56832 L p F P
0 g
s
.211 .713 .907 r
.56814 .5602 m .56596 .56139 L .5246 .55891 L p F P
0 g
s
.184 .638 .941 r
.6649 .58118 m .65857 .58127 L .61817 .56677 L p F P
0 g
s
.184 .638 .941 r
.61377 .56755 m .61817 .56677 L .65857 .58127 L p F P
0 g
s
.211 .713 .907 r
.5246 .55891 m .5245 .55758 L .56814 .5602 L p F P
0 g
s
.629 .943 .954 r
.35814 .5826 m .36482 .58261 L .32658 .6057 L p F P
0 g
s
.629 .943 .954 r
.32658 .6057 m .31842 .60662 L .35814 .5826 L p F P
0 g
s
.223 .616 .953 r
.73134 .60447 m .72329 .60363 L .68421 .58093 L p F P
0 g
s
.223 .616 .953 r
.67772 .58101 m .68421 .58093 L .72329 .60363 L p F P
0 g
s
.514 .903 .942 r
.42165 .56629 m .4263 .56704 L .38456 .58267 L p F P
0 g
s
.514 .903 .942 r
.38456 .58267 m .37804 .58265 L .42165 .56629 L p F P
0 g
s
.391 .841 .922 r
.47616 .55829 m .47858 .55948 L .43546 .5685 L p F P
0 g
s
.391 .841 .922 r
.43546 .5685 m .4309 .56777 L .47616 .55829 L p F P
0 g
s
.285 .773 .908 r
.52441 .55624 m .5245 .55758 L .48096 .56066 L p F P
0 g
s
.285 .773 .908 r
.48096 .56066 m .47858 .55948 L .52441 .55624 L p F P
0 g
s
.177 .668 .921 r
.61817 .56677 m .61377 .56755 L .57034 .55899 L p F P
0 g
s
.177 .668 .921 r
.56814 .5602 m .57034 .55899 L .61377 .56755 L p F P
0 g
s
.184 .638 .941 r
.67129 .5811 m .6649 .58118 L .62261 .56599 L p F P
0 g
s
.184 .638 .941 r
.61817 .56677 m .62261 .56599 L .6649 .58118 L p F P
0 g
s
.211 .713 .907 r
.57034 .55899 m .56814 .5602 L .5245 .55758 L p F P
0 g
s
.629 .943 .954 r
.35139 .58258 m .35814 .5826 L .31842 .60662 L p F P
0 g
s
.629 .943 .954 r
.31842 .60662 m .31021 .60755 L .35139 .58258 L p F P
0 g
s
.211 .713 .907 r
.5245 .55758 m .52441 .55624 L .57034 .55899 L p F P
0 g
s
.223 .616 .953 r
.73946 .60532 m .73134 .60447 L .69076 .58084 L p F P
0 g
s
.223 .616 .953 r
.68421 .58093 m .69076 .58084 L .73134 .60447 L p F P
0 g
s
.514 .903 .942 r
.41696 .56554 m .42165 .56629 L .37804 .58265 L p F P
0 g
s
.514 .903 .942 r
.37804 .58265 m .37146 .58263 L .41696 .56554 L p F P
0 g
s
.391 .841 .922 r
.47373 .55709 m .47616 .55829 L .4309 .56777 L p F P
0 g
s
.391 .841 .922 r
.4309 .56777 m .4263 .56704 L .47373 .55709 L p F P
0 g
s
.184 .638 .941 r
.67772 .58101 m .67129 .5811 L .62708 .5652 L p F P
0 g
s
.184 .638 .941 r
.62261 .56599 m .62708 .5652 L .67129 .5811 L p F P
0 g
s
.177 .668 .921 r
.62261 .56599 m .61817 .56677 L .57257 .55778 L p F P
0 g
s
.177 .668 .921 r
.57034 .55899 m .57257 .55778 L .61817 .56677 L p F P
0 g
s
.285 .773 .908 r
.52431 .55489 m .52441 .55624 L .47858 .55948 L p F P
0 g
s
.285 .773 .908 r
.47858 .55948 m .47616 .55829 L .52431 .55489 L p F P
0 g
s
.211 .713 .907 r
.57257 .55778 m .57034 .55899 L .52441 .55624 L p F P
0 g
s
.223 .616 .953 r
.69076 .58084 m .69737 .58075 L .73946 .60532 L p F P
0 g
s
.211 .713 .907 r
.52441 .55624 m .52431 .55489 L .57257 .55778 L p F P
0 g
s
.514 .903 .942 r
.41222 .56478 m .41696 .56554 L .37146 .58263 L p F P
0 g
s
.514 .903 .942 r
.37146 .58263 m .36482 .58261 L .41222 .56478 L p F P
0 g
s
.184 .638 .941 r
.68421 .58093 m .67772 .58101 L .6316 .5644 L p F P
0 g
s
.184 .638 .941 r
.62708 .5652 m .6316 .5644 L .67772 .58101 L p F P
0 g
s
.391 .841 .922 r
.47127 .55588 m .47373 .55709 L .4263 .56704 L p F P
0 g
s
.391 .841 .922 r
.4263 .56704 m .42165 .56629 L .47127 .55588 L p F P
0 g
s
.177 .668 .921 r
.62708 .5652 m .62261 .56599 L .57481 .55655 L p F P
0 g
s
.177 .668 .921 r
.57257 .55778 m .57481 .55655 L .62261 .56599 L p F P
0 g
s
.285 .773 .908 r
.52421 .55352 m .52431 .55489 L .47616 .55829 L p F P
0 g
s
.285 .773 .908 r
.47616 .55829 m .47373 .55709 L .52421 .55352 L p F P
0 g
s
.211 .713 .907 r
.57481 .55655 m .57257 .55778 L .52431 .55489 L p F P
0 g
s
.211 .713 .907 r
.52431 .55489 m .52421 .55352 L .57481 .55655 L p F P
0 g
s
.514 .903 .942 r
.40744 .56402 m .41222 .56478 L .36482 .58261 L p F P
0 g
s
.514 .903 .942 r
.36482 .58261 m .35814 .5826 L .40744 .56402 L p F P
0 g
s
.184 .638 .941 r
.69076 .58084 m .68421 .58093 L .63616 .56359 L p F P
0 g
s
.184 .638 .941 r
.6316 .5644 m .63616 .56359 L .68421 .58093 L p F P
0 g
s
.391 .841 .922 r
.46879 .55466 m .47127 .55588 L .42165 .56629 L p F P
0 g
s
.391 .841 .922 r
.42165 .56629 m .41696 .56554 L .46879 .55466 L p F P
0 g
s
.177 .668 .921 r
.6316 .5644 m .62708 .5652 L .57708 .55531 L p F P
0 g
s
.177 .668 .921 r
.57481 .55655 m .57708 .55531 L .62708 .5652 L p F P
0 g
s
.285 .773 .908 r
.52411 .55213 m .52421 .55352 L .47373 .55709 L p F P
0 g
s
.285 .773 .908 r
.47373 .55709 m .47127 .55588 L .52411 .55213 L p F P
0 g
s
.211 .713 .907 r
.57708 .55531 m .57481 .55655 L .52421 .55352 L p F P
0 g
s
.514 .903 .942 r
.40262 .56325 m .40744 .56402 L .35814 .5826 L p F P
0 g
s
.514 .903 .942 r
.35814 .5826 m .35139 .58258 L .40262 .56325 L p F P
0 g
s
.211 .713 .907 r
.52421 .55352 m .52411 .55213 L .57708 .55531 L p F P
0 g
s
.184 .638 .941 r
.69737 .58075 m .69076 .58084 L .64077 .56277 L p F P
0 g
s
.184 .638 .941 r
.63616 .56359 m .64077 .56277 L .69076 .58084 L p F P
0 g
s
.391 .841 .922 r
.46628 .55342 m .46879 .55466 L .41696 .56554 L p F P
0 g
s
.391 .841 .922 r
.41696 .56554 m .41222 .56478 L .46628 .55342 L p F P
0 g
s
.177 .668 .921 r
.63616 .56359 m .6316 .5644 L .57937 .55406 L p F P
0 g
s
.177 .668 .921 r
.57708 .55531 m .57937 .55406 L .6316 .5644 L p F P
0 g
s
.285 .773 .908 r
.52401 .55073 m .52411 .55213 L .47127 .55588 L p F P
0 g
s
.285 .773 .908 r
.47127 .55588 m .46879 .55466 L .52401 .55073 L p F P
0 g
s
.211 .713 .907 r
.57937 .55406 m .57708 .55531 L .52411 .55213 L p F P
0 g
s
.184 .638 .941 r
.64077 .56277 m .64542 .56195 L .69737 .58075 L p F P
0 g
s
.211 .713 .907 r
.52411 .55213 m .52401 .55073 L .57937 .55406 L p F P
0 g
s
.391 .841 .922 r
.46375 .55217 m .46628 .55342 L .41222 .56478 L p F P
0 g
s
.391 .841 .922 r
.41222 .56478 m .40744 .56402 L .46375 .55217 L p F P
0 g
s
.177 .668 .921 r
.64077 .56277 m .63616 .56359 L .58169 .5528 L p F P
0 g
s
.177 .668 .921 r
.57937 .55406 m .58169 .5528 L .63616 .56359 L p F P
0 g
s
.285 .773 .908 r
.52391 .54932 m .52401 .55073 L .46879 .55466 L p F P
0 g
s
.285 .773 .908 r
.46879 .55466 m .46628 .55342 L .52391 .54932 L p F P
0 g
s
.211 .713 .907 r
.58169 .5528 m .57937 .55406 L .52401 .55073 L p F P
0 g
s
.211 .713 .907 r
.52401 .55073 m .52391 .54932 L .58169 .5528 L p F P
0 g
s
.391 .841 .922 r
.46119 .55091 m .46375 .55217 L .40744 .56402 L p F P
0 g
s
.391 .841 .922 r
.40744 .56402 m .40262 .56325 L .46119 .55091 L p F P
0 g
s
.177 .668 .921 r
.64542 .56195 m .64077 .56277 L .58402 .55152 L p F P
0 g
s
.177 .668 .921 r
.58169 .5528 m .58402 .55152 L .64077 .56277 L p F P
0 g
s
.285 .773 .908 r
.52381 .5479 m .52391 .54932 L .46628 .55342 L p F P
0 g
s
.285 .773 .908 r
.46628 .55342 m .46375 .55217 L .52381 .5479 L p F P
0 g
s
.211 .713 .907 r
.58402 .55152 m .58169 .5528 L .52391 .54932 L p F P
0 g
s
.211 .713 .907 r
.52391 .54932 m .52381 .5479 L .58402 .55152 L p F P
0 g
s
.177 .668 .921 r
.58402 .55152 m .58638 .55023 L .64542 .56195 L p F P
0 g
s
.285 .773 .908 r
.52371 .54646 m .52381 .5479 L .46375 .55217 L p F P
0 g
s
.285 .773 .908 r
.46375 .55217 m .46119 .55091 L .52371 .54646 L p F P
0 g
s
.211 .713 .907 r
.58638 .55023 m .58402 .55152 L .52381 .5479 L p F P
0 g
s
.211 .713 .907 r
.52381 .5479 m .52371 .54646 L .58638 .55023 L p F P
0 g
s
gsave
.83926 .48285 -59.75 -16.875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(x) show
69.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.67104 .74096 -61 -16.875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(y) show
69.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.52632 .87974 -66 -2.39062 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(z) show
69.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{527.25, 404.375},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`4000<F0002GR000`400?l00000o`00003oo`3ooooo
0?ooool0oooo6@3oool00?l0ooooo`3ooooo0?oooaT0oooo003o0?ooool0ooooo`3ooolI0?ooo`00
o`3ooooo0?ooool0oooo6@3oool00?l0ooooo`3ooooo0?oooaT0oooo003o0?ooool0ooooo`3ooolI
0?ooo`00o`3ooooo0?ooool0oooo6@3oool00?l0ooooo`3ooooo0?oooaT0oooo003o0?ooool0oooo
o`3ooolI0?ooo`00o`3ooooo0?ooool0oooo6@3oool00?l0ooooo`3ooooo0?oooaT0oooo003o0?oo
ool0ooooo`3ooolI0?ooo`00o`3ooooo0?ooool0oooo6@3oool00?l0ooooo`3ooooo0?oooaT0oooo
003o0?ooool0ooooo`3ooolI0?ooo`00o`3ooooo0?ooool0oooo6@3oool00?l0ooooo`3ooooo0?oo
oaT0oooo003o0?ooool0ooooo`3ooolI0?ooo`00o`3ooooo0?ooool0oooo6@3oool00?l0ooooo`3o
oooo0?oooaT0oooo003o0?ooool0ooooo`3ooolI0?ooo`00o`3ooooo0?ooool0oooo6@3oool00?l0
ooooo`3ooooo0?oooaT0oooo003o0?ooool0ooooo`3ooolI0?ooo`00o`3ooooo0?ooool0oooo6@3o
ool00?l0ooooo`3ooooo0?oooaT0oooo003o0?ooool0ooooo`3ooolI0?ooo`00o`3ooooo0?ooool0
oooo6@3oool00?l0ooooo`3ooooo0?oooaT0oooo003o0?ooool0ooooo`3ooolI0?ooo`00o`3ooooo
0?ooool0oooo6@3oool00?l0ooooo`3ooooo0?oooaT0oooo003o0?ooool0ooooo`3ooolI0?ooo`00
o`3ooooo0?ooool0oooo6@3oool00?l0ooooo`3ooooo0?oooaT0oooo003o0?ooool0ooooo`3ooolI
0?ooo`00o`3ooooo0?ooool0oooo6@3oool00?l0ooooo`3ooooo0?oooaT0oooo003o0?ooool0oooo
o`3ooolI0?ooo`00o`3ooooo0?ooool0oooo6@3oool00?l0ooooo`3ooooo0?oooaT0oooo003o0?oo
ool0ooooo`3ooolI0?ooo`00o`3ooooo0?ooool0oooo6@3oool00?l0ooooo`3ooooo0?oooaT0oooo
003o0?ooool0ooooo`3ooolI0?ooo`00o`3ooooo0?ooool0oooo6@3oool00?l0ooooo`3ooooo0?oo
oaT0oooo003o0?ooool0ooooo`3ooolI0?ooo`00o`3ooooo0?ooool0oooo6@3oool00?l0ooooo`3o
oooo0?oooaT0oooo003o0?ooool0ooooo`3ooolI0?ooo`00o`3ooooo0?ooool0oooo6@3oool00?l0
ooooo`3ooooo0?oooaT0oooo003o0?ooool0ooooo`3ooolI0?ooo`00o`3ooooo0?ooool0oooo6@3o
ool00?l0ooooo`3ooooo0?oooaT0oooo003o0?ooool0ooooo`3ooolI0?ooo`00o`3ooooo0?ooool0
oooo6@3oool00?l0ooooo`3ooooo0?oooaT0oooo003o0?ooool0ooooo`3ooolI0?ooo`00o`3ooooo
0?ooool0oooo6@3oool00?l0ooooo`3ooooo0?oooaT0oooo003o0?ooool0ooooo`3ooolI0?ooo`00
o`3ooooo0?ooool0oooo6@3oool00?l0ooooo`3ooooo0?oooaT0oooo003o0?ooool0ooooo`3ooolI
0?ooo`00o`3ooooo0?ooool0oooo6@3oool00?l0ooooo`3ooooo0?oooaT0oooo003o0?ooool0oooo
o`3ooolI0?ooo`00o`3ooooo0?ooool0oooo6@3oool00?l0ooooo`3ooooo0?oooaT0oooo003o0?oo
ool0ooooo`3ooolI0?ooo`00o`3ooooo0?ooool0oooo6@3oool00?l0ooooo`3ooooo0?oooaT0oooo
003o0?ooool0ooooo`3ooolI0?ooo`00o`3ooooo0?ooool0oooo6@3oool00?l0ooooo`3ooooo0?oo
oaT0oooo003o0?ooool0ooooo`3ooolI0?ooo`00o`3ooooo0?ooool0oooo6@3oool00?l0ooooo`3o
oooo0?oooaT0oooo003o0?ooool0ooooo`3ooolI0?ooo`00o`3ooooo0?ooool0oooo6@3oool00?l0
ooooo`3ooooo0?oooaT0oooo003o0?ooool0ooooo`3ooolI0?ooo`00o`3ooooo0?ooool0oooo6@3o
ool00?l0ooooo`3ooooo0?oooaT0oooo003o0?ooool0ooooo`3ooolI0?ooo`00o`3ooooo0?ooool0
oooo6@3oool00?l0ooooo`3ooooo0?oooaT0oooo003o0?ooool0ooooo`3ooolI0?ooo`00o`3ooooo
0?ooool0oooo6@3oool00?l0ooooo`3ooooo0?oooaT0oooo003o0?ooool0ooooo`3ooolI0?ooo`00
o`3ooooo0?ooool0oooo6@3oool00?l0ooooo`3ooooo0?oooaT0oooo003o0?ooool0ooooo`3ooolI
0?ooo`00o`3ooooo0?ooool0oooo6@3oool00?l0ooooo`3ooooo0?oooaT0oooo003o0?ooool0oooo
o`3ooolI0?ooo`00o`3ooooo0?ooool0oooo6@3oool00?l0ooooo`3ooooo0?oooaT0oooo003o0?oo
ool0ooooo`3ooolI0?ooo`00o`3ooooo0?ooool0oooo6@3oool00?l0ooooo`3ooooo0?oooaT0oooo
003o0?ooool0ooooo`3ooolI0?ooo`00o`3ooooo0?ooool0oooo6@3oool00?l0ooooo`3ooooo0?oo
oaT0oooo003o0?ooool0ooooo`3ooolI0?ooo`00o`3ooooo0?ooool0oooo6@3oool00?l0ooooo`3o
oooo0?oooaT0oooo003o0?ooool0ooooo`3ooolI0?ooo`00o`3ooooo0?ooool0oooo6@3oool00?l0
ooooo`3ooooo0?oooaT0oooo003o0?ooool0ooooo`3ooolI0?ooo`00o`3ooooo0?ooool0oooo6@3o
ool00?l0ooooo`3ooooo0?oooaT0oooo003o0?ooool0ooooo`3ooolI0?ooo`00o`3ooooo0?ooool0
oooo6@3oool00?l0ooooo`3ooooo0?oooaT0oooo003o0?ooool0ooooo`3ooolI0?ooo`00o`3ooooo
0?ooool0oooo6@3oool00?l0ooooo`3ooooo0?oooaT0oooo003o0?ooool0ooooo`3ooolI0?ooo`00
o`3ooooo0?ooool0oooo6@3oool00?l0ooooo`3ooooo0?oooaT0oooo003o0?ooool0ooooo`3ooolI
0?ooo`00o`3ooooo0?ooool0oooo6@3oool00?l0ooooo`3ooooo0?oooaT0oooo003o0?ooool0oooo
o`3ooolI0?ooo`00o`3ooooo0?ooool0oooo6@3oool00?l0ooooo`3ooooo0?oooaT0oooo003o0?oo
ool0ooooo`3ooolI0?ooo`00o`3ooooo0?ooool0oooo6@3oool00?l0ooooo`3ooooo0?oooaT0oooo
003o0?ooool0ooooo`3ooolI0?ooo`00o`3ooooo0?ooool0oooo6@3oool00?l0ooooo`3ooooo0?oo
oaT0oooo003o0?ooool0ooooo`3ooolI0?ooo`00o`3ooooo0?ooool0oooo6@3oool00?l0ooooo`3o
oooo0?oooaT0oooo003o0?ooool0ooooo`3ooolI0?ooo`00o`3ooooo0?ooool0oooo6@3oool00?l0
ooooo`3ooooo0?oooaT0oooo003o0?ooool0ooooo`3ooolI0?ooo`00o`3ooooo0?ooool0oooo6@3o
ool00?l0ooooo`3ooooo0?oooaT0oooo003o0?ooool0ooooo`3ooolI0?ooo`00o`3ooooo0?ooool0
oooo6@3oool00?l0ooooo`3ooooo0?oooaT0oooo003o0?ooool0ooooo`3ooolI0?ooo`00o`3ooooo
0?ooool0oooo6@3oool00?l0ooooo`3ooooo0?oooaT0oooo003o0?ooool0ooooo`3ooolI0?ooo`00
o`3ooooo0?ooool0oooo6@3oool00?l0ooooo`3ooooo0?oooaT0oooo003o0?ooool0ooooo`3ooolI
0?ooo`00o`3ooooo0?ooool0oooo6@3oool00?l0ooooo`3ooooo0?oooaT0oooo003o0?ooool0oooo
o`3ooolI0?ooo`00o`3ooooo0?ooool0oooo6@3oool00?l0ooooo`3ooooo0?oooaT0oooo003o0?oo
ool0ooooo`3ooolI0?ooo`00o`3ooooo0?ooool0oooo6@3oool00?l0ooooo`3ooooo0?oooaT0oooo
003o0?ooool0ooooo`3ooolI0?ooo`00o`3ooooo0?ooool0oooo6@3oool00?l0ooooo`3ooooo0?oo
oaT0oooo003o0?ooool0ooooo`3ooolI0?ooo`00o`3ooooo0?ooool0oooo6@3oool00?l0ooooo`3o
oooo0?oooaT0oooo003o0?ooool0ooooo`3ooolI0?ooo`00o`3ooooo0?ooool0oooo6@3oool00?l0
ooooo`3ooooo0?oooaT0oooo003o0?ooool0ooooo`3ooolI0?ooo`00o`3ooooo0?ooool0oooo6@3o
ool00?l0ooooo`3ooooo0?oooaT0oooo003o0?ooool0ooooo`3ooolI0?ooo`00o`3ooooo0?ooool0
oooo6@3oool00?l0ooooo`3ooooo0?oooaT0oooo003o0?ooool0ooooo`3ooolI0?ooo`00o`3ooooo
0?ooool0oooo6@3oool00?l0ooooo`3ooooo0?oooaT0oooo003o0?ooool0ooooo`3ooolI0?ooo`00
o`3ooooo0?ooool0oooo6@3oool00?l0ooooV03oool500000?l0ooooN`3oool00?l0ooooV03oool5
00000?l0ooooN`3oool00?l0ooooV03oool500000?l0ooooN`3oool00?l0ooooV03oool500000?l0
ooooN`3oool00?l0ooooV03oool500000?l0ooooN`3oool00?l0ooooV03oool500000?l0ooooN`3o
ool00?l0ooooV03oool500000?l0ooooN`3oool00?l0ooooV03oool500000?l0ooooN`3oool00?l0
ooooV03oool500000?l0ooooN`3oool00?l0ooooV03oool500000?l0ooooN`3oool00?l0ooooV03o
ool500000?l0ooooN`3oool00?l0ooooV03oool500000?l0ooooN`3oool00?l0ooooV03oool50000
0?l0ooooN`3oool00?l0ooooV03oool500000?l0ooooN`3oool00?l0ooooV03oool500000?l0oooo
N`3oool00?l0ooooV03oool500000?l0ooooN`3oool00?l0ooooV03oool500000?l0ooooN`3oool0
0?l0ooooV03oool500000?l0ooooN`3oool00?l0ooooV03oool500000?l0ooooN`3oool00?l0oooo
V03oool500000?l0ooooN`3oool00?l0ooooV03oool500000?l0ooooN`3oool00?l0ooooV03oool5
00000?l0ooooN`3oool00?l0ooooV03oool600000?l0ooooNP3oool00?l0ooooV03oool500000003
0?N_L`000000oooo0?l0ooooN03oool00?l0ooooV03oool5000000030?N_L`000000oooo0?l0oooo
N03oool00?l0ooooV03oool500000080mjmc00<000000?ooo`3oool0o`3ooomf0?ooo`00o`3ooonH
0?ooo`H000000P3g[g<00`000000oooo0?ooo`3o0?ooogD0oooo003o0?oooiP0oooo1@0000001@3g
[g<000000?N_L`3g[g<000000?l0ooooMP3oool00?l0ooooV03oool500000080mjmc00<000000?N_
L`000000o`3ooomf0?ooo`00o`3ooolf0?ooo`030000003oool0oooo05l0oooo1@0000030?N_L`03
0000003g[g<000000?l0ooooM@3oool00?l0oooo=@3oool300000600oooo1P0000020?N_L`040000
003g[g<0000000000?l0ooooM03oool00?l0oooo=03oool5000005l0oooo1P0000030?N_L`<00000
o`3ooomd0?ooo`00o`3ooolc0?ooo`L00000GP3oool5000000030?N_L`000000mjmc0080mjmc00<0
00000?N_L`000000o`3ooomc0?ooo`00o`3ooold0?ooo`L00000G@3oool500000080mjmc00<00000
0?N_L`3g[g<00P0000000`3g[g<000000?ooo`3o0?ooog40oooo003o0?ooocD0oooo1`00001L0?oo
o`H000000P3g[g<2000000040?N_L`000000mjmc00000?l0ooooLP3oool00?l0oooo=P3oool70000
05/0oooo1@0000000`3g[g<000000?N_L`0200000080mjmc00<000000?N_L`000000o`3oooma0?oo
o`00o`3ooolg0?ooo`L00000FP3oool500000080mjmc00<000000?N_L`0000000`3g[g<200000?l0
ooooL@3oool00?l0oooo>03oool7000005T0oooo1@0000020?N_L`040000003g[g<0000000000080
mjmc00<000000?N_L`000000o`3ooom`0?ooo`00o`3oooli0?ooo`H00000F@3oool600000080mjmc
0`0000030?N_L`030000003g[g<000000?l0ooooK`3oool00?l0oooo>P3oool6000005P0oooo1@00
00001`3g[g<000000?N_L`3g[g<000000?N_L`0000000P3g[g<00`000000mjmc0000003o0?ooofl0
oooo003o0?oooc/0oooo1P00001G0?ooo`D000000P3g[g<01P000000mjmc000000000000mjmc0000
0080mjmc00<000000?N_L`000000o`3ooom^0?ooo`00o`3ooolk0?ooo`L00000EP3oool500000080
mjmc00H000000?N_L`00000000000?N_L`0000030?N_L`<00000o`3ooom]0?ooo`00o`3oooll0?oo
o`L00000E@3oool600000080mjmc0P000000103g[g<000000?N_L`0000020?N_L`<00000o`3ooom]
0?ooo`00o`3ooolm0?ooo`L00000E03oool5000000050?N_L`000000mjmc0?N_L`0000000P3g[g<0
0`000000mjmc000000020?N_L`030000003g[g<000000?l0ooooK03oool00?l0oooo?P3oool70000
05<0oooo1@0000020?N_L`060000003g[g<000000000003g[g<000000P3g[g<01P000000mjmc0000
00000000mjmc00000?l0ooooJ`3oool00?l0oooo?`3oool700000580oooo1@0000020?N_L`040000
003g[g<0000000000080mjmc00P000000?N_L`00000000000?N_L`000000mjmc00000?l0ooooJ`3o
ool00?l0oooo@03oool700000540oooo1P0000020?N_L`80000000@0mjmc0000003g[g<000000P3g
[g<01P000000mjmc0?N_L`000000mjmc00000?l0ooooJP3oool00?l0oooo@@3oool700000500oooo
1@0000001`3g[g<000000?N_L`3g[g<000000?N_L`0000000P3g[g<01P000000mjmc000000000000
mjmc00000080mjmc00<000000?ooo`3oool0o`3ooomW0?ooo`00o`3ooom20?ooo`L00000C`3oool5
000000040?N_L`000000mjmc0?N_L`80000000@0mjmc0000003g[g<0mjmc0`0000020?N_L`030000
003g[g<000000?l0ooooJ@3oool00?l0oooo@`3oool7000004h0oooo1@0000020?N_L`80000000H0
mjmc0000003g[g<0mjmc0000003g[g<2000000040?N_L`000000mjmc00000080mjmc00<000000?oo
o`3oool0o`3ooomV0?ooo`00o`3ooom40?ooo`L00000C@3oool600000080mjmc00H000000?N_L`3g
[g<000000?N_L`0000020?N_L`030000003g[g<000000080mjmc00@000000?N_L`3g[g<00000o`3o
oomW0?ooo`00o`3ooom50?ooo`L00000C03oool5000000030?N_L`000000mjmc008000000P3g[g<0
10000000mjmc0000003g[g<2000000070?N_L`000000mjmc0?N_L`000000mjmc0000003o0?ooofL0
oooo003o0?ooodH0oooo1P00001<0?ooo`D0000000T0mjmc0000003g[g<000000?N_L`000000mjmc
0000003g[g<00P000000103g[g<000000?N_L`0000020?N_L`040000003g[g<0mjmc00000?l0oooo
IP3oool00?l0ooooA`3oool6000004/0oooo1@0000020?N_L`80000000L0mjmc0000003g[g<0mjmc
0000003g[g<000000080mjmc00<000000?N_L`0000000P3g[g<010000000mjmc00000000003o0?oo
ofD0oooo003o0?ooodP0oooo1P00001:0?ooo`H000000P3g[g<010000000mjmc0?N_L`0000020?N_
L`<000000P3g[g<010000000mjmc0000003g[g<2000000030?N_L`000000oooo0?l0ooooI03oool0
0?l0ooooB03oool7000004T0oooo1@0000000`3g[g<000000?N_L`0200000080mjmc00<000000?N_
L`0000000P0000020?N_L`030000003g[g<000000080mjmc00@000000?N_L`3g[g<00000o`3ooomT
0?ooo`00o`3ooom90?ooo`L00000B03oool5000000030?N_L`000000mjmc008000000`3g[g<01@00
0000mjmc0000003g[g<000000080mjmc00@000000?N_L`000000mjmc0P0000000`3g[g<000000?oo
o`3o0?ooof<0oooo003o0?ooodX0oooo1`0000170?ooo`D000000P3g[g<2000000060?N_L`000000
mjmc0?N_L`000000mjmc0P0000001@3g[g<000000?N_L`000000mjmc0080000000D0mjmc0000003g
[g<0mjmc0000003o0?ooof<0oooo003o0?oood/0oooo1`0000160?ooo`H000000P3g[g<010000000
mjmc0?N_L`0000020?N_L`<0000000L0mjmc0000003g[g<0mjmc0000003g[g<000000080mjmc00<0
00000?N_L`000000o`3ooomS0?ooo`00o`3ooom<0?ooo`L00000A@3oool600000080mjmc0P000000
0`3g[g<000000?N_L`020?N_L`050000003g[g<000000?N_L`0000000P3g[g<3000000050?N_L`00
0000mjmc0?N_L`000000o`3ooomR0?ooo`00o`3ooom=0?ooo`L00000A03oool5000000030?N_L`00
0000mjmc008000000P3g[g<01P000000mjmc0?N_L`000000mjmc00000080mjmc00<000000?N_L`00
00000P0000020?N_L`030000003g[g<000000?l0ooooHP3oool00?l0ooooCP3oool7000004<0oooo
1@0000020?N_L`80000000@0mjmc0000003g[g<0mjmc0P000000103g[g<000000?N_L`0000020?N_
L`070000003g[g<000000?N_L`000000mjmc000000020?N_L`030000003oool0oooo0?l0ooooG`3o
ool00?l0ooooC`3oool700000480oooo1@0000030?N_L`030000003g[g<000000080mjmc0P000004
0?N_L`050000003g[g<000000000003g[g<00P0000020?N_L`030000003g[g<000000?l0ooooH@3o
ool00?l0ooooD03oool700000440oooo1P0000020?N_L`80000000D0mjmc0000003g[g<0mjmc0000
00020?N_L`030000003g[g<000000080mjmc00L000000?N_L`000000mjmc0000003g[g<000000080
mjmc00<000000?ooo`3oool0o`3ooomN0?ooo`00o`3ooomA0?ooo`L00000@03oool5000000050?N_
L`00000000000?N_L`0000000P3g[g<01P000000mjmc000000000000mjmc00000080mjmc00<00000
0?N_L`0000000P3g[g<200000080mjmc00<000000?N_L`000000o`3ooomP0?ooo`00o`3ooomB0?oo
o`L00000?`3oool500000080mjmc00D000000?N_L`3g[g<000000?N_L`02000000060?N_L`000000
mjmc0?N_L`000000mjmc0P000000203g[g<000000?N_L`000000mjmc0000003g[g<000000P3g[g<0
0`000000oooo0?ooo`3o0?oooed0oooo003o0?oooe<0oooo1`00000n0?ooo`D000000P3g[g<20000
0080mjmc00<000000?N_L`0000000P3g[g<00`000000mjmc000000020?N_L`030000003g[g<0mjmc
0080mjmc00L000000?N_L`000000mjmc0000003g[g<000000?l0ooooG`3oool00?l0ooooE03oool6
000003h0oooo1P0000000`3g[g<00000000000030?N_L`<000000P3g[g<010000000mjmc0000003g
[g<2000000070?N_L`000000mjmc0000003g[g<000000?N_L`02000000030?N_L`000000oooo0?l0
ooooG@3oool00?l0ooooE@3oool6000003d0oooo1@0000001@3g[g<000000000003g[g<000000080
mjmc0`0000020?N_L`080000003g[g<000000000003g[g<000000?N_L`0000020?N_L`070000003g
[g<000000?N_L`000000mjmc0000003o0?oooeh0oooo003o0?oooeH0oooo1P00000l0?ooo`D00000
0P3g[g<00`000000mjmc000000030?N_L`030000003g[g<000000080mjmc00<000000?N_L`000000
0P3g[g<01P000000mjmc0000003g[g<000000?N_L`8000000`3g[g<00`000000oooo0?ooo`3o0?oo
oe/0oooo003o0?oooeH0oooo1`00000k0?ooo`D000000P3g[g<2000000040?N_L`000000mjmc0?N_
L`80000000@0mjmc0000003g[g<0mjmc0`000000103g[g<000000?N_L`0000020?N_L`070000003g
[g<000000?N_L`000000mjmc0000003o0?oooed0oooo003o0?oooeL0oooo1`00000j0?ooo`H00000
00<0mjmc0000000000000P3g[g<2000000040?N_L`000000mjmc00000080mjmc0`0000020?N_L`04
0000003g[g<000000?N_L`8000000P3g[g<010000000mjmc0?N_L`00003o0?oooe`0oooo003o0?oo
oeP0oooo1`00000i0?ooo`D0000000H0mjmc000000000000mjmc0000003g[g<200000080mjmc00<0
00000?N_L`0000000P3g[g<01`000000mjmc0000003g[g<000000?N_L`0000000P3g[g<01`000000
mjmc0000003g[g<000000?N_L`000000o`3ooomL0?ooo`00o`3ooomI0?ooo`L00000>03oool50000
0080mjmc00H000000?N_L`3g[g<000000?N_L`0000020?N_L`080000003g[g<0mjmc0000003g[g<0
00000?N_L`0000020?N_L`0;0000003g[g<000000?N_L`000000mjmc0000003g[g<000000?N_L`00
0000TP3oool01P3Z^W80000000000000Vm@0oooo0=BK0080000000<0L[[Z0?ooo`3oool0_P3oool0
0?l0ooooFP3oool7000003L0oooo1@0000020?N_L`8000000P3g[g<300000080mjmc00/000000?N_
L`00000000000?N_L`000000mjmc0000003g[g<000000?N_L`02000000080?N_L`000000mjmc0000
003g[g<000000?N_L`00002B0?ooo`070?oDV`000000VmCo0?ooo`3oe9/0000009_Do`310?ooo`00
o`3ooomK0?ooo`L00000=P3oool6000000030?N_L`00000000000080mjmc0`0000020?N_L`080000
003g[g<0mjmc0000003g[g<000000?N_L`0000020?N_L`0;0000003g[g<000000?N_L`000000mjmc
0000003g[g<000000?N_L`000000T`3oool01@3oom@0V`1b07:KLP1b09/0e?oo0<80oooo003o0?oo
oe`0oooo1`00000e0?ooo`D0000000D0mjmc000000000000mjmc000000020?N_L`030000003g[g<0
00000080mjmc00<000000?N_L`0000000P3g[g<010000000mjmc0000003g[g<2000000<0mjmc00L0
00000?N_L`000000mjmc0000003g[g<0000009<0oooo00<0^W80079bLP00L[X0``3oool00?l0oooo
G@3oool7000003@0oooo1@0000020?N_L`030000003g[g<000000080mjmc0`0000020?N_L`800000
00H0mjmc0000003g[g<000000?N_L`0000020?N_L`0;0000003g[g<000000?N_L`000000mjmc0000
003g[g<000000?N_L`000000T@3oool01`3oom@0V`0007:jjP3oool0j[Yb0000V`3Dool0`@3oool0
0?l0ooooGP3oool6000003@0oooo1@0000020?N_L`80000000L0mjmc000000000000mjmc0000003g
[g<000000080mjmc00<000000?N_L`0000000P3g[g<01@000000mjmc0000003g[g<0000000@0mjmc
00L000000?N_L`000000mjmc0000003g[g<0000008l0oooo00T0onZj07800000000009_D0?ooo`3D
V`0000000000LP2jj_l0`03oool00?l0ooooG`3oool6000003<0oooo1`0000000`3g[g<000000?N_
L`0200000080mjmc00@000000?N_L`000000mjmc0P0000001@3g[g<000000?N_L`000000mjmc0080
000000`0mjmc0000003g[g<000000?N_L`000000mjmc0000003g[g<000000?N_L`00003o0?oooeT0
oooo003o0?ooof00oooo1P00000b0?ooo`L000000P3g[g<00`000000mjmc000000020?N_L`080000
003g[g<000000000003g[g<000000?N_L`0000020?N_L`070000003g[g<000000?N_L`000000mjmc
000000020?N_L`060000003g[g<000000?N_L`000000mjmco`3ooomI0?ooo`00o`3ooomP0?ooo`L0
0000<@3oool5000000030?N_L`000000mjmc0080mjmc0`0000020?N_L`030000003g[g<000000080
mjmc00@000000?N_L`000000mjmc0P0000030?N_L`0;0000003g[g<000000?N_L`000000mjmc0000
003g[g<000000?N_L`000000o`3ooomH0?ooo`00o`3ooomQ0?ooo`L00000<03oool5000000030?N_
L`00000000000080mjmc0`0000030?N_L`<0000000@0mjmc0000003g[g<000000P3g[g<01`000000
mjmc0000003g[g<000000?N_L`0000000P3g[g<00`000000mjmc000000020?N_L`030000003oool0
oooo0?l0ooooEP3oool00?l0ooooHP3oool7000002l0oooo1@0000000`3g[g<00000000000030?N_
L`030000003g[g<000000080mjmc0`0000020?N_L`070000003g[g<000000?N_L`000000mjmc0000
00020?N_L`0;0000003g[g<000000?N_L`000000mjmc0000003g[g<000000?N_L`000000QP3oool5
00000</0oooo003o0?ooof<0oooo1`00000^0?ooo`L0000000@0mjmc0000003g[g<0mjmc0P000000
2P3g[g<000000?N_L`3g[g<000000?N_L`000000mjmc0000003g[g<2000000080?N_L`000000mjmc
0000003g[g<000000?N_L`0000020?N_L`060000003g[g<0mjmc0000003g[g<00000P`3oool80000
0</0oooo003o0?ooof@0oooo1P00000^0?ooo`D0000000@0mjmc0000003g[g<0mjmc0P0000002@3g
[g<000000?N_L`3g[g<000000?N_L`000000mjmc000000020?N_L`070000003g[g<000000?N_L`00
0000mjmc000000020?N_L`0;0000003g[g<000000?N_L`000000mjmc0000003g[g<000000?N_L`00
0000O`3oool;00000</0oooo003o0?ooofD0oooo1P00000]0?ooo`D0000000@0mjmc000000000000
mjmc0P0000020?N_L`090000003g[g<000000000003g[g<000000?N_L`000000mjmc008000000`3g
[g<01P000000mjmc0000003g[g<000000?N_L`8000000P3g[g<01@000000mjmc0000003g[g<00000
07`0oooo3P00003;0?ooo`00o`3ooomV0?ooo`H00000;03oool7000000040?N_L`000000mjmc0000
0080mjmc00P000000?N_L`3g[g<000000?N_L`000000mjmc00000080mjmc00L000000?N_L`000000
mjmc0000003g[g<000000080mjmc00P000000?N_L`000000mjmc0000003g[g<000000?N_L`800000
N@3ooolA00000</0oooo003o0?ooofH0oooo1`00000[0?ooo`D0000000D0mjmc0000003g[g<00000
0?N_L`0200000080mjmc00<000000?N_L`0000000P3g[g<01`000000mjmc0000003g[g<000000?N_
L`0000000P3g[g<010000000mjmc0000003g[g<200000080mjmc00L000000?N_L`000000mjmc0000
003g[g<0000007D0oooo4000003?0?ooo`00o`3ooomW0?ooo`L00000:P3oool5000000040?N_L`00
0000mjmc0?N_L`<000000P3g[g<2000000050?N_L`000000mjmc0000003g[g<00P000000203g[g<0
00000?N_L`000000mjmc0000003g[g<000000P3g[g<01P000000mjmc0000003g[g<000000?N_L`80
000000<0mjmc0000003oool0L@3oool@00000=80oooo003o0?ooofP0oooo1`00000Y0?ooo`H00000
00L0mjmc0000003g[g<0mjmc0000003g[g<000000080mjmc00<000000?N_L`0000000P3g[g<01`00
0000mjmc0000003g[g<000000?N_L`0000000P3g[g<010000000mjmc0000000000020?N_L`090000
003g[g<000000?N_L`000000mjmc0000003g[g<0000006h0oooo4000003E0?ooo`00o`3ooomY0?oo
o`L00000:03oool6000000040?N_L`000000mjmc0?N_L`80000000<0mjmc0000003g[g<00P000000
0`3g[g<000000?N_L`020000000:0?N_L`000000mjmc0000003g[g<000000?N_L`000000mjmc0000
0080mjmc00@000000?N_L`00000000000P3g[g<2000000030?N_L`000000oooo06X0oooo4000003H
0?ooo`00o`3ooomZ0?ooo`L000009`3oool600000080mjmc0P0000000`3g[g<000000?N_L`020000
00040?N_L`000000mjmc00000080mjmc00L000000?N_L`000000mjmc0000003g[g<000000080mjmc
00l000000?N_L`3g[g<0mjmc0000003g[g<000000?N_L`000000mjmc0000003g[g<000000?N_L`00
0000IP3ooolA00000=/0oooo003o0?ooof/0oooo1`00000V0?ooo`L0000000<0mjmc000000000000
0P3g[g<00`000000mjmc000000020?N_L`050000003g[g<000000?N_L`0000000P3g[g<02@000000
mjmc0000003g[g<000000?N_L`000000mjmc000000020?N_L`80000000@0mjmc0000003g[g<0mjmc
0P0000000`3g[g<000000?ooo`1R0?oooa400000gP3oool00?l0ooooK03oool7000002D0oooo1P00
0000103g[g<000000?N_L`0000030?N_L`<0000000<0mjmc0000003g[g<00P0000001`3g[g<00000
0?N_L`000000mjmc0000003g[g<00P0000020?N_L`050000003g[g<0mjmc0000003g[g<00P000002
0?N_L`040000003g[g<000000?N_Lf00oooo4@00003Q0?ooo`00o`3ooom]0?ooo`L00000703ooolD
000000040?N_L`000000000000000080mjmc00D000000?N_L`000000mjmc000000020?N_L`0?0000
003g[g<000000?N_L`000000mjmc0000003g[g<000000?N_L`000000mjmc0000003g[g<000000080
mjmc0P0000000`3g[g<000000?ooo`1K0?oooa400000i03oool00?l0ooooKP3oool6000001P0oooo
2P00000406T00004000000220000PP00088000/0000000<0mjmc0000000000000`3g[g<010000000
mjmc0000003g[g<200000080mjmc00<000000?N_L`0000000P3g[g<010000000mjmc000000000002
0?N_L`040000003g[g<0mjmc000005T0oooo4@00003W0?ooo`00o`3ooom_0?ooo`H000005@3oool5
0000000304D0000000000000018000000P2B1P06000000040?N_L`000000mjmc00000080mjmc00h0
00000?N_L`000000mjmc0000003g[g<000000?N_L`000000mjmc0000003g[g<000000?N_L`800000
0P3g[g<00`000000mjmc0000001E0?oooa000000j`3oool00?l0ooooL03oool600000180oooo0`00
000010150000000000000000000206<05@03000000223al0PPlO0080PPlO2@00000309PR7`030000
002Z;QH0000000<0000000<0TPH00000002I1`000`0000020?N_L`040000003g[g<0000000000080
mjmc00D000000?N_L`000000mjmc000000020?N_L`040000003g[g<0000000000080mjmc0P000000
0`3g[g<000000?ooo`1A0?oooa000000kP3oool00?l0ooooL03oool7000000l0oooo1P00000306<0
5@L00000102A;4400`000000YCe20:Dm@P020:Dm@PH000000`2Z;QH40000000309T7000000000000
008000000P3g[g<03@000000mjmc0000003g[g<000000?N_L`000000mjmc0000003g[g<000000?N_
L`0000000`3g[g<010000000mjmc00000000001?0?oooa000000l@3oool00?l0ooooL@3oool70000
00`0oooo1@00000206<05@@0000000<0MaDk0000002A;440202A;4400`000000YCe20:Dm@P060:Dm
@P030000002gBS/0000000<0000000<0ZRhF0000002f<`801`0000020?N_L`070000003g[g<00000
0?N_L`000000mjmc000000020?N_L`040000003g[g<0mjmc000000<0mjmc00<000000?N_L`000000
B`3oool@00000?@0oooo003o0?ooog80oooo1`0000090?ooo`@0000000<0>0000000000000000P00
000307LE>aP000000`2gBS/4000000<0]S<20`0000003@3g[g<000000?N_L`000000mjmc0000003g
[g<000000?N_L`000000mjmc0000003g[g<00P0000020?N_L`040000003g[g<00000000004P0oooo
4000003g0?ooo`00o`3ooomc0?ooo`L000001P3oool40000000403P000000000000000000080MaDk
1000000208@^EP030000002J@UX0VT9J00L0VT9J00<000000:eAF`2]DE/01P2]DE/00`000000_UeG
0;iME`04000000030;M:>`000000aU8]00@0000000/0]S<200000000000000000?N_L`000000mjmc
0000003g[g<000000?N_L`0200000080mjmc00T000000?N_L`000000mjmc0000003g[g<000000?N_
L`000000@`3ooolA00000?X0oooo003o0?ooog@0oooo1`0000040?ooo`<0000000@0>00000000000
0000DP0[1000000608@^EP030000002J@UX0VT9J00L0VT9J00<000000:eAF`2]DE/01`2]DE/00`00
0000_UeG0;iME`030;iME`@000000`36DRd600000080mjmc00<000000?N_L`0000000`3g[g<02P00
0000mjmc000000000000mjmc0000003g[g<000000?N_L`0000100?oooa400000o@3oool00?l0oooo
M@3oool600000080oooo1P0000001@1B02/000000000001U4T`0000000H0Q2iF6@0000050;iME`03
0000003>J4d00000008000000`36DRd40000000?0?N_L`000000mjmc0000003g[g<000000?N_L`00
0000mjmc0000003g[g<000000?N_L`000000mjmc00800000?@3ooolA00000?l0oooo0@3oool00?l0
ooooMP3oool>00000080IA9<00<0000008@^EP24;UH01@00000208a0JP030000002QDFd0XE5]00L0
XE5]00<000000;9OK@2bGfd01`2bGfd00`000000`Va[0<9/J`0400000080_UeG00@000000<iXC@3>
J4d0cVQ=100000001P3?EA400000000000000000mjmc00000080mjmc00<000000?N_L`3g[g<00P00
0000203g[g<000000?N_L`000000mjmc0000003g[g<00000>@3ooolA00000?l0oooo103oool00?l0
ooooMP3oool80000000301/03P000000000000@0IA9<1000000708a0JP030000002QDFd0XE5]00L0
XE5]00<000000;9OK@2bGfd01`2bGfd00`000000`Va[0<9/J`040<9/J`@000001@3>J4d200000080
ceDA0P0000020?N_L`0<0000003g[g<000000?N_L`000000mjmc0000003g[g<000000?N_L`000000
mjmc0P00000f0?oooa400000o`3oool70?ooo`00o`3ooomf0?ooo`X000000`1U4T`200000003078Y
H`000000S41Z00P0S41Z00<000000:5AK@2QDFd00`2QDFd9000000D0/Um]00<000000<9/J`32K6/0
1P32K6/00`000000dGQT00000002000000<0cVQ=0`0000020<mE4@<0000000h0mjmc0000003g[g<0
00000?N_L`000000mjmc0000003g[g<000000?N_L`000000mjmc00000380oooo4000003o0?ooo`/0
oooo003o0?ooogP0oooo2`000003078YH`030000002<@6X0S41Z00D0S41Z200000040:ENO0030000
002eJg`0]F]l0080]F]l2P0000050<9/J`040000003AN6@0dGQT0=5hI0<0000000D0cVQ=0000003K
L3T000000<mE4@03000000040?N_L`000000mjmc0?N_L`8000000P3g[g<200000080mjmc0P00000_
0?oooa000000o`3oool>0?ooo`00o`3ooomh0?ooo`T000001@1b:F<00`000000S41Z08a0JP050000
0080TTmj00<000000:ENO02UGW`01`2UGW`00`000000]F]l0;E[O0070;E[O00300000034MgX0a7Mj
0080a7Mj1P0000060=5hI08000000P3KL3T50000000=0?N_L`000000mjmc0000003g[g<000000?N_
L`000000mjmc0000003g[g<000000?N_L`0/0?oooa000000o`3ooolA0?ooo`00o`3ooomg0?ooo`80
00000P0g03L7000000<0LRUS10000006099?NP030000002UGW`0YEil00P0YEil00<000000;E[O02e
Jg`01`2eJg`00`000000a7Mj0<AgNP070<AgNP<000001@3AN6@300000080fg0i00D000000<M;0000
0000mjmc000000020?N_L`8000000P3g[g<300000080mjmc00<000000?ooo`3oool09@3ooolA0000
0?l0oooo503oool00?l0ooooMP3oool300000080=`0g2P0000000`1k?7H00000099?NP05099?NQX0
00001`34MgX00`000000dh=f0=>3MP02000000<0dGQT00<000000>62E`3QPUL00P000000303KL3T0
00000<M;00000000mjmc0000003g[g<000000?N_L`000000mjmc000000<0mjmc0P00000T0?oooa40
0000o`3ooolG0?ooo`00o`3ooome0?ooo`<000000P0g03L00`000000C0UF00000006000000<0Ncaf
00<00000099?NP2BCgX01000000209MKQ`030000002XJ8P0Z6R800P0Z6R800<000000;MdR02gM8P0
1`2gM8P00`000000aH270<F0Q`0500000080a7Mj00<000000=>3MP3CPgH00P3CPgH2000000030=5h
I0000000hH9G00<0hH9G0`0000000`37B`000000000000020?N_L`<000000P3g[g<010000000mjmc
0000003g[g<Q0?oooa400000o`3ooolJ0?ooo`00o`3ooomd0?ooo`80000000@0000@000000000000
00000P1<2EH80000000307/lMP0000000000008000001P2GFhL00`000000Z6R80:QXR0080:QXR003
0000002gM8P0]gB800L0]gB800<000000<F0Q`35P8L01@35P8L4000000D0dh=f0P0000060>62E`D0
000000<0mjmc0000003g[g<00P3g[g<2000000040?N_L`000000mjmc000001d0oooo4@00003o0?oo
oad0oooo003o0?ooog@0oooo00@0000000004000010000000`1<2EH<000000P0Ue^700<000000:QX
R02XJ8P0202XJ8P00`000000]gB80;MdR0070;MdR00300000035P8L0aH2700L0aH2700<000000=><
Q00000000P0000030=>3MP<00000103QPUL2000000040>1`50000000000000000080mjmc00@00000
0?N_L`00000000000P3g[g<2000001X0oooo4@00003o0?ooob00oooo003o0?ooog<0oooo00<00000
0000400001000P0000000`1<2EH000000000000205/QK@030000001k?7H0000000L00000202GFhL0
0`000000Z6R80:QXR0030:QXR18000001`35P8L00`000000dhb40=><Q0020=><Q0<0000000<0dh=f
0000003RT6h00P0000020>62E`050000003/RSh000000>1`500000000P3g[g<2000000050?N_L`00
0000mjmc0000003g[g<00P00000H0?oooa000000o`3ooolS0?ooo`00o`3ooomb0?ooo`80000000<0
000@0000000000000P00000405/QK@030000001k?7H0000000L000001P2GFhL8000000D0ZW6B00<0
00000;QlTP2hO9801`2hO9800`000000aHNA0<F7T@0500000080aH2700<000000=><Q03CS8@01@3C
S8@2000000<0hY1^0P0000000`3QPUL000000>b:?P03000000050?N_L`000000mjmc0000003g[g<0
0P000000103g[g<000000?N_L`00000D0?ooo`l00000o`3ooolW0?ooo`00o`3ooomb0?ooo`050000
00000100000000l0>`0000001P1K8Fd20000000308=;Q0000000000000D000000P2GFhL400000080
VfFA00<000000:YaTP2ZLI80202ZLI800`000000^7bB0;QlTP070;QlTP0300000035Qi40aHNA00D0
aHNA100000070=><Q0<000000`3RT6h200000080k8Xn0P0000001@3g[g<000000?N_L`000000mjmc
008000000P3g[g<200000140oooo3`00003o0?ooobX0oooo003o0?ooog40oooo0`0000000`0?03/0
00000000000405/QK@030000001W=7l000000080Pd^42@00000609]UT@030000002ZLI80ZW6B00P0
ZW6B00<000000;QlTP2hO9801`2hO9800`000000aHNA0<F7T@070<F7T@040000003CTi0000000000
00D0dhb400@000000>:IO`3RVGl000000`3RT6h200000080k8Xn0P000000203g[g<000000000003g
[g<000000?N_L`000000mjmc0P00000=0?oooa000000o`3oool]0?ooo`00o`3oooma0?ooo`800000
00@03`0k0000000X05/000000P1K8Fd200000080IcAo00<0000008=;Q023Bh@00P23Bh@300000003
08QGT0000000VfFA00L0VfFA00<000000:YaTP2ZLI800`2ZLI8:000000D0^7bB00<000000<F7T@35
Qi401`35Qi4010000000di>@0=>CT03CTi02000000<0dhb400D000000>:IO`3RVGl0hYUo00000002
0>:@KP040000003aW5d000000>b:?P80000000<0mjmc0000003g[g<00P000000103g[g<000000?N_
L`3g[g<2000000T0oooo4000003o0?oooc00oooo003o0?ooog00oooo1000000202P0F`<00000101W
=7l00`000000Pd^400000002000000@0R5N@00<0000009]UT@2KII40102KII48000000D0[7RJ00<0
00000;V3VP2iPiX00P2iPiX8000000L0aHNA00<000000=>CT03CTi000`3CTi02000000030=><Q000
0000hYUo00<0hYUo0`0000020?6LG@D0000000L0mjmc0000003g[g<000000?N_L`000000mjmc0080
00001@3ooolB00000?l0oooo<P3oool00?l0ooooL03oool3000000<0:01K00<0000006LdO`1W=7l0
101W=7l2000000L0R5N@00<0000009]UT@2KII401000000209i]VP030000002/N9X0000001000000
0P2iPiX00`000000aHjJ0<F>VP0500000080aHNA00<000000=>CT03CTi001@3CTi02000000H0hYUo
00@000000?6LG@3aW5d0lIaM100000001`3g[g<000000?N_L`000000mjmc0000003g[g<00P000002
0?oooa800000o`3ooole0?ooo`00o`3ooom_0?ooo`<000000`0X05/2000000@0IcAo0`0000000`28
Ei0000000000000I000000P0=[KX4P0000030=>CT0<00000103RVGl2000000<0lIaM00D000000>:4
2`00000000000?N_L`02000000030?N_L`000000000001<00000o`3ooolh0?ooo`00o`3ooom_0?oo
o`<000000P0X05/;000000@0B<GX5`00000703Jfj14000000P0f]^P;000000040?:XM@000000lIaM
0?6LG@@0000000<0mjmc0000003g[g<04`00003o0?oooc/0oooo003o0?ooofh0oooo1P0000000`1T
en`0000000000009000000@0B<GX5P00000703Jfj1/000000`0]Zn/J00000?l0oooo?`3oool00?l0
ooooJ`3oool400000080I=O/1000000206CGk0/000000`18aNP=0000000304S5j0000000000000D0
00001`0f]^P>00000080=[KX2000000302f[j`D00000100]Zn/A00000?l0oooo@P3oool00?l0oooo
IP3oool50000000306CGk0000000000000<0000000<0I=O/000000000000100000000`1Ten`00000
00000008000000@0B<GX4`00000603Jfj1P000000`0]Zn/400000080;J_[1`00000202f[j`P00000
o`3ooom60?ooo`00o`3ooomQ0?ooo`D000000P1Ten`40000000306CGk0000000000000@000000P1T
en`400000080I=O/2P00000304S5j0/0000000<0B<GX0000000000001000000603Jfj0d0000000<0
=[KX0000000000001@00000302f[j`D000000`0]Zn/50000000302f[j`000000000000D000000`0]
Zn/500000?l0oooo@`3oool00?l0ooooG@3oool4000000<0I=O/2P00000206CGk0`0000000<0I=O/
0000000000001`00000304S5j14000002`0f]^P?000000<0;J_[0`00000202f[j`L000000P0]Zn/4
00000080;J_[1`00000302f[j`H00000o`3ooolm0?ooo`00o`3ooomH0?ooo`D000000`1Ten`:0000
0080I=O/4@00000206CGk1D0000000<0B<GX0000000000000`00000503Jfj18000000`0]Zn/60000
0080;J_[100000000`0]Zn/000000000000;00000080;J_[2000000302f[j`@00000o`3oooli0?oo
o`00o`3ooomD0?ooo`@00000101Ten`9000000<0I=O/200000000`1Ten`000000000000500000003
06CGk0000000000000D0000000<0I=O/0000000000001P00000304S5j0h000002P0f]^P<000000<0
;J_[0`00000202f[j`L000000P0]Zn/B00000080;J_[1`00000302nSl0800000o`3ooolg0?ooo`00
o`3ooomB0?ooo`8000000`23io49000000@0I=O/1`00000206CGk1@000000P1Ten`=0000000304S5
j0000000000000L000002@0f]^P;000000<0;J_[1P00000202f[j`<0000000<0;J_[000000000000
1@00000202f[j`P000000P0]Zn/700000080;j?`0P0000000`0_Xo0000000000000302nSl0<00000
o`3ooold0?ooo`00o`3ooom?0?ooo`<000000P23io450000000308?Wl@000000000000<0PnOa1P00
000406CGk0X000000P1Ten`700000080I=O/1P0000000`1Ten`000000000000C000000P0=[KX2`00
000302f[j`@000000P0]Zn/70000000302f[j`000000000000T000000P0]Zn/700000080;j?`0P00
00000`0_Xo0000000000000302nSl080000000<0;j?`0000000000000`0_Xo0300000?l0oooo<@3o
ool00?l0ooooC@3oool2000000<0PnOa2000000208?Wl@D000000`23io49000000@0I=O/1P000002
06CGk0`000000P1Ten`;0000000304S5j0000000000000H000001P0f]^P9000000<0;J_[1@000002
02f[j`D0000000<0;J_[0000000000001P00000202f[j`T000000P0_Xo020000000302nSl0000000
000000<0;j?`0P0000000`0_Xo0000000000000202nSl0H000000`0_Xo0200000?l0oooo;`3oool0
0?l0ooooBP3oool300000080PnOa1@0000000`23io4000000000000308?Wl@D000000P23io450000
000308?Wl@00000000000080PnOa1`00000306CGk0X000000`1Ten`60000000306CGk00000000000
010000001P0f]^P8000000<0;J_[1@0000000`0]Zn/000000000000900000080;J_[1`00000202nS
l0@0000000<0;j?`0000000000000`0_Xo020000000302nSl000000000000080;j?`0`0000000`0_
Xo0000000000000202nSl0H000000P0_Xo0300000?l0oooo;03oool00?l0ooooB03oool200000080
PnOa1@0000001023io40000000000000000208?Wl@D000000`23io480000000508?Wl@0000000000
00000023io400P00000208?Wl@T00000101Ten`600000080I=O/3`0000000`18aNP0000000000004
000000D0=[KX1`00000302f[j`H0000000<0;J_[0000000000000`00000202f[j`T000000P0_Xo02
0000000302nSl0000000000000<0;j?`10000000100_Xo00000000000000000202nSl080000000D0
;j?`000000000000000002nSl0030000000302nSl000000000000080;j?`0P000000100_Xo000000
00000000000202nSl0<00000o`3ooolY0?ooo`00o`3ooom50?ooo`<0000000<0PnOa000000000000
100000000`23io4000000000000208?Wl@H000000P23io450000000308?Wl@00000000000080PnOa
0P0000001@23io400000000000000000PnOa00<0000000<0PnOa0000000000000P00000308?Wl@H0
00000`1Ten`:00000080I=O/2P0000000`18aNP000000000000300000080=[KX1P00000302f[j`D0
000000<0;J_[0000000000000P0000000`0]Zn/000000000000500000080;j?`00<0000002nSl00_
Xo001000000302nSl080000000<0;j?`0000000000000P0_Xo0900000080;j?`0P0000000`0_Xo00
00000000000202nSl0H0000000D0;j?`000000000000000002nSl00300000080;j?`0P00003o0?oo
obL0oooo003o0?oood80oooo0`0000001@23io400000000000000000PnOa0080000000D0PnOa0000
00000000000008?Wl@030000000308?Wl@00000000000080PnOa1@0000001@23io40000000000000
0000PnOa00<0000000@0PnOa000000000000PnOa0`0000000`23io4000000000000300000080PnOa
1@00000208?Wl@T000000P1Ten`7000000<0I=O/00<000000:n;[`0000000P0000030:n;[`800000
0`2iTjl2000000<0^I>_00@000000<>L/033W;00;J_[1000000202f[j`T000000P0_Xo0010000000
;j?`00000000000202nSl080000000<0;j?`0000000000001000000202nSl0H0000000<0;j?`0000
000000001`0000000`0_Xo0000000000000400000080;j?`1P0000001@0_Xo000000000000000000
;j?`008000000P0_Xo0300000?l0oooo903oool00?l0oooo@03oool200000080PnOa0P00000208?W
l@80000000@0PnOa000000000000PnOa0`0000000`23io4000000000000208?Wl@<0000000@0PnOa
000000000000PnOa0P0000001@23io400000000000000000PnOa00<0000000@0PnOa000000000000
PnOa1@00000208?Wl@H0000000<0PnOa0000000000001P00000208?Wl@L000000`1Ten`40:B2/004
0000002_Rjl0[h^_000000<0[h^_200000020;VC[`0300000033W;00`ib`00<0`ib`1`00000202nS
l0@0000000<0;j?`0000000000000P0_Xo0500000080;j?`0P000000100_Xo0000000000000_Xo04
0000000302nSl0000000000000@0000000@0;j?`000000000000;j?`1P0000000`0_Xo0000000000
000400000080;j?`0P0000001@0_Xo000000000000000000;j?`0080000000@0;j?`000000000000
00000P0_Xo0300000?l0oooo8@3oool00?l0oooo?@3oool30000000508?Wl@000000000000000023
io400P00000208?Wl@80000000<0PnOa0000000000000P23io4200000080PnOa0P0000000`23io40
00000000000208?Wl@80000000<0PnOa0000000000000P23io420000000508?Wl@00000000000000
0023io400P0000001023io40000000000023io430000000408?Wl@000000000008?Wl@T0000000<0
PnOa0000000000001000000209Mj/@030000002TP[00Y8:`00H0Y8:`00<000000:n;[`2_Rjl00P2_
Rjl;000000030;VC[`000000`ib`00D0`ib`00<000000<>L/00000000`3=Y[4200000080;j?`1@00
0000100_Xo0000000000000_Xo060000000302nSl0000000000000@000000P0_Xo030000000302nS
l0000000000000L0000000<0;j?`000000000000100000000`0_Xo000000000000040000000502nS
l000000000000000000_Xo001P000000100_Xo00000000000000000202nSl0800000o`3ooolO0?oo
o`00o`3ooolk0?ooo`8000000P23io4200000080PnOa00D0000008?Wl@23io40PnOa0000000208?W
l@8000000P23io4010000000PnOa08?Wl@23io420000000308?Wl@000000PnOa0080PnOa00<00000
08?Wl@23io400P00000208?Wl@0300000023io40PnOa008000000P23io420000000308?Wl@000000
PnOa00<000000P23io400`000000PnOa000000020000000408?Wl@000000000008?Wl@80000000<0
PnOa0000000000001000000509Mj/@030000002TP[00Y8:`00D0Y8:`1P0000040:n@]P040000002i
V;H0^IRf0;VH]PL000001P33W;000`000000cJJa0<fV/@030<fV/@<000000P0_Xo080000000402nS
l0000000000002nSl08000000P0_Xo020000000302nSl0000000000000<0;j?`;@00003o0?oooad0
oooo003o0?ooocT0ooooB@00000709Mj/@030000002TP[00Y8:`00@0000000<0YHRf0000002_T;H0
1`2_T;H00`000000^IRf0;VH]P050;VH]P0300000032X;H0`Z2f00@000000P33W;000`000000cJJa
0<fV/@050<fV/A/000000P0iWO<01@000000>Igc03VMl`0iWO<000000080>Igc0P0000000`0iWO<0
00000000000203VMl`80000000<0>Igc0000000iWO<00P0iWO<20000000303VMl`000000>Igc0080
>Igc0P00000203VMl`040000000iWO<0>Igc000000<0>Igc00@0000003VMl`0iWO<0>Igc0P00003o
0?oooa/0oooo003o0?ooocL0oooo0P0000000`2QlO@00000000000020:7am08000000P2QlO@20000
00030:7am000000000000080XO7d0P0000020:7am080000000<0XO7d0000000000000P2QlO@20000
00030:7am000000000000080XO7d0P0000000`2QlO@00000000000020:7am080000000@0XO7d0000
00000000XO7d0P0000020:7am080000000@0XO7d000000000000XO7d0P0000020:7am080000000@0
XO7d000000000000XO7d0P0000020:7am00308Ma/`000000UgZa00D0UgZa100000050:F8]P030000
002_T;H0[i2f00H0[i2f00<000000;VH]P2iV;H01@2iV;H00`000000`Z2f0<:P]P040<:P]P@00000
1P3=Y[400`000000f;:c0=Rb/`0200000080>Igc0P000000100iWO<000000000000iWO<200000004
03VMl`000000000003VMl`8000000P0iWO<20000000303VMl`000000000000<0>Igc00D0000003VM
l`0iWO<0>Igc0000000203VMl`80000000<0>Igc0000000000000P0iWO<20000000303VMl`000000
>Igc0080>Igc0P0000000`0iWO<0000003VMl`0203VMl`8000000P0iWO<010000000>Igc03VMl`00
000303VMl`040000000iWO<0>Igc03VMl`800000o`3ooolI0?ooo`00o`3ooole0?ooo`80000000<0
XO7d0000000000000P2QlO@200000080XO7d0P0000020:7am0030000002QlO@0XO7d008000000P2Q
lO@2000000030:7am000000000000080XO7d0P0000000`2QlO@00000000000020:7am080000000<0
XO7d0000000000000P2QlO@2000000030:7am000000000000080XO7d00<000000:7am02QlO@00P00
00000`2QlO@00000000000020:7am0030000002QlO@0XO7d008000000P2QlO@010000000XO7d0000
0000000608Ma/`030000002GN[40000000<0000000<0VH6h0000002UR;H01`2UR;H00`000000[i2f
0:n@]P050:n@]P030000002iV;H0^IRf00D0^IRf00<000000<:P]P32X;H01P32X;H00`000000bjZh
00000003000000030<fV/@000000f;:c00@0f;:c0P00000203VMl`80000000@0>Igc0000000iWO<0
>Igc0P000000100iWO<000000000000iWO<200000080>Igc0P0000000`0iWO<000000000000303VM
l`030000000iWO<0>Igc008000000P0iWO<00`000000>Igc03VMl`0200000080>Igc00@0000003VM
l`0iWO<000000`0iWO<010000000>Igc03VMl`00000303VMl`050000000iWO<0>Igc03VMl`000000
0P0iWO<01@000000>Igc03VMl`0iWO<0000000<0>Igc00<000000?ooo`3oool0o`3ooolF0?ooo`00
o`3ooold0?ooo`040000002QlO@0XO7d000000<0XO7d00<000000:7am02QlO@00P0000020:7am080
000000<0XO7d0000000000000`2QlO@010000000XO7d0:7am00000030:7am0040000002QlO@0XO7d
000000<0XO7d00@000000:7am000000000000P2QlO@200000080XO7d00<000000:7am02QlO@00P00
00000`2QlO@00000000000020:7am0030000002QlO@0XO7d0080000000<0XO7d0000000000000P2Q
lO@400000080XO7d1P27LK<2000000D0VH6h00<000000:F8]P2UR;H01P2UR;H00`000000[i2f0:n@
]P050:n@]P030000002iV;H0^IRf00D0^IRf00<000000<:P]P32X;H01@32X;H00`000000bjZh0<^Z
^0040<^Z^08000001`3H/[<200000080>Igc1000000203VMl`80000000@0>Igc000000000000>Igc
0P00000203VMl`80000000<0>Igc0000000000000`0iWO<010000000>Igc03VMl`00000203VMl`80
00000P0iWO<00`000000>Igc03VMl`0200000080>Igc00<0000003VMl`0iWO<00P00000203VMl`03
0000000iWO<0>Igc008000000`0iWO<010000000>Igc00000000000203VMl`8000000P0iWO<20000
0?l0oooo5P3oool00?l0oooo<P3oool2000000030:7am000000000000080XO7d0P0000020:7am003
0000002QlO@0XO7d008000000P2QlO@010000000XO7d0:7am02QlO@2000000030:7am00000000000
0080XO7d0P0000000`2QlO@00000000000020:7am080000000<0XO7d0000002QlO@00P2QlO@00`00
0000XO7d0:7am002000000040:7am000000000000:7am08000000P2QlO@200000080XO7d00@00000
0:7am000000000000P2QlO@7000000D0Qg6c0`00000709V1^0030000002UR;H0YHRf00@0YHRf4`00
00060<:P]P030000003;Z[P0bjZh00D0bjZh0`0000040=Rb/`030000003R`KH0000000P000000P0i
WO<20000000403VMl`000000000003VMl`8000000P0iWO<20000000303VMl`00000000000080>Igc
0P0000000`0iWO<000000000000203VMl`80000000<0>Igc0000000000000P0iWO<200000080>Igc
00@0000003VMl`0iWO<000000`0iWO<00`000000>Igc03VMl`0200000080>Igc0P0000000`0iWO<0
00000000000203VMl`8000000P0iWO<200000?l0oooo503oool00?l0oooo<03oool2000000030:7a
m0000000000000<0XO7d00<000000:7am02QlO@00P0000020:7am0030000002QlO@0XO7d00800000
0`2QlO@010000000XO7d0000000000020:7am080000000<0XO7d0000000000000P2QlO@200000003
0:7am000000000000080XO7d0P0000000`2QlO@00000000000020:7am0040000002QlO@0XO7d0000
00<0XO7d00<000000:7am02QlO@02`0000020;Scl`80LfNf00D0000008Ma/`27LK<0Qg6c00000003
08aj^P030000002IPKP0VH6h00@0VH6h00<000000:F8]P2UR;H0100000000`2VS[`000000;2E^`06
0;2E^`030000002hW;/0^9bk00D0^9bk00<000000<6T_00000000`0000000`32X;H000000<^Z^006
0<^Z^0050000003E]KX0eKFj0=Fe^P0000000`3H/[<01@000000h/6f0>;1]P17VO<0000000<0AiWc
3`00000203VMl`80000000<0>Igc0000000000000P0iWO<20000000303VMl`00000000000080>Igc
00<0000003VMl`0iWO<00P00000203VMl`80000000@0>Igc000000000000>Igc0P00000203VMl`80
00000P0iWO<010000000>Igc03VMl`0iWO<20000000303VMl`000000>Igc0080>Igc00D0000003VM
l`0iWO<0>Igc0000003o0?oooa<0oooo003o0?ooobl0oooo00@000000:7am02QlO@000000`2QlO@2
000000030:7am000000000000080XO7d0P0000000`2QlO@00000000000030:7am0@000000P2QlO@2
00000080XO7d00H000000:7am02QlO@0XO7d0000002QlO@200000080XO7d0P0000020:7am0040000
002QlO@0XO7d0:7am0h000000`2hlo<010000000^??c0;Scl`0000020;Scl`<0LfNf00@0000008Ma
/`0000000000102<N[X00`000000VH6h09V1^00309V1^0@000001@2VS[`00`000000/9Fk0;2E^`05
0;2E^`030000002hW;/0^9bk00D0^9bk00<000000<6T_031Y;`00`31Y;`3000000H0bjZh00<00000
0=Fe^P3E]KX00P3E]KX3000000D0h/6f00D0000004NIl`17VO<0AiWc0000000204NIl`0500000017
VO<0AiWc04NIl`0000000`17VO<<00000080>Igc0P000000100iWO<0000003VMl`0iWO<200000080
>Igc0P00000203VMl`030000000iWO<0>Igc0080000000<0>Igc0000000000000P0iWO<200000003
03VMl`000000000000<0>Igc1000000203VMl`8000000P0iWO<200000?l0oooo4@3oool00?l0oooo
;@3oool2000000030:7am000000000000080XO7d0P0000000`2QlO@00000000000030:7am0040000
002QlO@0XO7d000000<0XO7d0P0000000`2QlO@000000:7am0020:7am0030000002QlO@0XO7d0080
00000P2QlO@2000000030:7am0000000XO7d0080XO7d2`0000030;Scl`050000002hlo<0^??c0;Sc
l`0000000P2hlo<01@000000^??c0;Scl`2hlo<000000080^??c00<000000;Scl`2hlo<0101cIkH2
000000L0S7Zj00<0000009V1^00000000P0000000`2KR;h000000:J>_0070:J>_0030000002`UK/0
/9Fk00@0/9Fk00<000000;RL^`2hW;/0102hW;/00`000000`JBl0<6T_0050<6T_00300000039[Kh0
000000<0000000<0bjZh0000003E]KX01P3E]KX00`000000h/6f0>;1]P030>;1]P0304NIl`000000
00000080AiWc0P00000204NIl`0300000017VO<0AiWc008000000P17VO<010000000AiWc04NIl`00
000404NIl`/000000P0iWO<200000080>Igc0P0000000`0iWO<000000000000203VMl`80000000<0
>Igc0000000iWO<00P0iWO<20000000303VMl`000000000000<0>Igc00@0000003VMl`0000000000
0P0iWO<200000080>Igc00<000000?ooo`3oool0o`3oool>0?ooo`00o`3oool/0?ooo`040000002Q
lO@00000000000<0XO7d00@000000:7am02QlO@000000`2QlO@2000000030:7am0000000000000<0
XO7d00@000000:7am000000000000P2QlO@200000080XO7d00@000000:7am02QlO@0XO7d2@000000
0`2hlo<000000;Scl`020;Scl`040000002hlo<0^??c000000<0^??c00D000000;Scl`2hlo<0^??c
000000020;Scl`030000002hlo<0^??c008000000P2hlo<3000000D0LfNf0P00000708aj^P800000
1@2KR;h00`000000YXjl0:J>_0050:J>_0030000002`UK/0/9Fk00@0/9Fk00<000000;RL^`2hW;/0
102hW;/00`000000`JBl0<6T_0050<6T_00300000039[Kh0bJfn00<0bJfn0P0000060=Fe^P030000
003N`kd0000000D0h/6f0`00000304NIl`0400000017VO<0AiWc000000<0AiWc00@0000004NIl`17
VO<000000P17VO<2000000<0AiWc00@0000004NIl`17VO<000000`17VO<@00000080>Igc10000003
03VMl`80000000<0>Igc0000000iWO<00P0iWO<20000000303VMl`00000000000080>Igc0P000000
0`0iWO<000000000003o0?ooo`h0oooo003o0?ooobX0oooo100000030:7am080000000<0XO7d0000
000000000P2QlO@2000000030:7am0000000000000<0XO7d0P0000000`2QlO@000000:7am0020:7a
m0/000000`2hlo<01@000000^??c0;Scl`2hlo<0000000<0^??c00@000000;Scl`2hlo<000000`2h
lo<00`000000^??c0;Scl`0200000080^??c00D000000;Scl`2hlo<000000;Scl`04000000030<O_
kP1HF[T000000080LfNf0P00000207Yb_P030000002<N[X0S7Zj0080S7Zj0`00000609^8_P030000
002VS[`0YXjl00@0YXjl4@0000050<6T_00300000039[Kh0bJfn00D0bJfn0`0000040=Fe^P030000
003N`kd0g/>m008000000P3R`KH00`000000kM:h05RFk`0:00000080AiWc00<0000004NIl`17VO<0
0P00000204NIl`0500000017VO<0AiWc04NIl`0000000P17VO<01@000000AiWc04NIl`17VO<00000
0080AiWc00D0000004NIl`17VO<0AiWc0000000304NIl`0300000017VO<0000000T000000`0iWO<4
000000<0>Igc0P0000000`0iWO<0000003VMl`0203VMl`030000000iWO<0>Igc00800000o`3oool<
0?ooo`00o`3ooolX0?ooo`80000000<0XO7d0000002QlO@00`2QlO@010000000XO7d000000000003
0:7am0040000002QlO@0XO7d000000@0XO7d2@0000000`2hlo<000000;Scl`020;Scl`040000002h
lo<0^??c000000<0^??c00D000000;Scl`2hlo<0^??c000000030;Scl`040000002hlo<0^??c0000
00<0^??c00@000000;Scl`2hlo<000000`2hlo<00`000000^??c00000003000000040<O_kP000000
ano^0<O_kP80F5Zi00<0000007=W]P000000101jL[h00`000000S7Zj08aj^P02000000<0Sh;100<0
000009^8_P2KR;h0102KR;h00`000000YXjl00000003000000030:ND`P000000/9[100D0/9[100<0
00000;RQ`@2hXL40102hXL400`000000_jS200000003000000030<6T_0000000bJfn00D0bJfn00@0
00000=6h`@3A^<40dKS10P0000000`3E]KX000000=k3_@040=k3_@030000003R`KH000000080kM:h
0P1HU^l01P000000F9K_05RFk`1HU^l0000005RFk`L000000P17VO<010000000AiWc04NIl`000003
04NIl`0400000017VO<0AiWc000000<0AiWc00@0000004NIl`17VO<000000`17VO<01@000000AiWc
04NIl`17VO<0000000<0AiWc00@0000004NIl`17VO<0AiWc3000000303VMl`@000000P0iWO<20000
0080>Igc00<000000?ooo`3oool0o`3oool90?ooo`00o`3ooolW0?ooo`040000002QlO@000000000
00<0XO7d0P0000000`2QlO@000000:7am0030:7am0/000000`2hlo<01@000000^??c0;Scl`2hlo<0
000000<0^??c00@000000;Scl`2hlo<000000`2hlo<01@000000^??c0;Scl`2hlo<000000080^??c
0P0000020;Scl`050000002hlo<0^??c0;Scl`0000000P2hlo<00`000000^??c00000005000000@0
ano^00<000000<O_kP37knh00`1HF[T00`000000NW:n07Yb_P0407Yb_P8000001@2?P/400`000000
VhRn09^8_P0309^8_P<000001@2WU<800`000000/9[10;2J`@040;2J`@030000002hXL40^:7100@0
^:7100<000000;nX`P2oZ<800`2oZ<83000000D0bJfn00<000000=6h`@3A^<400`3A^<42000000H0
g/>m00@000000>gB^03]d[P0kM:h0P1HU^l01@000000F9K_05RFk`1HU^l0000000@0F9K_00<00000
05RFk`0000000`0000001017VO<0000004NIl`17VO<200000080AiWc00<0000004NIl`17VO<00P00
00000`3o0000AiWc0000000304NIl`0400000017VO<0AiWc000000<0AiWc00D0000004NIl`17VO<0
AiWc0000000304NIl`0400000017VO<0AiWc000000@0AiWc3000000203VMl`80000000<0>Igc0000
00000000o`3oool90?ooo`00o`3ooolU0?ooo`80000000<0XO7d0000002QlO@00`2QlO@;000000@0
^??c00@000000;Scl`2hlo<000000`2hlo<01@000000^??c0;Scl`2hlo<0000000<0^??c00@00000
0;Scl`2hlo<000000`2hlo<00`000000^??c0;Scl`0200000080^??c00D000000;Scl`2hlo<0^??c
000000030;Scl`030000002hlo<0000000<0000000<0ano^00000037knh00P37knh01@000000ano^
0<O_kP37knh000000080ano^0`1HF[T00`000000I6S20000000407Yb_P0300000021O<D0000000H0
Sh;100<0000009^8_P0000000P0000000`2MSl@000000:ND`P060:ND`P030000002`V/40/9[100<0
/9[100<000000;RQ`@2hXL400`2hXL400`000000_jS20;nX`P050;nX`P0300000037/<@000000080
000000<0bJfn0000003A^<401@3A^<400`000000f/C4000000040=k3_@030000003Wdl40000000<0
kM:h0P1HU^l01@000000F9K_05RFk`1HU^l0000000<0F9K_00<0000005RFk`1HU^l00`1HU^l50000
000504NIl`000000AiWc04NIl`0000000`17VO<20?l0000304NIl`00000000000080AiWc00@00000
04NIl`17VO<000000`17VO<01@000000AiWc04NIl`17VO<0000000<0AiWc00@0000004NIl`17VO<0
00001017VO<010000000AiWc04NIl`00000404NIl``00000o`3oool70?ooo`00o`3ooolS0?ooo``0
0000102hlo<010000000^??c0;Scl`0000040;Scl`040000002hlo<0^??c000000<0^??c00D00000
0;Scl`2hlo<0^??c000000030;Scl`040000002hlo<0^??c000000<0^??c00@000000;Scl`2hlo<0
00000`2hlo<01P000000^??c0;Scl`2hlo<000000;Scl`H000001037knh010000000ano^0<O_kP00
00040<O_kP<0000000H0F5Zi0000001HF[T0000006AX`P00000307Yb_P0400000021O<D0PGc50000
00H0Sh;10P00000509f?a0030000002WU<80YiC200@0YiC200<000000;2J`@2`V/400`2`V/400`00
0000^:710;RQ`@030;RQ`@030000002oZ<80_jS200@0_jS200<000000<N`a037/<@00`37/<@20000
00H0dKS100@000000=[4a03Ja<@000000P3N`kd010000000im?10>OC`@0000030>gB^0<00000101H
U^l01@000000F9K_05RFk`1HU^l0000000<0F9K_00<0000005RFk`1HU^l00`1HU^l40000000304NI
l`000000AiWc00D0o`0000D0AiWc00000017VO<0AiWc0000000204NIl`8000000P17VO<01@000000
AiWc04NIl`17VO<0000000<0AiWc00<0000004NIl`17VO<00P00000304NIl`0400000017VO<0AiWc
000000@0AiWc00@0000004NIl`17VO<000000`17VO<00`000000AiWc0000000200000?l0oooo1P3o
ool00?l0oooo8P3oool4000000@0^??c00@000000;Scl`2hlo<00000102hlo<010000000^??c0;Sc
l`0000030;Scl`8000000P2hlo<01@000000^??c0;Scl`2hlo<0000000<0^??c00<000000;Scl`2h
lo<00P0000020;Scl`050000002hlo<0^??c0;Scl`0000000P2hlo<01P000000^??c0;Scl`2hlo<0
00000;Scl`D0000000<0ano^00000037knh00P37knh01@000000ano^0<O_kP37knh0000000<0ano^
00<000000<O_kP37knh00`0000001@3?inP0;dNi0000001HF[T0000000<0I6S200<0000007Yb_P00
00001021O<D010000000Sh;108n2`@2?P/43000000H0WHo400<000000:ND`P2WU<800`2WU<8?0000
00D0_jS200<000000<N`a037/<@00`37/<@010000000c[[70000000000030=6h`@030000003Ja<@0
f/C40080f/C400<000000=k3_@0000000`3Wdl401@000000kM:h0000003di[T0IiCX00@0000000<0
F9K_0000001HU^l00P1HU^l00`000000F9K_05RFk`0205RFk`040000001HU^l0F9K_000000D0F9K_
0P0000070?l0000504NIl`000000AiWc04NIl`0000000`17VO<00`000000AiWc04NIl`0200000080
AiWc00D0000004NIl`17VO<0AiWc0000000304NIl`0500000017VO<0AiWc04NIl`0000000P17VO<2
000000<0AiWc00@0000004NIl`17VO<000000`17VO<01@000000AiWc04NIl`17VO<000000?l0oooo
1@3oool00?l0oooo8@3oool010000000^??c0;Scl`0000040;Scl`040000002hlo<0^??c000000@0
^??c00@000000;Scl`2hlo<000000`2hlo<01@000000^??c0;Scl`2hlo<0000000<0^??c00<00000
0;Scl`2hlo<00P0000020;Scl`050000002hlo<0^??c0;Scl`0000000`2hlo<01@000000^??c0;Sc
l`000000^??c00D0000000<0ano^00000037knh00`37knh010000000ano^0<O_kP0000030<O_kP06
00000037knh0ano^0<O_kP000000ano^0P000000203?inP000000000003?inP0;dNi0000001HF[T0
0000101TJ<800`000000PGc5085la@03085la@040000002?P/400000000000<0Th[700<0000009f?
a02MSl@0102MSl@00`000000YiC200000002000000030:RJb0000000/9o700@0/9o700<000000;NU
a`2gYLL00`2gYLL00`000000_Jc800000002000000030;nX`P000000ak3400D0ak3400@000000<jj
a`3>^/L0c[[70P0000000`3A^<4000000=[4a0040=[4a0030000003Wdl40im?100<0im?100<00000
0?CV^@3di[T00P1WU>P00`000000IiCX06NDj00400000080F9K_00D0000005RFk`1HU^l0F9K_0000
000305RFk`050000001HU^l0F9K_05RFk`0000000P1HU^l90?l0000300000017VO<0AiWc00800000
0P17VO<01@000000AiWc04NIl`17VO<000000080AiWc0P00000204NIl`8000000P17VO<01@000000
AiWc04NIl`17VO<0000000<0AiWc00D0000004NIl`17VO<0AiWc0000000204NIl`0500000017VO<0
AiWc04NIl`0000000`17VO<00`000000oooo0?ooo`3o0?ooo`80oooo003o0?ooob00oooo00@00000
0;Scl`2hlo<00000102hlo<010000000^??c0;Scl`0000040;Scl`040000002hlo<0^??c000000<0
^??c00<000000;Scl`2hlo<00P0000020;Scl`8000000P2hlo<01@000000^??c0;Scl`2hlo<00000
00<0^??c00H000000;Scl`2hlo<0^??c0000002hlo<4000000030<O_kP000000ano^00<0ano^00D0
00000<O_kP37knh0ano^000000030<O_kP0600000037knh0ano^0<O_kP000000ano^100000030<oW
j0030000003?inP0cnOX0080;dNi00<0000006AX`P1TJ<800P1TJ<800`000000KWG900000005085l
a@030000002CR/L0Th[700<0Th[700<0000009f?a02MSl@00`2MSl@3000000@0Z9[800<000000;2O
a`2`WlL00`2`WlL00`000000]jG70;NUa`030;NUa`030000002m[<P0_Jc80080_Jc8100000030<N`
a0030000003>^/L0c[[700@0c[[700<000000=[4a03Ja<@00`3Ja<@00`000000hM;9000000030>OC
`@8000000P3di[T306NDj0060000001WU>P0IiCX06NDj0000000IiCX0`00000405RFk`040000001H
U^l0F9K_000000@0F9K_00<0000005RFk`3o00002@3o00030000000504NIl`000000AiWc04NIl`00
00000`17VO<01@000000AiWc04NIl`17VO<0000000<0AiWc00@0000004NIl`17VO<000000`17VO<0
1@000000AiWc04NIl`17VO<0000000<0AiWc00@0000004NIl`17VO<000000`17VO<01@000000AiWc
04NIl`17VO<000000?l0oooo0`3oool00?l0oooo7`3oool010000000^??c0;Scl`0000040;Scl`04
0000002hlo<0^??c000000@0^??c00@000000;Scl`2hlo<000000`2hlo<010000000^??c0;Scl`00
00030;Scl`050000002hlo<0^??c0;Scl`0000000`2hlo<01P000000^??c0;Scl`2hlo<000000;Sc
l`H000001037knh01@000000ano^0<O_kP37knh0000000<0ano^00D000000<O_kP37knh0ano^0000
00020<O_kP@000000P3?inP01@000000cnOX0<oWj03?inP0000000<0cnOX0P0_AkT2000000<0I6S2
00<0000006ieb@0000001021O<D00`000000QXG;0000000509>:a`030000002MSl@0000000800000
00<0WiK:0000002XV/P01@2XV/P00`000000/9o70;2Oa`020;2Oa`030000002gYLL0]jG70080]jG7
00<000000;f/b02m[<P00`2m[<P010000000a;?:0<BcbP34/lX4000000D0c[[700<000000=G5b`00
00000`3Ja<@010000000hM;90>7Bb@0000020>OC`@030000003^iLD000000080m>Ji0`1WU>P00`00
0000IiCX06NDj00206NDj0030000001WU>P0IiCX00@0000000<0F9K_0000001HU^l00P1HU^l01P00
0000F9K_05RFk`1HU^l0000005RFk`d0o`00100000000`17VO<0000004NIl`0204NIl`0500000017
VO<0AiWc04NIl`0000000`17VO<010000000AiWc04NIl`00000304NIl`8000000P17VO<01@000000
AiWc04NIl`17VO<000000080AiWc00D0000004NIl`17VO<0AiWc0000000304NIl`030000003oool0
oooo0?l0oooo003o0?oooah0oooo00@000000;Scl`2hlo<00000102hlo<010000000^??c0;Scl`00
00040;Scl`040000002hlo<0^??c000000<0^??c00@000000;Scl`2hlo<000000`2hlo<01@000000
^??c0;Scl`2hlo<0000000<0^??c00<000000;Scl`000000100000000`37knh000000<O_kP020<O_
kP0500000037knh0ano^0<O_kP0000000`37knh00`000000ano^0<O_kP020<O_kP0400000037knh0
ano^0<O_kP<0000000<0cnOX0000003?inP00`3?inP01@000000cnOX0<oWj03?inP000000080cnOX
00<0000002m7^@0_AkT00P00000206AX`P060000001^MLT0KWG906ieb@000000PGc50P00000208J5
b`030000002CR/L0Th[700<0Th[70P00000409nFbP030000002XV/P0Z9[800@0Z9[800<000000;2O
a`2`WlL00P2`WlL00`000000]jG70;NUa`020;NUa`030000002m[<P0_Jc800<0_Jc800<000000<Bc
bP34/lX00`34/lX00`000000b[c=000000030<jja`040000003EaL/0eLG;0=G5b`80000000<0f/C4
0000003Qd/T00P3Qd/T00`000000im?1000000020>kUa@040000003di[T0000000000080IiCX00D0
000006NDj01WU>P0IiCX0000000306NDj0030000001WU>P0IiCX00@000000P1HU^l01@000000F9K_
05RFk`1HU^l000000100o`0000<0F9K_0000000000000`0000000`17VO<0000004NIl`0204NIl`05
00000017VO<0AiWc04NIl`0000000P17VO<00`000000AiWc04NIl`0204NIl`0400000017VO<0AiWc
000000<0AiWc0P0000000`17VO<0000004NIl`0204NIl`0500000017VO<0AiWc04NIl`000000o`3o
ool10?ooo`00o`3ooolM0?ooo`040000002hlo<0^??c000000@0^??c00@000000;Scl`2hlo<00000
102hlo<01@000000^??c0;Scl`2hlo<000000080^??c00@000000;Scl`2hlo<000000`2hlo<01P00
0000^??c0;Scl`2hlo<000000;Scl`D0000000<0ano^00000037knh00`37knh010000000ano^0<O_
kP0000040<O_kP0500000037knh0ano^0<O_kP0000000`37knh00`000000ano^0<O_kP0300000080
cnOX00<000000<oWj03?inP00P3?inP00`000000cnOX0<oWj0020<oWj0<0000000<002Va00000000
00000P13FlH00`000000I6S20000000406ieb@0300000026QL/0QXG;00<0QXG;00<0000009>:a`2C
R/L00P0000000`2FT/d0000009nFbP0409nFbP040000002XV/P0Z9[80:RJb0l000000P2m[<P00`00
0000a;?:0<BcbP040<BcbP030000003:_<d0b[c=0080000000<0c[[70000003EaL/0103EaL/00`00
0000hM;90>7Bb@030>7Bb@040000003^iLD0k^G50>kUa@8000000P1eTn8400000080IiCX00<00000
06NDj01WU>P00P1WU>P01P000000IiCX06NDj01WU>P0000006NDj0<000000`1HU^l00`000000o`00
0?l0000>0?l000030000001HU^l0F9K_00<0F9K_1@0000000`17VO<0000004NIl`0204NIl`030000
0017VO<0AiWc008000000`17VO<010000000AiWc04NIl`00000404NIl`0300000017VO<0000000<0
AiWc00D0000004NIl`17VO<0AiWc0000003o0?ooo`00o`3ooolL0?ooo`040000002hlo<0^??c0000
00@0^??c00@000000;Scl`2hlo<00000102hlo<01P000000^??c0;Scl`2hlo<000000;Scl`800000
0P2hlo<01P000000^??c0;Scl`2hlo<000000;Scl`D0000000<0ano^00000037knh00`37knh01@00
0000ano^0<O_kP37knh0000000<0ano^00D000000<O_kP37knh0ano^000000030<O_kP0300000037
knh0ano^0080ano^0`0000000`3?inP000000<oWj0020<oWj0030000003?inP0cnOX0080cnOX00@0
00000<oWj03?inP0cnOX0P0000020=7Mh@03000Y/@000000000000<0@e_600<0000006ieb@1^MLT0
0P1^MLT00`000000Mh7@0000000508J5b`8000000`2FT/d00`000000WiK:09nFbP0309nFbP@00000
0P2XX<h00`000000[jG=0:nUc@020:nUc@030000002eZ/d0]J[=0080]J[=00<000000;^`cP2k/<h0
100000040<BcbP030000003:_<d0b[c=00<0b[c=00<000000=G5b`3EaL/00`3EaL/00`000000fm;@
000000030>7Bb@8000000`3^iLD00`000000koNb07FChP0307FChP060000001eTn8000000000001W
U>P000000`1WU>P01@000000IiCX06NDj01WU>P0000000<0IiCX0`00000205RFk`030000003o0000
o`0000`0o`000P1HU^l010000000F9K_05RFk`00000605RFk`D0000000<0AiWc00000017VO<00P17
VO<01@000000AiWc04NIl`17VO<000000080AiWc00<0000004NIl`17VO<00P17VO<010000000AiWc
00000000000204NIl`8000000P17VO<00`000000oooo0?ooo`3l0?ooo`00o`3ooolK0?ooo`040000
002hlo<0^??c000000<0^??c0P0000020;Scl`030000002hlo<0^??c0080^??c00L000000;Scl`2h
lo<0^??c0000002hlo<0000000<0^??c00<000000;Scl`000000100000000`37knh000000<O_kP03
0<O_kP0500000037knh0ano^0<O_kP0000001037knh010000000ano^0<O_kP0000040<O_kP060000
0037knh0ano^0<O_kP000000ano^100000020<oWj0030000003?inP0cnOX0080cnOX00<000000<oW
j03?inP00P3?inP01P000000cnOX000000000000dMgQ000000<0dMgQ00<002Va00000013FlH00P13
FlH200000080KWG900@0000007N1d01gPM0000001026QL/00`000000RhoA0000000409JBc@030000
002OU/X0WiK:00<000001@2XX<h00`000000[jG=0:nUc@020:nUc@030000002eZ/d0]J[=0080]J[=
00<000000;^`cP2k/<h00P2k/<h010000000`KK@0000000000020<BcbP030000003:_<d0b[c=0080
b[c=00<000000=36d@0000000`3EaL/010000000fm;@0=_Bd00000020>7Bb@030000003Vhll00000
0080k^G50P0000000`3_mk80MI?R07FChP0207FChP040000001eTn80MI?R07FChP8000000`1WU>P0
0`000000IiCX06NDj00206NDj0060000001WU>P0IiCX06NDj0000000IiCX0`0000000`1HU^l0o`00
0?l0000:0?l000<0F9K_00D0000005RFk`1HU^l0F9K_0000000305RFk`030000001HU^l0F9K_00@0
F9K_1@0000000`17VO<0000004NIl`0204NIl`0300000017VO<0AiWc008000000`17VO<010000000
AiWc04NIl`00000304NIl`0300000017VO<0AiWc00800000o03oool00?l0oooo6@3oool200000080
^??c00D000000;Scl`2hlo<0^??c000000030;Scl`030000002hlo<0^??c0080^??c00P000000;Sc
l`2hlo<0^??c0000002hlo<000000;Scl`D0000000<0ano^00000037knh00`37knh01@000000ano^
0<O_kP37knh0000000@0ano^00D000000<O_kP37knh0ano^000000030<O_kP0500000037knh0ano^
0<O_kP0000000P37knh400000080cnOX00D000000<oWj03?inP0cnOX000000040<oWj0040000003?
inP0cnOX0<oWj0<000000`3AgN401@000000dMgQ0=7Mh@3AgN4002Va0080000000L0@e_60000001D
KLl0E6g?0000001^MLT0000000<0Mh7@00@0000008J5b`00000000000P2;Sm400`000000UY;=09JB
c@0309JBc@8000000`2QWM000`000000Z:3>0:RPcP030:RPcP050000002_YLd0[jG=0:nUc@000000
0`2eZ/d00`000000^k3>0;^`cP020;^`cP0300000031]]00`KK@0080`KK@0P0000040<Zlc@040000
003@a]40d<KA0=36d@80000000<0eLG;0000003Kd]000P3Kd]000`000000hM;9000000020>KSc`80
000000<0k?S50000003_mk800`1eTn800`000000MI?R07FChP0307FChP<0000000<0IiCX0000001W
U>P00`1WU>P01@000000IiCX06NDj01WU>P0000000<0IiCX0P00000<0?l000050000001HU^l0F9K_
05RFk`0000000P1HU^l00`000000F9K_05RFk`0205RFk`050000001HU^l0F9K_05RFk`0000001P1H
U^l50000000304NIl`000000AiWc0080AiWc00D0000004NIl`17VO<0AiWc0000000204NIl`050000
0017VO<0AiWc04NIl`0000000`17VO<00`000000oooo0?ooo`3i0?ooo`00o`3ooolH0?ooo`050000
002hlo<0^??c0;Scl`0000000`2hlo<01@000000^??c0;Scl`2hlo<0000000@0^??c00H000000;Sc
l`2hlo<0^??c0000002hlo<3000000030<O_kP000000ano^00<0ano^00D000000<O_kP37knh0ano^
000000040<O_kP0500000037knh0ano^0<O_kP0000000`37knh01@000000ano^0<O_kP37knh00000
00@0ano^0`0000000`3?inP000000<oWj0020<oWj0030000003?inP0cnOX0080cnOX00H000000<oW
j03?inP0cnOX0000003?inP3000000030=7Mh@000000dMgQ00<0dMgQ00@000000=7Mh@3AgN40dMgQ
0P0000000`0CBLD000000000000305A]c`030000001gPM00Mh7@00<0Mh7@00<0000008^?d@2;Sm40
0`2;Sm400`000000UY;=09JBc@020000000309VJd`000000XIg@0080XIg@00<000000:RPcP2XX<h0
0`2XX<h01@000000[jG=0:nUc@2_YLd0000000<0]J[=00<000000;^`cP2k/<h00P2k/<h00`000000
`KK@0<6fd0020<6fd00400000036_]80000000000080b[c=00<000000=36d@3@a]400`3@a]400`00
0000fm;@0=_Bd0030=_Bd0040000003Vhll0i^??0>KSc`80000000<0k?S50000000000000`1eTn80
0`000000MI?R07FChP0307FChP030000001eTn80MI?R00<000000`1WU>P00`000000IiCX06NDj002
06NDj0050000001WU>P0IiCX06NDj00000000P1WU>P80?l00080F9K_00D0000005RFk`1HU^l0F9K_
0000000305RFk`050000001HU^l0F9K_05RFk`000000101HU^l01@000000F9K_05RFk`1HU^l00000
00H0F9K_1@0000000`17VO<0000004NIl`0204NIl`0400000017VO<0AiWc000000<0AiWc00D00000
04NIl`17VO<0AiWc0000003j0?ooo`00o`3ooolG0?ooo`050000002hlo<0^??c0;Scl`0000000`2h
lo<01@000000^??c0;Scl`2hlo<0000000@0^??c00@000000;Scl`2hlo<0^??c0`0000040<O_kP05
00000037knh0ano^0<O_kP0000001037knh01@000000ano^0<O_kP37knh0000000@0ano^00D00000
0<O_kP37knh0ano^000000030<O_kP0300000037knh0ano^00<000000`3?inP01@000000cnOX0<oW
j03?inP0000000@0cnOX00<000000<oWj03?inP00`0000040=7Mh@030000003AgN40dMgQ0080dMgQ
00D000000=7Mh@00000000000=3Bf`020000000301=9a@000000E6g?0080E6g?0P00000307N1d003
0000001oS=H0000000D0RhoA0P00000309VJd`030000002QWM00XIg@0080XIg@00<000000:RPcP2X
X<h0300000020;^`cP0300000031]]00`KK@0080`KK@00<000000<JndP36_]800P36_]82000000D0
d<KA00<000000=CAeP0000000`3Kd]02000000<0i^??00D000000>cha@3/n<D0000008:Cf`020000
000307FChP000000MI?R00@0MI?R00<0000007FChP1eTn800P1eTn8200000080IiCX00<0000006ND
j01WU>P00P1WU>P01@000000IiCX06NDj01WU>P0000000<0IiCX1P3o000405RFk`050000001HU^l0
F9K_05RFk`0000000P1HU^l00`000000F9K_05RFk`0205RFk`050000001HU^l0F9K_05RFk`000000
101HU^l01@000000F9K_05RFk`1HU^l0000000H0F9K_1@0000001@17VO<0000004NIl`17VO<00000
00<0AiWc00D0000004NIl`17VO<0AiWc0000003i0?ooo`00o`3ooolF0?ooo`050000002hlo<0^??c
0;Scl`0000000`2hlo<01@000000^??c0;Scl`2hlo<0000000@0^??c00<000000;Scl`0000000`00
00000`37knh000000<O_kP020<O_kP0300000037knh0ano^0080ano^00D000000<O_kP37knh0ano^
000000040<O_kP0500000037knh0ano^0<O_kP0000000`37knh00`000000ano^0<O_kP030<O_kP80
000000<0cnOX0000003?inP00P3?inP00`000000cnOX0<oWj0020<oWj0060000003?inP0cnOX0<oW
j0000000cnOX0P0000000`3AgN4000000=7Mh@040=7Mh@030000003AgN40dMgQ0080dMgQ0P000003
0=3Bf`030000SP0000004dW50080000000D0E6g?0000001SO=L0HgcG0000000207N1d0040000001o
S=H0OhcF000000<0RhoA00<00000092He`000000102IV]<00`000000XIg@0:6Md00400000080ZJOD
00D000000:jZd`2^Z]<0[Z[C000000030;B_d`030000002h/m@0000000<000000`31]]000`000000
a[kB0<JndP020<JndP050000003:a]H000000000003@a]400P0000020=CAeP060000003Kd]000000
0000003OhMH000000P3Vhll200000080k?S500@0000008:Cf`22Tm/0PY?K0P00000407FChP030000
001eTn80MI?R00<0MI?R00H0000007FChP000000000006NDj000000306NDj0030000001WU>P0IiCX
0080IiCX00D0000006NDj01WU>P0IiCX0000000306NDj0@0000000<0F9K_0000001HU^l00P1HU^l0
1@000000F9K_05RFk`1HU^l0000000<0F9K_00<0000005RFk`1HU^l00P1HU^l01@000000F9K_05RF
k`1HU^l0000000@0F9K_00D0000005RFk`1HU^l0F9K_0000000605RFk`@0000000<0AiWc00000017
VO<00P17VO<01@000000AiWc04NIl`17VO<000000?P0oooo003o0?oooaD0oooo00D000000;Scl`2h
lo<0^??c000000030;Scl`050000002hlo<0^??c0;Scl`0000000P2hlo<5000000050<O_kP000000
ano^0<O_kP0000001037knh01@000000ano^0<O_kP37knh0000000<0ano^00<000000<O_kP37knh0
0P37knh00`000000ano^0<O_kP020<O_kP0600000037knh0ano^0<O_kP000000ano^100000030<oW
j0050000003?inP0cnOX0<oWj0000000103?inP010000000cnOX0<oWj03?inP2000000@0dMgQ00<0
00000=7Mh@3AgN400`3AgN400`000000dMgQ0=7Mh@02000000D0d=;K0`0000000`0aH]<000000000
000306=le`800000101oS=H00`000000RhoA00000003092He`030000002IV]<0VI[C0080VI[C0P00
00020:>TeP050000002YYm@0ZJOD0:VWe00000000`2^Z]<010000000]:oC0;B_d`0000030;Rce003
0000002m^MH0_KWF00<000001036_]800`000000b/KF0<[6eP020<[6eP030000003DdMH0e=7F00<0
e=7F00<000000=oQeP3OhMH00P3OhMH2000000060>Kdd`000000k?S500000022Tm/0mjmc0P22Tm/0
10000000PY?K00000000000207FChP030000001eTn80MI?R00<0MI?R00@0000007FChP1eTn80MI?R
0`00000206NDj0030000001WU>P0IiCX0080IiCX00<0000006NDj01WU>P00P1WU>P01@000000IiCX
06NDj01WU>P000000080IiCX1000000205RFk`050000001HU^l0F9K_05RFk`0000000`1HU^l00`00
0000F9K_05RFk`0205RFk`050000001HU^l0F9K_05RFk`0000000`1HU^l00`000000F9K_05RFk`02
05RFk`050000001HU^l0F9K_05RFk`0000001@1HU^l3000000<0AiWc00D0000004NIl`17VO<0AiWc
0000003g0?ooo`00o`3ooolD0?ooo`050000002hlo<0^??c0;Scl`0000000`2hlo<00`000000^??c
00000005000000030<O_kP000000ano^00<0ano^00@000000<O_kP37knh000000`37knh00`000000
ano^0<O_kP020<O_kP0500000037knh0ano^0<O_kP0000001037knh01@000000ano^0<O_kP37knh0
00000080ano^100000020<oWj0050000003?inP0cnOX0<oWj0000000103?inP01@000000cnOX0<oW
j03?inP000000080cnOX0`0000050=7Mh@030000003AgN40dMgQ00<0dMgQ0`0000020=3Bf`030000
003@d]/0d=;K00<0d=;K00D0000001=9a@000000<F;C0000000406=le`030000001oS=H0OhcF00<0
OhcF00<00000092He`2@V=L00`2@V=L01P000000VI[C000000000000W:;I00000080XjCF00<00000
0:VWe02YYm@00P2YYm@010000000[Z[C0:jZd`0000020;B_d`050000002h/m@0^;?D0;Rce0000000
0`2m^MH01P000000`KoH000000000000a[kB000000@0b/KF00<000000<g?f`0000000`3DdMH20000
00@0gn7F00<000000>Kdd`3Vm=<00`00000408:Cf`0400000022Tm/0PY?K08:Cf`<00000101eTn80
0`000000MI?R07FChP0307FChP060000001eTn8000000000001WU>P000000`1WU>P00`000000IiCX
06NDj00206NDj0050000001WU>P0IiCX06NDj0000000101WU>P00`000000IiCX00000002000000<0
F9K_00<0000005RFk`1HU^l00P1HU^l01@000000F9K_05RFk`1HU^l0000000@0F9K_00D0000005RF
k`1HU^l0F9K_0000000305RFk`030000001HU^l0F9K_0080F9K_00D0000005RFk`1HU^l0F9K_0000
000205RFk`@0000000<0AiWc00000017VO<00P17VO<00`000000oooo0?ooo`3d0?ooo`00o`3ooolC
0?ooo`060000002hlo<0^??c0;Scl`000000^??c1@0000000`37knh000000<O_kP040<O_kP050000
0037knh0ano^0<O_kP0000000P37knh00`000000ano^0<O_kP020<O_kP0500000037knh0ano^0<O_
kP0000000`37knh00`000000ano^0<O_kP020<O_kP0300000037knh0ano^0080ano^0`0000000`3?
inP000000<oWj0030<oWj0050000003?inP0cnOX0<oWj0000000103?inP010000000cnOX0<oWj03?
inP300000080dMgQ00<000000=7Mh@3AgN400`3AgN400`000000dMgQ0=7Mh@030=7Mh@030000003@
d]/0d=;K0080d=;K00<000000=3Bf`3@d]/00`3@d]/300000003035Rd`000000000000<0HgcG0P00
000307n<eP0300000026U]/0000000D0T9SG00D0000009bRf@2LX]T0W:;I000000030:>TeP030000
002YYm@0ZJOD00T0000000<0^;?D0000002m^MH00P2m^MH00`000000`KoH0<6of0020<6of0030000
003:a]H0b/KF0080b/KF00D000000<g?f`3=cm/000000=CAeP02000000030=OMg0000000gn7F0080
gn7F0P0000020>Kdd`<000000`22Tm/00`000000PY?K08:Cf`0408:Cf`8000000`1eTn800`000000
MI?R07FChP0307FChP040000001eTn80MI?R07FChP<000000P1WU>P00`000000IiCX06NDj00206ND
j0030000001WU>P0IiCX0080IiCX00D0000006NDj01WU>P0IiCX0000000306NDj0<000000P1HU^l0
1@000000F9K_05RFk`1HU^l0000000@0F9K_00D0000005RFk`1HU^l0F9K_0000000305RFk`030000
001HU^l0F9K_0080F9K_00D0000005RFk`1HU^l0F9K_0000000405RFk`030000001HU^l0F9K_00<0
F9K_1@0000000`17VO<000000?ooo`3d0?ooo`00o`3ooolB0?ooo`030000002hlo<0000000@00000
00<0ano^00000037knh00`37knh00`000000ano^0<O_kP020<O_kP0300000037knh0ano^0080ano^
00@000000<O_kP37knh000000`37knh00`000000ano^0<O_kP020<O_kP0500000037knh0ano^0<O_
kP0000001037knh00`000000ano^00000003000000<0cnOX00D000000<oWj03?inP0cnOX00000004
0<oWj0050000003?inP0cnOX0<oWj00000000`3?inP2000000D0dMgQ00<000000=7Mh@3AgN400P3A
gN4010000000dMgQ0=7Mh@3AgN43000000D0d=;K00H000000=3Bf`3@d]/0d=;K0000003=b=H20000
0003035Rd`000000BGOM00<000000P1`R]`20000000407n<eP000000QYKK08JFf`80000000D0T9SG
000000000000UJ7L0000000309bRf@030000002SY=H0XjCF00<0000000D0ZJkK0000002]/=X0[K3J
000000020;6dfP030000002e^=/00000008000000P2m^MH01P000000`KoH0<6of031_mP000000<C6
g080000000<0b/KF0000003=cm/00`3=cm/00`000000emgL0=OMg0020=OMg0@000000P3Vm=<01000
0000d_bg0000002<U=H20000000308:Cf`000000PY?K00@0PY?K00<0000008:Cf`22Tm/00P000000
0`1eTn80000007FChP0407FChP030000001eTn80MI?R0080MI?R00H0000007FChP000000000006ND
j000000306NDj0030000001WU>P0IiCX0080IiCX00<0000006NDj01WU>P00P1WU>P01P000000IiCX
06NDj01WU>P0000006NDj0<00000101HU^l00`000000F9K_05RFk`0205RFk`050000001HU^l0F9K_
05RFk`0000000`1HU^l01@000000F9K_05RFk`1HU^l0000000@0F9K_00D0000005RFk`1HU^l0F9K_
0000000305RFk`030000001HU^l0F9K_00@0F9K_0`00003d0?ooo`00o`3ooolA0?ooo`<0000000<0
ano^00000037knh00`37knh01@000000ano^0<O_kP37knh0000000D0ano^00D000000<O_kP37knh0
ano^000000020<O_kP0300000037knh0ano^0080ano^00D000000<O_kP37knh0ano^000000030<O_
kP0400000037knh0ano^0<O_kP@000000P3?inP01@000000cnOX0<oWj03?inP0000000@0cnOX00<0
00000<oWj03?inP00P3?inP01P000000cnOX0<oWj03?inP000000<oWj080000000<0dMgQ0000003A
gN40103AgN400`000000dMgQ0=7Mh@030=7Mh@<000000`3@d]/00`000000d=;K0=3Bf`020=3Bf`04
0000003@d]/0000000000080cLSF1@00000204Ugg@030000001`R]`0L8[L0080L8[L0P00000408JF
f`030000002EXM`0UJ7L0080UJ7L00<0000009bRf@2LX]T00`0000001@2T[=`000000:V^f`2Y[]/0
00000080[K3J00<000000;6dfP0000000P2e^=/00`000000^;cL0;Rlg00300000080`KoH00<00000
0<C6g034a]`00P34a]`010000000cLoK0<g?f`3=cm/3000000@0emgL00<000000=k`g03Nl=`01@00
000408bDeP0300000022Tm/0PY?K00@0PY?K00<0000008:Cf`22Tm/00P22Tm/2000000@0MI?R00<0
000007FChP1eTn800`1eTn8010000000MI?R07FChP1eTn83000000<0IiCX00D0000006NDj01WU>P0
IiCX0000000406NDj0050000001WU>P0IiCX06NDj00000000`1WU>P40000000305RFk`000000F9K_
00<0F9K_00<0000005RFk`1HU^l00P1HU^l01@000000F9K_05RFk`1HU^l0000000<0F9K_00D00000
05RFk`1HU^l0F9K_0000000405RFk`050000001HU^l0F9K_05RFk`0000000`1HU^l00`000000F9K_
05RFk`0205RFk`030000003oool0oooo0?40oooo003o0?oooa00oooo00<000000<O_kP37knh00P37
knh01@000000ano^0<O_kP37knh0000000@0ano^00<000000<O_kP37knh00P37knh00`000000ano^
0<O_kP020<O_kP0400000037knh0ano^000000<0ano^00<000000<O_kP37knh00P37knh010000000
ano^0<O_kP37knh4000000030<oWj0000000cnOX00<0cnOX00D000000<oWj03?inP0cnOX00000004
0<oWj0050000003?inP0cnOX0<oWj00000000`3?inP3000000<0dMgQ00<000000=7Mh@3AgN400`3A
gN400`000000dMgQ0=7Mh@030=7Mh@030000003@d]/0d=;K00<0d=;K00<000000=3Bf`3@d]/00`3@
d]/00`000000cLSF0<g8eP030<g8eP80000000@005;?00000019Mmd0BGOM0`000002072:g0070000
001kU^40000000000026U]/0000008jPh002000000<0UJ7L0P00000209nZgP040000002T[=`0Y:cL
00000080ZJkK00D000000:f`fP000000/KCJ000000020;Fhf`040000002h_=`0^;cL00000080^l7N
0P0000040<C6g080000000<0cLoK0000000000000`3?fN400`000000emgL0000000200000080g_3L
00@000000=Kod00000000000102<U=H00`000000S9CF0000000408:Cf`0300000022Tm/0PY?K00<0
PY?K00@0000008:Cf`00000000000P1eTn800`000000MI?R07FChP0307FChP030000001eTn80MI?R
0080MI?R00H0000007FChP000000000006NDj000000306NDj0030000001WU>P0IiCX0080IiCX00<0
000006NDj01WU>P00P1WU>P01@000000IiCX06NDj01WU>P000000080IiCX1000000305RFk`050000
001HU^l0F9K_05RFk`0000000`1HU^l01@000000F9K_05RFk`1HU^l0000000@0F9K_00D0000005RF
k`1HU^l0F9K_0000000305RFk`030000001HU^l0F9K_0080F9K_00D0000005RFk`1HU^l0F9K_0000
003c0?ooo`00o`3oool@0?ooo`0500000037knh0ano^0<O_kP0000001037knh01@000000ano^0<O_
kP37knh0000000@0ano^00<000000<O_kP37knh00P37knh010000000ano^0<O_kP0000040<O_kP05
00000037knh0ano^0<O_kP0000000P37knh3000000@0cnOX00D000000<oWj03?inP0cnOX00000004
0<oWj0030000003?inP0cnOX0080cnOX00H000000<oWj03?inP0cnOX0000003?inP2000000030=7M
h@000000dMgQ00@0dMgQ00<000000=7Mh@3AgN400P3AgN4010000000dMgQ0=7Mh@3AgN43000000H0
d=;K00L000000=3Bf`3@d]/0d=;K0000003=b=H0000000D0cLSF00H00000001Bc`000000000004Ug
g@00000205f8h`<000000`1kU^42000000<0SZ3P0`0000000`2JZN40000009nZgP0209nZgP030000
002T[=`000000080ZJkK1@0000001@2e^=/000000;Rlg02h_=`0000000<0^l7N00@000000;g6h@00
0000a<KL0P0000020<K=h0030000003?fN40cmWQ00<0cmWQ0P0000020=KZh`<000000P3Fom000`00
0000S9CF08bDeP0208bDeP040000002<U=H0S9CF08bDeP8000000P22Tm/00`000000PY?K08:Cf`03
08:Cf`0400000022Tm/0PY?K08:Cf`<00000101eTn800`000000MI?R07FChP0307FChP040000001e
Tn80MI?R07FChP8000000`1WU>P00`000000IiCX06NDj00206NDj0030000001WU>P0IiCX0080IiCX
00<0000006NDj01WU>P00P1WU>P01P000000IiCX06NDj01WU>P0000006NDj0@00000101HU^l01@00
0000F9K_05RFk`1HU^l0000000<0F9K_00D0000005RFk`1HU^l0F9K_0000000405RFk`050000001H
U^l0F9K_05RFk`0000000`1HU^l00`000000F9K_05RFk`0205RFk`030000003oool0oooo0?00oooo
003o0?ooo`l0oooo00<000000<O_kP37knh00P37knh01@000000ano^0<O_kP37knh0000000@0ano^
00<000000<O_kP37knh00P37knh01@000000ano^0<O_kP37knh0000000<0ano^00D000000<O_kP37
knh0ano^000000040<O_kP<0000000<0cnOX0000003?inP00`3?inP00`000000cnOX0<oWj0020<oW
j0030000003?inP0cnOX0080cnOX00D000000<oWj03?inP0cnOX000000030<oWj0<000000`3AgN40
0`000000dMgQ0=7Mh@030=7Mh@030000003AgN40dMgQ00<0dMgQ0`0000030=3Bf`030000003@d]/0
d=;K00<0d=;K00@000000=3Bf`00000000000`3=b=H2000000@0cLSF00<00000001Bc`0000000`00
000305f8h`030000001kU^40NiKQ0080NiKQ0`00000308jPh0030000002JZN40VZWQ008000000P2O
Z]h5000000030:^ghP000000[[WR00D000000P2k`Mh2000000<0_LKQ00<000000<K=h036cN000`00
00020<oIh@80000000@0c^?W0000003Fj^<0e^[S0P0000001P3Do=l000000=Kod0000000UIKB0000
00<0S9CF00<0000008bDeP2<U=H00`2<U=H2000000D0PY?K00<0000008:Cf`22Tm/01022Tm/00`00
0000MI?R07FChP0207FChP030000001eTn80MI?R00<0MI?R00<0000007FChP1eTn800P1eTn830000
0080IiCX00D0000006NDj01WU>P0IiCX0000000406NDj0030000001WU>P0IiCX0080IiCX00D00000
06NDj01WU>P0IiCX0000000406NDj0@0000000<0F9K_0000001HU^l00P1HU^l01@000000F9K_05RF
k`1HU^l0000000@0F9K_00D0000005RFk`1HU^l0F9K_0000000305RFk`030000001HU^l0F9K_0080
F9K_00D0000005RFk`1HU^l0F9K_0000003b0?ooo`00o`3oool?0?ooo`0500000037knh0ano^0<O_
kP0000001037knh01@000000ano^0<O_kP37knh0000000@0ano^00<000000<O_kP37knh00P37knh0
10000000ano^0<O_kP0000040<O_kP0300000037knh0ano^00<000000`3?inP00`000000cnOX0<oW
j0020<oWj0030000003?inP0cnOX0080cnOX00<000000<oWj03?inP00P3?inP01P000000cnOX0<oW
j03?inP000000<oWj080000000<0dMgQ0000003AgN40103AgN400`000000dMgQ0=7Mh@020=7Mh@03
0000003AgN40dMgQ00<0dMgQ00<000000=3Bf`3@d]/00`3@d]/00`000000d=;K0=3Bf`040=3Bf`03
0000003=b=H0cLSF00D0cLSF00D000000<g8eP00000000000<Vod@02000000809W3O00@0000005f8
h`1MR><0GHSS0`0000000`1kU^40000008JQi@0208JQi@<0000000<0UJ[T0000000000000P2JZN42
000000030::ci0000000YKCS0080000000P0ZkOR000000000000/;cR0000002b_^<000000;C1i080
00000P2ma^4200000080_/_T0P0000030<KEi@8000000P3>hnL00`000000e^[S000000020000000:
0=Clg`00000000000000003g[g<0000009FFdP000000S9CF000000L0S9CF00<0000008:Cf`22Tm/0
0`22Tm/00`000000PY?K08:Cf`0308:Cf`0400000022Tm/0000000000080MI?R00<0000007FChP1e
Tn800`1eTn800`000000MI?R07FChP0207FChP030000001eTn80MI?R00<000000`1WU>P00`000000
IiCX06NDj00206NDj0030000001WU>P0IiCX0080IiCX00<0000006NDj01WU>P00P1WU>P00`000000
IiCX06NDj00206NDj0030000001WU>P0IiCX00@000000P1HU^l01@000000F9K_05RFk`1HU^l00000
00<0F9K_00<0000005RFk`1HU^l00P1HU^l01@000000F9K_05RFk`1HU^l0000000<0F9K_00<00000
05RFk`1HU^l00P1HU^l00`000000oooo0?ooo`3_0?ooo`00o`3oool>0?ooo`0300000037knh0ano^
0080ano^00D000000<O_kP37knh0ano^000000040<O_kP0300000037knh0ano^0080ano^00D00000
0<O_kP37knh0ano^000000030<O_kP0300000037knh0ano^00<0ano^0P0000000`3?inP000000<oW
j0020<oWj0030000003?inP0cnOX00<0cnOX00<000000<oWj03?inP00P3?inP00`000000cnOX0<oW
j0020<oWj0040000003?inP0cnOX0<oWj08000000`3AgN400`000000dMgQ0=7Mh@030=7Mh@030000
003AgN40dMgQ0080dMgQ00@000000=7Mh@3AgN40dMgQ0P0000000`3@d]/000000=3Bf`040=3Bf`04
0000003@d]/0d=;K0=3Bf`80000000<0cLSF0000003=b=H01P3=b=H00`000000bKoA0<Vod@020<Vo
d@8000000P0VL=l20000000405f8h`000000KYKX06jFj0@000000P26XND01@000000Sj_X00000000
0000UJ[T00@000000P2R/n@2000000050:RehP00000000000000002`_>800P0000020;C1i0050000
002eaNH000000000002nbn@00P0000000`2nd>P000000<KEi@02000000030<GLjP000000c^?W0080
c^?W0P0000020<oej0030000003Do=l0000000L000001`2<U=H00`000000S9CF0000000308:Cf`03
00000022Tm/0PY?K00@0PY?K00@0000008:Cf`22Tm/0PY?K0`00000407FChP030000001eTn80MI?R
00<0MI?R00<0000007FChP1eTn800P1eTn82000000<0IiCX00D0000006NDj01WU>P0IiCX00000004
06NDj0030000001WU>P0IiCX0080IiCX00<0000006NDj01WU>P00P1WU>P00`000000IiCX06NDj002
06NDj0030000001WU>P00000008000000`1HU^l00`000000F9K_05RFk`0205RFk`030000001HU^l0
F9K_0080F9K_00@0000005RFk`1HU^l00000101HU^l00`000000F9K_05RFk`0205RFk`030000003o
ool0oooo0>h0oooo003o0?ooo`h0oooo00D000000<O_kP37knh0ano^000000040<O_kP0500000037
knh0ano^0<O_kP0000001037knh00`000000ano^0<O_kP020<O_kP0300000037knh0ano^00<0ano^
100000030<oWj0050000003?inP0cnOX0<oWj00000001@3?inP00`000000cnOX0<oWj0020<oWj005
0000003?inP0cnOX0<oWj00000000P3?inP3000000D0dMgQ00<000000=7Mh@3AgN400P3AgN400`00
0000dMgQ0=7Mh@030=7Mh@<000000`3@d]/00`000000d=;K0=3Bf`030=3Bf`040000003@d]/00000
000000@0cLSF00<000000<g8eP3=b=H00`3=b=H010000000bKoA0000000000030<Vod@@0000000@0
AXOY00000000000000000P1^U^P00`000000OJ;[07fRj`0400000080Sj_X0`0000001@2L/nP00000
000000000000X[?T00L0000000<0]<7T0000000000000P0000000`2eb>P00000000000030;k@j080
00000`35g>X00`000000c^?W0000000200000080coGX2P0000000`2EU]80000008bDeP0408bDeP04
0000002<U=H0S9CF08bDeP80000000<0PY?K00000022Tm/01022Tm/00`000000PY?K08:Cf`0408:C
f`030000001eTn80MI?R0080MI?R00<0000007FChP1eTn800`1eTn800`000000MI?R07FChP0207FC
hP060000001eTn8000000000001WU>P000000`1WU>P00`000000IiCX06NDj00306NDj0050000001W
U>P0IiCX06NDj0000000101WU>P00`000000IiCX06NDj00206NDj0040000001WU>P0IiCX06NDj0<0
00000P1HU^l01@000000F9K_05RFk`1HU^l0000000@0F9K_00D0000005RFk`1HU^l0F9K_00000003
05RFk`030000001HU^l0F9K_0080F9K_00<000000?ooo`3oool0kP3oool00?l0oooo3@3oool00`00
0000ano^0<O_kP020<O_kP0500000037knh0ano^0<O_kP0000001037knh01@000000ano^0<O_kP37
knh0000000@0ano^00<000000<O_kP37knh0100000020<oWj0030000003?inP0cnOX0080cnOX00D0
00000<oWj03?inP0cnOX000000050<oWj0030000003?inP0cnOX0080cnOX00@000000<oWj03?inP0
cnOX0`0000020=7Mh@030000003AgN40dMgQ00<0dMgQ00<000000=7Mh@3AgN400P3AgN400`000000
dMgQ0=7Mh@020=7Mh@8000001P3@d]/00`000000d=;K0=3Bf`030=3Bf`030000003=b=H0cLSF00D0
cLSF00D000000<g8eP3=b=H0cLSF000000040<Vod@0400000039_m40bKoA0<Vod@H0000000<0GiS^
0000000000000`00000207fRj`070000002:[Nd000000000002?ZnP0000009Vdj`020000000409bc
j000000000000:FmjPD0000000<0Zl;Z0000000000000`0000000`2ebn/000000;k@j00200000004
0;cEk0000000aMcZ0<GLjP@0000000@0b>c^0000003?mNP0coGX100000000`2EU]80000000000002
000000@0UIKB00D0000008bDeP2<U=H0S9CF0000000608bDeP0300000022Tm/0PY?K00@0PY?K00<0
000008:Cf`22Tm/00`22Tm/010000000PY?K00000000000207FChP030000001eTn80MI?R0080MI?R
00<0000007FChP1eTn800`1eTn8010000000MI?R07FChP1eTn83000000<0IiCX00<0000006NDj01W
U>P00P1WU>P01@000000IiCX06NDj01WU>P0000000D0IiCX00D0000006NDj01WU>P0IiCX00000004
06NDj0030000001WU>P0000000800000101HU^l00`000000F9K_05RFk`0205RFk`050000001HU^l0
F9K_05RFk`0000000`1HU^l00`000000F9K_05RFk`0205RFk`030000003oool0oooo0>d0oooo003o
0?ooo`d0oooo00D000000<O_kP37knh0ano^000000040<O_kP0500000037knh0ano^0<O_kP000000
1037knh00`000000ano^0<O_kP020<O_kP<0000000<0cnOX0000003?inP00`3?inP01@000000cnOX
0<oWj03?inP0000000@0cnOX00<000000<oWj03?inP00`3?inP01@000000cnOX0<oWj03?inP00000
00<0cnOX0P0000050=7Mh@030000003AgN40dMgQ0080dMgQ00<000000=7Mh@3AgN400`3AgN401000
0000dMgQ0000000000020=3Bf`030000003@d]/0d=;K00<0d=;K00<000000=3Bf`3@d]/00P3@d]/0
0`000000cLSF000000070<g8eP030000003=b=H0000000H0bKoA0P0000001@39_m40000000000000
000006KI00D0000000<0GiS^0000001dYO001@0000000`2:[Nd000000000000@000000<0]L_[0P00
00030;cEk0<0000000@0`N?`00000038k>h0b>c^200000000`2EU]8000000000000709FFdP030000
002<U=H0000000H0S9CF00@0000008bDeP00000000000`22Tm/00`000000PY?K08:Cf`0408:Cf`04
00000022Tm/0PY?K08:Cf`<00000101eTn800`000000MI?R07FChP0307FChP030000001eTn80MI?R
0080MI?R00H0000007FChP000000000006NDj000000406NDj0030000001WU>P0IiCX0080IiCX00<0
000006NDj01WU>P00P1WU>P00`000000IiCX06NDj00206NDj0050000001WU>P0IiCX06NDj0000000
0`1WU>P40000000305RFk`000000F9K_00<0F9K_00D0000005RFk`1HU^l0F9K_0000000405RFk`05
0000001HU^l0F9K_05RFk`000000k`3oool00?l0oooo303oool00`000000ano^0<O_kP020<O_kP05
00000037knh0ano^0<O_kP0000001037knh01@000000ano^0<O_kP37knh0000000<0ano^0`000003
0<oWj0030000003?inP0cnOX0080cnOX00D000000<oWj03?inP0cnOX000000040<oWj0030000003?
inP0cnOX0080cnOX00<000000<oWj03?inP00P3?inP01P000000cnOX000000000000dMgQ000000D0
dMgQ00<000000=7Mh@3AgN400P3AgN400`000000dMgQ0=7Mh@030=7Mh@800000103@d]/00`000000
d=;K0=3Bf`040=3Bf`040000003@d]/0d=;K000000<0cLSF00<000000<g8eP3=b=H01@3=b=H00`00
0000bKoA0<Vod@070<Vod@0400000034^<h0a;S>0<BhcP<0000000<0:hG[0000001?V_<010000000
101dYO00000008F_l@25[o4I000000040;WIl0000000`N?`0<7Sl0H000000P2mn^/200000080WYW>
0P00000:09FFdP030000002<U=H0S9CF00@0S9CF00<0000008bDeP2<U=H00P2<U=H20000000308:C
f`000000PY?K00@0PY?K00<0000008:Cf`22Tm/01022Tm/00`000000MI?R07FChP0207FChP030000
001eTn80MI?R00<0MI?R00<0000007FChP1eTn800P1eTn8010000000MI?R07FChP1eTn83000000<0
IiCX00<0000006NDj01WU>P00P1WU>P00`000000IiCX06NDj00206NDj0030000001WU>P0IiCX0080
IiCX00D0000006NDj01WU>P0IiCX0000000406NDj0030000001WU>P0IiCX00@000000`1HU^l01@00
0000F9K_05RFk`1HU^l0000000<0F9K_00<0000005RFk`1HU^l00P1HU^l00`000000oooo0?ooo`3/
0?ooo`00o`3oool<0?ooo`0500000037knh0ano^0<O_kP0000001037knh01@000000ano^0<O_kP37
knh0000000@0ano^100000000`3?inP000000<oWj0030<oWj0050000003?inP0cnOX0<oWj0000000
103?inP00`000000cnOX0<oWj0020<oWj0030000003?inP0cnOX0080cnOX00@000000<oWj03?inP0
cnOX0`0000030=7Mh@030000003AgN40dMgQ00<0dMgQ00<000000=7Mh@3AgN400`3AgN400`000000
dMgQ0=7Mh@02000000030=3Bf`000000d=;K00@0d=;K00<000000=3Bf`3@d]/00`3@d]/00`000000
d=;K000000050<g8eP030000003=b=H0cLSF00<0cLSF00@000000<Vod@00000000001P39_m401000
0000a;S>0000000000020<BhcPD000000`1?V_<R000000060;WWm@000000_?;b0;cblP000000_O[[
0`0000000`2NVLh000000000000209jIcP030000002EU]80UIKB00D0UIKB0P0000000`2EU]800000
08bDeP0308bDeP030000002<U=H0S9CF00D0S9CF00<0000008:Cf`22Tm/01022Tm/00`000000PY?K
08:Cf`0308:Cf`0400000022Tm/0000000000080MI?R00<0000007FChP1eTn800P1eTn800`000000
MI?R07FChP0307FChP030000001eTn80MI?R0080MI?R00<0000007FChP0000000P0000000`1WU>P0
000006NDj00206NDj0030000001WU>P0IiCX0080IiCX00<0000006NDj01WU>P00P1WU>P00`000000
IiCX06NDj00206NDj0050000001WU>P0IiCX06NDj0000000101WU>P00`000000IiCX000000030000
00<0F9K_00<0000005RFk`1HU^l00P1HU^l01@000000F9K_05RFk`1HU^l000000>h0oooo003o0?oo
o`/0oooo00<000000<O_kP37knh00P37knh01@000000ano^0<O_kP37knh0000000@0ano^00<00000
0<O_kP0000000`0000040<oWj0050000003?inP0cnOX0<oWj0000000103?inP00`000000cnOX0<oW
j0020<oWj0050000003?inP0cnOX0<oWj00000001@3?inP01P000000cnOX000000000000dMgQ0000
00D0dMgQ00<000000=7Mh@3AgN400P3AgN400`000000dMgQ0=7Mh@030=7Mh@<000000`3@d]/00`00
0000d=;K0=3Bf`030=3Bf`030000003@d]/0d=;K00@0d=;K00<000000<g8eP3=b=H01@3=b=H01@00
0000cLSF0<g8eP3=b=H0000000@0bKoA00<000000<Vod@39_m400`39_m4010000000a;S>0<BhcP34
^<h2000000030<BhcP000000000000@0000000<0Ci[c0000001[ZOH00P1[ZOH010000000PK?e086c
m@21/oD400000080TKke2@0000000`2[d_D000000000000200000080]=cd00<000000;WWm@2iioD0
200000000`2NVLh000000000000509jIcP030000002EU]80UIKB0080UIKB0P00000409FFdP050000
002<U=H0S9CF08bDeP0000001P2<U=H00`000000S9CF0000000408:Cf`0300000022Tm/0PY?K00@0
PY?K00@0000008:Cf`22Tm/0PY?K0`00000407FChP030000001eTn80MI?R00<0MI?R00<0000007FC
hP1eTn800P1eTn800`000000MI?R07FChP0207FChP<000000P1WU>P00`000000IiCX06NDj00206ND
j0030000001WU>P0IiCX0080IiCX00<0000006NDj01WU>P00P1WU>P00`000000IiCX06NDj00206ND
j0050000001WU>P0IiCX06NDj0000000101WU>P300000080F9K_00D0000005RFk`1HU^l0F9K_0000
000405RFk`030000003oool0oooo0>/0oooo003o0?ooo`/0oooo00D000000<O_kP37knh0ano^0000
00040<O_kP0300000037knh0ano^00@000000P3?inP00`000000cnOX0<oWj0030<oWj0050000003?
inP0cnOX0<oWj0000000103?inP00`000000cnOX0<oWj0020<oWj0050000003?inP0cnOX0<oWj000
0000103?inP3000000<0dMgQ00<000000=7Mh@3AgN400`3AgN400`000000dMgQ0=7Mh@020=7Mh@03
0000003AgN40dMgQ00<0dMgQ00<000000=3Bf`3@d]/0103@d]/00`000000d=;K0=3Bf`030=3Bf`04
0000003@d]/0d=;K0=3Bf`80000000<0cLSF0000003=b=H01P3=b=H00`000000cLSF000000060<Vo
d@0500000039_m40bKoA0<Vod@0000001P34^<h2000000030<BhcP000000000000/000000P1n^?T<
000000040:KBm`000000000000000080[Mgh1P0000000`2Yl_@0000000000002000000030:FLc000
0000000000P0WYW>00@0000009FFdP00000000001`2EU]800`000000S9CF0000000608bDeP040000
002<U=H0S9CF08bDeP8000000P22Tm/00`000000PY?K08:Cf`0308:Cf`0300000022Tm/0PY?K00@0
PY?K0P00000307FChP030000001eTn80MI?R0080MI?R00<0000007FChP1eTn800`1eTn800`000000
MI?R07FChP0307FChP060000001eTn8000000000001WU>P000000`1WU>P00`000000IiCX06NDj002
06NDj0030000001WU>P0IiCX0080IiCX00<0000006NDj01WU>P00P1WU>P00`000000IiCX06NDj002
06NDj0030000001WU>P0IiCX0080IiCX00<0000006NDj00000000P00000405RFk`030000001HU^l0
F9K_0080F9K_00<000000?ooo`3oool0jP3oool00?l0oooo2P3oool00`000000ano^0<O_kP020<O_
kP0300000037knh0ano^00<0ano^0P0000000`3?inP000000<oWj0030<oWj0030000003?inP0cnOX
0080cnOX00<000000<oWj03?inP00P3?inP00`000000cnOX0<oWj0020<oWj0030000003?inP0cnOX
0080cnOX00H000000<oWj03?inP0cnOX0000003?inP3000000030=7Mh@000000dMgQ00@0dMgQ00<0
00000=7Mh@3AgN400P3AgN400`000000dMgQ0=7Mh@030=7Mh@030000003AgN40dMgQ0080000000<0
d=;K0000003@d]/0103@d]/00`000000d=;K0=3Bf`030=3Bf`040000003@d]/00000000000@0cLSF
00<000000<g8eP3=b=H01@3=b=H00`000000bKoA0<Vod@060<Vod@80000000<0bKoA00000034^<h0
1`34^<h?00000080OKgk2P0000000`3g[g<00000000000020:CMn`/0000000@0mjmc000000000000
00002@2NVLh2000000X0UIKB00<0000008bDeP2<U=H0102<U=H00`000000S9CF08bDeP0408bDeP80
00001@22Tm/00`000000PY?K08:Cf`0408:Cf`0300000022Tm/0PY?K0080000000<0MI?R0000001e
Tn800`1eTn800`000000MI?R07FChP0307FChP030000001eTn80MI?R0080MI?R00<0000007FChP1e
Tn800P1eTn82000000@0IiCX00D0000006NDj01WU>P0IiCX0000000406NDj0030000001WU>P0IiCX
0080IiCX00<0000006NDj01WU>P00P1WU>P00`000000IiCX06NDj00206NDj0040000001WU>P0IiCX
06NDj0@0000000<0F9K_0000001HU^l00`1HU^l00`000000oooo0?ooo`3Z0?ooo`00o`3oool90?oo
o`8000000`37knh010000000ano^0<O_kP37knh3000000<0cnOX00<000000<oWj03?inP00P3?inP0
0`000000cnOX0<oWj0020<oWj0030000003?inP0cnOX0080cnOX00<000000<oWj03?inP00P3?inP0
1@000000cnOX0<oWj03?inP0000000@0cnOX0P0000040=7Mh@030000003AgN40dMgQ00<0dMgQ00<0
00000=7Mh@3AgN400P3AgN400`000000dMgQ0=7Mh@030=7Mh@<000000`3@d]/00`000000d=;K0=3B
f`040=3Bf`030000003@d]/0d=;K00<0d=;K00<000000<g8eP3=b=H01@3=b=H00`000000cLSF0<g8
eP030<g8eP0400000039_m400000000000P0bKoA0P0000080<BhcP040000002o/<`0_k3<0;n`c0H0
000000@0<j;b000000000000GkGl0`00000207k4o@0300000022b_h0000000D0000000<0mjmc0000
002Jf_d00`00000209gWo080000000@0S^_c00000000000000000P3g[g<01@000000mjmc0:FLc02U
W<`0000000H0WYW>0P00000209jIcP030000002EU]80UIKB00D0UIKB0P0000000`2EU]80000008bD
eP0408bDeP030000002<U=H0S9CF00D0S9CF00<0000008:Cf`22Tm/00`22Tm/00`000000PY?K08:C
f`0408:Cf`0300000022Tm/0PY?K0080PY?K0P00000407FChP030000001eTn80MI?R00<0MI?R00<0
000007FChP1eTn800P1eTn800`000000MI?R07FChP0307FChP<000000P1WU>P01@000000IiCX06ND
j01WU>P0000000@0IiCX00<0000006NDj01WU>P00P1WU>P00`000000IiCX06NDj00206NDj0030000
001WU>P0IiCX0080IiCX00<0000006NDj01WU>P00P1WU>P00`000000IiCX06NDj004000000<0F9K_
00<000000?ooo`3oool0j@3oool00?l0oooo1P3oool4000000@0ano^100000000`3?inP000000<oW
j0030<oWj0050000003?inP0cnOX0<oWj00000001@3?inP00`000000cnOX0<oWj0020<oWj0030000
003?inP0cnOX0080cnOX00D000000<oWj03?inP0cnOX000000020<oWj0<000001@3AgN400`000000
dMgQ0=7Mh@030=7Mh@030000003AgN40dMgQ0080dMgQ00<000000=7Mh@3AgN400`3AgN400`000000
d=;K0=3Bf`040=3Bf`030000003@d]/0d=;K00<0d=;K00<000000=3Bf`3@d]/00P3@d]/00`000000
cLSF000000070<g8eP050000003=b=H0cLSF0<g8eP0000001039_m400`000000bKoA0<Vod@040<Vo
d@0300000034^<h0a;S>00<000001@34^<h00`000000_k3<0;n`c0050;n`c0L000000P1N_?d:0000
00050?N_L`000000mjmc0000003g[g<02@0000020?N_L`050000003g[g<0YIc<0:FLc0000000102N
VLh2000000@0WYW>00<0000009FFdP2EU]80102EU]800`000000UIKB09FFdP0209FFdP050000002<
U=H0S9CF08bDeP0000001`2<U=H00`000000S9CF0000000308:Cf`0300000022Tm/0PY?K00@0PY?K
00<0000008:Cf`22Tm/00`22Tm/010000000PY?K00000000000207FChP030000001eTn80MI?R0080
MI?R00<0000007FChP1eTn800`1eTn800`000000MI?R07FChP0307FChP030000001eTn80MI?R00<0
0000101WU>P01@000000IiCX06NDj01WU>P0000000@0IiCX00<0000006NDj01WU>P00P1WU>P00`00
0000IiCX06NDj00206NDj0030000001WU>P0IiCX0080IiCX00<0000006NDj01WU>P00P1WU>P00`00
0000IiCX0000000300000>/0oooo003o0?ooo`<0oooo1`0000000`37knh0000000000002000000@0
cnOX00D000000<oWj03?inP0cnOX000000040<oWj0030000003?inP0cnOX00<0cnOX00<000000<oW
j03?inP00P3?inP01@000000cnOX0<oWj03?inP0000000@0cnOX0`0000020=7Mh@030000003AgN40
dMgQ00@0dMgQ00<000000=7Mh@3AgN400P3AgN400`000000dMgQ0=7Mh@030=7Mh@030000003AgN40
dMgQ0080000000<0d=;K0000003@d]/0103@d]/00`000000d=;K0=3Bf`040=3Bf`040000003@d]/0
d=;K000000<0cLSF00<000000<g8eP3=b=H01@3=b=H00`000000cLSF000000060<Vod@8000000`39
_m400`000000a;S>0<BhcP040<BhcP<0000000<0a;S>0000002o/<`02@2o/<`00`000000^J[;0000
000@0000000<0?N_L`000000mjmc0?N_L`000000mjmc0000003g[g<000000?N_L`000000mjmc0`00
00001P3g[g<0YIc<0:FLc02UW<`0000009jIcP8000001`2NVLh010000000UIKB09FFdP2EU]820000
00H0UIKB00<0000008bDeP0000001`2<U=H010000000S9CF08bDeP2<U=H20000000308:Cf`000000
PY?K00@0PY?K00<0000008:Cf`22Tm/01022Tm/010000000PY?K08:Cf`22Tm/3000000@0MI?R00<0
000007FChP1eTn800`1eTn800`000000MI?R07FChP0207FChP030000001eTn80MI?R00<0MI?R0P00
000306NDj0050000001WU>P0IiCX06NDj00000001@1WU>P01@000000IiCX06NDj01WU>P0000000D0
IiCX00<0000006NDj01WU>P00P1WU>P01@000000IiCX06NDj01WU>P0000000@0IiCX0P00003Z0?oo
o`00o`3oool;00000080cnOX00<000000<oWj03?inP00`3?inP01@000000cnOX0<oWj03?inP00000
00@0cnOX00<000000<oWj03?inP00`3?inP00`000000cnOX0<oWj0020<oWj0050000003?inP0cnOX
0<oWj00000000`3?inP2000000D0dMgQ00<000000=7Mh@3AgN400`3AgN400`000000dMgQ0=7Mh@02
0=7Mh@030000003AgN40dMgQ00<0dMgQ0`0000030=3Bf`030000003@d]/0d=;K00@0d=;K00<00000
0=3Bf`3@d]/00`3@d]/00`000000d=;K000000050<g8eP030000003=b=H0cLSF00D0cLSF00<00000
0<Vod@39_m401`39_m42000000030<Vod@000000a;S>00P0a;S>0`0000080;n`c0030000002iZ//0
^J[;00D0^J[;2P0000002`3g[g<000000000003g[g<000000?N_L`000000mjmc0000003g[g<00000
0080mjmc0P0000020?N_L`040000003g[g<0YIc<0:FLc08000002@2NVLh010000000UIKB00000000
000909FFdP030000002<U=H0S9CF00@0S9CF0P00000608bDeP0300000022Tm/0PY?K00@0PY?K00<0
000008:Cf`22Tm/00`22Tm/00`000000PY?K08:Cf`0408:Cf`030000001eTn80MI?R0080MI?R00<0
000007FChP1eTn800P1eTn800`000000MI?R07FChP0307FChP030000001eTn80MI?R00<0MI?R00H0
000007FChP000000000006NDj000000406NDj0030000001WU>P0IiCX0080IiCX00D0000006NDj01W
U>P0IiCX0000000506NDj0030000001WU>P0IiCX0080IiCX00<0000006NDj01WU>P00P1WU>P00`00
0000IiCX06NDj00206NDj0030000003oool0oooo0>P0oooo003k0?ooo`d00000103?inP00`000000
cnOX0<oWj0030<oWj0050000003?inP0cnOX0<oWj0000000103?inP00`000000cnOX0<oWj0030<oW
j0050000003?inP0cnOX0<oWj0000000103?inP01P000000cnOX000000000000dMgQ000000D0dMgQ
00<000000=7Mh@3AgN400`3AgN400`000000dMgQ0=7Mh@020=7Mh@030000003AgN40dMgQ00<0dMgQ
00<000000=3Bf`3@d]/0103@d]/00`000000d=;K0=3Bf`030=3Bf`030000003@d]/0d=;K00@0d=;K
00<000000<g8eP3=b=H01@3=b=H00`000000cLSF0<g8eP030<g8eP0400000039_m400000000000T0
bKoA0P0000090<BhcP030000002o/<`0_k3<00<000001@2o/<`00`000000^J[;0;VZb`070;VZb`03
0000002cYLX0000000D0000000<0mjmc0000003g[g<00P000000203g[g<000000?N_L`3g[g<00000
0?N_L`000000mjmc0P0000020?N_L`060000003g[g<000000000002UW<`000002@2NVLh2000000T0
UIKB0P0000000`2EU]80000008bDeP0308bDeP030000002<U=H0S9CF00D0S9CF00@0000008bDeP00
000000000`22Tm/00`000000PY?K08:Cf`0408:Cf`0300000022Tm/0PY?K00<0PY?K00@0000008:C
f`00000000000P1eTn800`000000MI?R07FChP0207FChP030000001eTn80MI?R00<0MI?R00<00000
07FChP1eTn800P1eTn800`000000MI?R07FChP0207FChP<000000`1WU>P00`000000IiCX06NDj002
06NDj0030000001WU>P0IiCX0080IiCX00<0000006NDj01WU>P00P1WU>P00`000000IiCX06NDj002
06NDj0030000001WU>P0IiCX0080IiCX00<0000006NDj01WU>P00P1WU>P00`000000oooo0?ooo`3X
0?ooo`00n`3oool=000000@0cnOX00<000000<oWj03?inP00P3?inP00`000000cnOX0<oWj0020<oW
j0030000003?inP0cnOX0080cnOX00<000000<oWj03?inP00`3?inP01@000000cnOX0<oWj03?inP0
000000<0cnOX0`0000030=7Mh@030000003AgN40dMgQ00<0dMgQ00<000000=7Mh@3AgN400`3AgN40
0`000000dMgQ0=7Mh@030=7Mh@030000003AgN40dMgQ0080000000<0d=;K0000003@d]/0103@d]/0
0`000000d=;K0=3Bf`040=3Bf`040000003@d]/0d=;K0=3Bf`80000000<0cLSF0000003=b=H01P3=
b=H01@000000cLSF0<g8eP3=b=H0000000@0bKoA0P0000060<Vod@0300000034^<h0a;S>00800000
1`34^<h00`000000_k3<0;n`c0030;n`c0<0000000<0_k3<0000002iZ//0202iZ//00`000000/jG:
0;>UbP06000000040?N_L`000000mjmc0?N_L`X0000000H0mjmc0000003g[g<0mjmc0000003g[g<2
0:FLc0030000002NVLh0WYW>00D0WYW>0P00000209jIcP030000002EU]80UIKB00@0UIKB0P000004
09FFdP80000000<0S9CF0000002<U=H01P2<U=H00`000000S9CF08bDeP0208bDeP80000000<0PY?K
00000022Tm/01022Tm/00`000000PY?K08:Cf`0408:Cf`0400000022Tm/0PY?K08:Cf`<00000101e
Tn800`000000MI?R07FChP0307FChP030000001eTn80MI?R0080MI?R00<0000007FChP1eTn800`1e
Tn801P000000MI?R000000000000IiCX000000@0IiCX00<0000006NDj01WU>P00P1WU>P00`000000
IiCX06NDj00206NDj0030000001WU>P0IiCX0080IiCX00<0000006NDj01WU>P00P1WU>P00`000000
IiCX06NDj00206NDj0030000003oool0oooo0>P0oooo003k0?ooo`/0000000<0oooo0000003?inP0
0`3?inP00`000000cnOX0<oWj0020<oWj0030000003?inP0cnOX0080cnOX00<000000<oWj03?inP0
0P3?inP00`000000cnOX0<oWj0030<oWj0060000003?inP0cnOX0<oWj0000000cnOX0P0000000`3A
gN4000000=7Mh@040=7Mh@030000003AgN40dMgQ0080dMgQ00<000000=7Mh@3AgN400`3AgN400`00
0000dMgQ0=7Mh@030=7Mh@<000000`3@d]/00`000000d=;K0=3Bf`040=3Bf`030000003@d]/0d=;K
00<0d=;K00@000000=3Bf`0000000000103=b=H00`000000cLSF0<g8eP050<g8eP030000003=b=H0
000000L0bKoA0P0000030<Vod@0300000034^<h0a;S>00<0a;S>0P0000040<BhcP030000002o/<`0
_k3<00L0_k3<1P0000050;VZb`030000002cYLX0/jG:00H000000P3g[g<01@000000mjmc0000003g
[g<000000080mjmc00<000000?N_L`0000000P3g[g<200000080mjmc00<000000?N_L`2UW<`00P2U
W<`00`000000WYW>09jIcP0209jIcP800000102NVLh00`000000UIKB09FFdP0209FFdP800000202E
U]800`000000S9CF08bDeP0508bDeP030000002<U=H0S9CF00D0S9CF00<0000008:Cf`22Tm/00`22
Tm/00`000000PY?K08:Cf`0408:Cf`0300000022Tm/0PY?K00@0PY?K00<0000007FChP1eTn800P1e
Tn800`000000MI?R07FChP0207FChP030000001eTn80MI?R00<0MI?R00<0000007FChP1eTn800`1e
Tn8010000000MI?R07FChP1eTn83000000@0IiCX00D0000006NDj01WU>P0IiCX0000000406NDj003
0000001WU>P0IiCX0080IiCX00<0000006NDj01WU>P00P1WU>P00`000000IiCX06NDj00206NDj003
0000003oool0oooo0>P0oooo003k0?ooo`P00000103oool01@000000cnOX0<oWj03?inP0000000D0
cnOX00<000000<oWj03?inP00P3?inP00`000000cnOX0<oWj0020<oWj0030000003?inP0cnOX0080
cnOX00<000000<oWj03?inP00P3?inP2000000<0dMgQ00<000000=7Mh@3AgN400`3AgN400`000000
dMgQ0=7Mh@030=7Mh@030000003AgN40dMgQ0080dMgQ00<000000=7Mh@3AgN400`3AgN400`000000
d=;K0=3Bf`040=3Bf`030000003@d]/0d=;K00<0d=;K00<000000=3Bf`3@d]/0103@d]/00`000000
cLSF0<g8eP050<g8eP030000003=b=H0cLSF00D0cLSF00<000000<Vod@39_m402039_m4200000003
0<Vod@000000a;S>00H0a;S>0P0000020<BhcP030000002o/<`0_k3<00P0_k3<00<000000;VZb`2i
Z//00P2iZ//A000000090?N_L`000000mjmc0?N_L`000000mjmc0000003g[g<000000080mjmc00<0
00000?N_L`0000000P0000001@3g[g<0YIc<0:FLc02UW<`000000080WYW>0P00000709jIcP040000
002EU]800000000000P0UIKB0P0000000`2EU]80000008bDeP0408bDeP030000002<U=H0S9CF00D0
S9CF00<0000008bDeP0000001022Tm/00`000000PY?K08:Cf`0408:Cf`0300000022Tm/0PY?K00<0
PY?K00<0000008:Cf`0000000P1eTn800`000000MI?R07FChP0307FChP030000001eTn80MI?R00<0
MI?R00<0000007FChP1eTn800`1eTn800`000000MI?R07FChP0207FChP030000001eTn8000000080
000000<0IiCX0000001WU>P00P1WU>P00`000000IiCX06NDj00206NDj0030000001WU>P0IiCX0080
IiCX00<0000006NDj01WU>P00P1WU>P00`000000IiCX06NDj00306NDj0030000003oool0oooo0>L0
oooo003k0?ooo`D000001P3oool00`000000cnOX0<oWj0020<oWj0030000003?inP0cnOX00<0cnOX
00<000000<oWj03?inP00P3?inP00`000000cnOX0<oWj0020<oWj0030000003?inP0cnOX0080cnOX
00<000000<oWj03?inP00`0000050=7Mh@030000003AgN40dMgQ0080dMgQ00<000000=7Mh@3AgN40
0`3AgN400`000000dMgQ0=7Mh@030=7Mh@030000003AgN40dMgQ0080000000<0d=;K0000003@d]/0
103@d]/00`000000d=;K0=3Bf`040=3Bf`040000003@d]/0d=;K0=3Bf`80000000<0cLSF0000003=
b=H01P3=b=H00`000000cLSF0<g8eP030<g8eP0400000039_m400000000000X0bKoA00<000000<Bh
cP34^<h02034^<h3000000X0_k3<00<000000;VZb`2iZ//01`2iZ//00`000000/jG:0;>UbP060000
0080mjmc00P000000?N_L`3g[g<000000?N_L`000000mjmc00000080mjmc00<000000?N_L`3g[g<0
0P0000020?N_L`030000003g[g<0000000@000002@2NVLh2000000T0UIKB00<0000009FFdP2EU]80
0P2EU]801@000000S9CF08bDeP2<U=H0000000L0S9CF00D0000008bDeP2<U=H0S9CF0000000208:C
f`0300000022Tm/0PY?K00@0PY?K00<0000008:Cf`22Tm/01022Tm/00`000000PY?K08:Cf`030000
00D0MI?R00<0000007FChP1eTn800P1eTn800`000000MI?R07FChP0307FChP030000001eTn80MI?R
00<0MI?R00<0000007FChP1eTn800P1eTn82000000<0IiCX00<0000006NDj01WU>P00P1WU>P00`00
0000IiCX06NDj00306NDj0050000001WU>P0IiCX06NDj00000001@1WU>P00`000000oooo0?ooo`3W
0?ooo`00o`3oool70?ooo`030000003?inP0cnOX0080cnOX00<000000<oWj03?inP00`3?inP00`00
0000cnOX0<oWj0020<oWj0050000003?inP0cnOX0<oWj00000001@3?inP300000080dMgQ00<00000
0=7Mh@3AgN400`3AgN400`000000dMgQ0=7Mh@020=7Mh@030000003AgN40dMgQ00<0dMgQ00<00000
0=7Mh@3AgN400`3AgN43000000<0d=;K00<000000=3Bf`3@d]/0103@d]/00`000000d=;K0=3Bf`03
0=3Bf`040000003@d]/00000000000@0cLSF00<000000<g8eP3=b=H01@3=b=H01@000000cLSF0<g8
eP3=b=H0000000@0bKoA00<000000<Vod@39_m401P39_m4010000000a;S>0000000000090<BhcP03
0000002o/<`0000000<000001@2o/<`00`000000^J[;0;VZb`080;VZb`030000002cYLX0/jG:00H0
00000P3g[g<400000080mjmc00H000000?N_L`000000mjmc0000003g[g<2000000030?N_L`000000
mjmc0080000000@0mjmc0:FLc02UW<`00000202NVLh200000080WYW>00<0000009FFdP2EU]80102E
U]82000000H0UIKB00<0000008bDeP0000001`2<U=H00`000000S9CF08bDeP0308bDeP0300000022
Tm/0000000D0PY?K00<0000008:Cf`22Tm/01022Tm/00`000000PY?K08:Cf`0308:Cf`030000001e
Tn80MI?R00<0MI?R00<0000007FChP1eTn800P1eTn800`000000MI?R07FChP0307FChP030000001e
Tn80MI?R00<0MI?R00<0000007FChP1eTn800`1eTn8300000080IiCX00D0000006NDj01WU>P0IiCX
0000000506NDj0030000001WU>P0IiCX0080IiCX00<0000006NDj01WU>P00P1WU>P00`000000oooo
0?ooo`3W0?ooo`00o`3oool70?ooo`030000003?inP0cnOX0080cnOX00<000000<oWj03?inP00`3?
inP01@000000cnOX0<oWj03?inP0000000@0cnOX00<000000<oWj03?inP00P3?inP2000000D0dMgQ
00<000000=7Mh@3AgN400P3AgN400`000000dMgQ0=7Mh@030=7Mh@030000003AgN40dMgQ0080dMgQ
00<000000=7Mh@3AgN400`3AgN400`000000d=;K0=3Bf`040=3Bf`030000003@d]/0d=;K00@0d=;K
00<000000=3Bf`3@d]/00`3@d]/00`000000cLSF0<g8eP050<g8eP030000003=b=H0cLSF00D0cLSF
00<000000<g8eP0000001P39_m42000000D0bKoA00<000000<BhcP34^<h00P34^<h2000000H0a;S>
00<000000;n`c02o/<`0102o/<`4000000030;n`c0000000^J[;00T0^J[;00<000000;>UbP2cYLX0
1P0000020?N_L`030000003g[g<0mjmc00@0000000<0mjmc0000003g[g<00P000000103g[g<00000
0?N_L`0000020?N_L`030000003g[g<0mjmc0080YIc<00<0000009jIcP2NVLh00P2NVLh3000000D0
WYW>00<0000009FFdP2EU]800P2EU]800`000000UIKB09FFdP0709FFdP030000002<U=H0S9CF00D0
S9CF00<0000008bDeP2<U=H01@2<U=H00`000000PY?K08:Cf`0408:Cf`0300000022Tm/0PY?K00@0
PY?K00<0000008:Cf`22Tm/00P22Tm/010000000PY?K00000000000207FChP030000001eTn80MI?R
00<0MI?R00<0000007FChP1eTn800`1eTn800`000000MI?R07FChP0207FChP030000001eTn80MI?R
00@0MI?R00<0000007FChP1eTn800`00000406NDj0030000001WU>P0IiCX0080IiCX00<0000006ND
j01WU>P00P1WU>P00`000000IiCX06NDj00206NDj0030000003oool0oooo0>L0oooo003o0?ooo`L0
oooo00<000000<oWj03?inP00P3?inP00`000000cnOX0<oWj0030<oWj0050000003?inP0cnOX0<oW
j0000000103?inP00`000000cnOX00000002000000030=7Mh@000000dMgQ00@0dMgQ00<000000=7M
h@3AgN400P3AgN400`000000dMgQ0=7Mh@030=7Mh@030000003AgN40dMgQ00<0dMgQ00<000000=7M
h@3AgN400P0000000`3@d]/000000=3Bf`040=3Bf`030000003@d]/0d=;K00@0d=;K00<000000=3B
f`3@d]/00P3@d]/00`000000cLSF000000070<g8eP030000003=b=H0cLSF00D0cLSF00<000000<Vo
d@39_m401`39_m400`000000bKoA0<Vod@020<Vod@0300000034^<h0a;S>00@0a;S>0P0000040<Bh
cP030000002o/<`0_k3<00P0_k3<1`0000050;VZb`030000002cYLX0/jG:00H000000`3g[g<00`00
0000mjmc000000020?N_L`D000000P3g[g<01P000000mjmc0?N_L`000000mjmc00000080mjmc0P2U
W<`00`000000WYW>09jIcP02000000T0WYW>00@0000009FFdP0000000000202EU]820000000309FF
dP000000S9CF00@0S9CF00<0000008bDeP2<U=H01@2<U=H010000000S9CF00000000000308:Cf`03
00000022Tm/0PY?K00@0PY?K00<0000008:Cf`22Tm/00`22Tm/010000000PY?K08:Cf`22Tm/30000
00D0MI?R00<0000007FChP1eTn800`1eTn800`000000MI?R07FChP0207FChP030000001eTn80MI?R
00<0MI?R00<0000007FChP1eTn800`1eTn82000000<0IiCX00<0000006NDj01WU>P00P1WU>P00`00
0000IiCX06NDj00206NDj0030000001WU>P0IiCX0080IiCX00<000000?ooo`3oool0i`3oool00?l0
oooo1`3oool00`000000cnOX0<oWj0020<oWj0030000003?inP0cnOX00<0cnOX00D000000<oWj03?
inP0cnOX000000030<oWj0<00000103AgN400`000000dMgQ0=7Mh@030=7Mh@030000003AgN40dMgQ
00<0dMgQ00<000000=7Mh@3AgN400P3AgN400`000000dMgQ0=7Mh@030=7Mh@<000000`3@d]/00`00
0000d=;K0=3Bf`040=3Bf`030000003@d]/0d=;K00@0d=;K00@000000=3Bf`3@d]/000000`3=b=H0
0`000000cLSF0<g8eP050<g8eP030000003=b=H0cLSF00<0cLSF00@000000<Vod@00000000002039
_m42000000030<Vod@000000a;S>00P0a;S>0P0000000`34^<h000000;n`c00:0;n`c0030000002i
Z//0^J[;00@0^J[;40000000103g[g<000000?N_L`0000020?N_L`030000003g[g<000000080mjmc
00<000000?N_L`0000000P3g[g<2000000040?N_L`000000mjmc0?N_L`80YIc<0P00000;09jIcP80
0000202EU]82000000@0UIKB00D0000008bDeP2<U=H0S9CF0000000708bDeP030000002<U=H0S9CF
0080S9CF0P0000000`22Tm/0000008:Cf`0408:Cf`0300000022Tm/0PY?K00<0PY?K00<0000008:C
f`22Tm/01022Tm/2000000<0MI?R00<0000007FChP1eTn80101eTn800`000000MI?R07FChP0207FC
hP030000001eTn80MI?R00<0MI?R00<0000007FChP1eTn800`1eTn801P000000MI?R000000000000
IiCX000000@0IiCX00<0000006NDj01WU>P00P1WU>P00`000000IiCX06NDj00206NDj0030000003o
ool0oooo0>L0oooo003o0?ooo`L0oooo00<000000<oWj03?inP00P3?inP00`000000cnOX0<oWj002
0<oWj0030000003?inP0cnOX0080cnOX00H000000<oWj000000000000=7Mh@0000060=7Mh@030000
003AgN40dMgQ0080dMgQ00<000000=7Mh@3AgN400`3AgN400`000000dMgQ0=7Mh@020=7Mh@030000
003AgN40dMgQ0080dMgQ0P0000060=3Bf`030000003@d]/0d=;K00@0d=;K00<000000=3Bf`3@d]/0
0`3@d]/00`000000d=;K000000050<g8eP030000003=b=H0cLSF00D0cLSF00D000000<g8eP3=b=H0
cLSF000000040<Vod@8000002039_m400`000000a;S>0<BhcP0:0<BhcP@000002@2o/<`00`000000
^J[;0;VZb`090;VZb`030000002cYLX0/jG:00H000000P3g[g<200000080mjmc00D000000?N_L`00
0000mjmc000000020?N_L`040000003g[g<0mjmc00000080mjmc00<000000?N_L`0000000P3g[g<2
000000030:FLc0000000WYW>00P0WYW>0P00000209jIcP030000002EU]80UIKB00@0UIKB00<00000
09FFdP2EU]801@2EU]800`000000S9CF0000000708bDeP030000002<U=H0S9CF00D0S9CF00<00000
08:Cf`22Tm/01022Tm/00`000000PY?K08:Cf`0308:Cf`0300000022Tm/0PY?K00<0PY?K00<00000
08:Cf`22Tm/00P0000000`1eTn80000007FChP0507FChP030000001eTn80MI?R0080MI?R00<00000
07FChP1eTn800`1eTn800`000000MI?R07FChP0307FChP040000001eTn80MI?R07FChP<00000101W
U>P01@000000IiCX06NDj01WU>P0000000@0IiCX00<000000?ooo`3oool0i`3oool00?l0oooo1`3o
ool00`000000cnOX0<oWj0020<oWj0030000003?inP0cnOX0080cnOX00<000000<oWj03?inP00P3?
inP2000000@0dMgQ00<000000=7Mh@3AgN400`3AgN400`000000dMgQ0=7Mh@020=7Mh@030000003A
gN40dMgQ00<0dMgQ00<000000=7Mh@3AgN400`3AgN4010000000dMgQ0000000000020=3Bf`030000
003@d]/0d=;K00@0d=;K00<000000=3Bf`3@d]/00`3@d]/00`000000d=;K0=3Bf`040=3Bf`030000
003=b=H0cLSF00D0cLSF00<000000<g8eP3=b=H01@3=b=H00`000000cLSF000000070<Vod@030000
0039_m40bKoA00@0bKoA00<000000<BhcP34^<h00`0000080<BhcP040000002o/<`0_k3<0;n`c0H0
00000P2o/<`00`000000^J[;0;VZb`0:0;VZb`030000002cYLX0/jG:00D0000000@0mjmc0000003g
[g<0mjmc100000020?N_L`050000003g[g<000000?N_L`0000000P3g[g<400000080mjmc0P000000
103g[g<0YIc<0:FLc000000709jIcP800000102NVLh00`000000UIKB09FFdP0209FFdP8000002@2E
U]800`000000S9CF08bDeP0508bDeP030000002<U=H0S9CF00D0S9CF00@0000008bDeP0000000000
0`22Tm/00`000000PY?K08:Cf`0308:Cf`0300000022Tm/0PY?K00@0PY?K00<0000008:Cf`22Tm/0
0P22Tm/2000000D0MI?R00<0000007FChP1eTn800`1eTn800`000000MI?R07FChP0307FChP030000
001eTn80MI?R0080MI?R00<0000007FChP1eTn800`1eTn800`000000MI?R000000020000000306ND
j0000000IiCX0080IiCX00<0000006NDj01WU>P00P1WU>P00`000000oooo0?ooo`3W0?ooo`00o`3o
ool70?ooo`050000003?inP0cnOX0<oWj00000001@3?inP00`000000cnOX0<oWj003000000D0dMgQ
00<000000=7Mh@3AgN400`3AgN400`000000dMgQ0=7Mh@030=7Mh@030000003AgN40dMgQ0080dMgQ
00<000000=7Mh@3AgN400`3AgN42000000@0d=;K00<000000=3Bf`3@d]/0103@d]/00`000000d=;K
0=3Bf`040=3Bf`040000003@d]/0d=;K0=3Bf`80000000<0cLSF0000003=b=H01P3=b=H00`000000
cLSF0<g8eP050<g8eP0300000039_m40bKoA00L0bKoA0P0000030<Vod@0300000034^<h0a;S>00@0
a;S>0P0000050<BhcP030000002o/<`0_k3<00P0_k3<1@0000090;VZb`040000002cYLX0/jG:0;>U
bPL000000P3g[g<00`000000mjmc0?N_L`02000000040?N_L`000000mjmc00000080mjmc00<00000
0?N_L`0000000`3g[g<00`000000mjmc000000020?N_L`<0YIc<00<0000009jIcP2NVLh00P2NVLh2
000000L0WYW>00@0000009FFdP00000000002@2EU]820000000309FFdP000000S9CF00@0S9CF00<0
000008bDeP2<U=H01@2<U=H00`000000S9CF08bDeP0208bDeP80000000<0PY?K00000022Tm/01022
Tm/00`000000PY?K08:Cf`0308:Cf`0300000022Tm/0PY?K00<0PY?K00@0000008:Cf`0000000000
0`1eTn800`000000MI?R07FChP0307FChP030000001eTn80MI?R00<0MI?R00<0000007FChP1eTn80
0P1eTn800`000000MI?R07FChP0307FChP030000001eTn80MI?R0080MI?R0`00000306NDj0050000
001WU>P0IiCX06NDj0000000j@3oool00?l0oooo1`3oool01@000000cnOX0<oWj03?inP0000000D0
cnOX0`0000020=7Mh@030000003AgN40dMgQ00<0dMgQ00<000000=7Mh@3AgN400`3AgN400`000000
dMgQ0=7Mh@030=7Mh@030000003AgN40dMgQ00<0dMgQ00<000000=7Mh@3AgN400P0000000`3@d]/0
00000=3Bf`040=3Bf`030000003@d]/0d=;K00@0d=;K00<000000=3Bf`3@d]/00`3@d]/010000000
d=;K0000000000040<g8eP030000003=b=H0cLSF00D0cLSF00<000000<g8eP3=b=H00`3=b=H01000
0000bKoA0000000000090<Vod@80000000<0bKoA00000034^<h01`34^<h300000080a;S>00<00000
0;n`c02o/<`02P2o/<`00`000000^J[;0;VZb`06000000<0^J[;00@000000;>UbP2cYLX0/jG:1@00
00001@3g[g<000000?N_L`3g[g<000000080mjmc00<000000?N_L`000000200000030?N_L`050000
003g[g<000000000003g[g<00`2UW<`00`000000WYW>09jIcP02000000T0WYW>0P00000:09FFdP03
0000002EU]80UIKB0080UIKB00D0000008bDeP2<U=H0S9CF0000000708bDeP030000002<U=H0S9CF
00D0S9CF00<0000008:Cf`22Tm/00`22Tm/00`000000PY?K08:Cf`0408:Cf`0300000022Tm/0PY?K
00<0PY?K00@0000008:Cf`22Tm/0PY?K0P0000000`1eTn80000007FChP0407FChP030000001eTn80
MI?R0080MI?R00<0000007FChP1eTn800`1eTn800`000000MI?R07FChP0207FChP030000001eTn80
MI?R00@0MI?R00H0000007FChP000000000006NDj000000406NDj0030000003oool0oooo0>H0oooo
003o0?ooo`H0oooo00<000000<oWj03?inP00P3?inP00`000000cnOX0<oWj0020<oWj08000001@3A
gN400`000000dMgQ0=7Mh@020=7Mh@030000003AgN40dMgQ00<0dMgQ00<000000=7Mh@3AgN400`3A
gN400`000000dMgQ0=7Mh@030=7Mh@<000000`3@d]/00`000000d=;K0=3Bf`040=3Bf`030000003@
d]/0d=;K00@0d=;K00<000000=3Bf`3@d]/00`3@d]/00`000000cLSF0<g8eP050<g8eP030000003=
b=H0cLSF00D0cLSF00D000000<g8eP3=b=H0cLSF000000040<Vod@8000002@39_m400`000000a;S>
0<BhcP0:0<BhcP@000002`2o/<`00`000000^J[;0;VZb`060;VZb``0000000D0mjmc000000000000
mjmc000000020?N_L`060000003g[g<0mjmc0000003g[g<000000P3g[g<010000000mjmc0?N_L`00
00030?N_L`030000003g[g<000000080mjmc0P2UW<`3000000T0WYW>0P00000209jIcP030000002E
U]80UIKB00D0UIKB0P00000609FFdP030000002<U=H0000000L0S9CF00<0000008bDeP2<U=H01@2<
U=H00`000000S9CF0000000408:Cf`0300000022Tm/0PY?K00<0PY?K00<0000008:Cf`22Tm/00`22
Tm/00`000000PY?K08:Cf`0408:Cf`800000101eTn800`000000MI?R07FChP0307FChP030000001e
Tn80MI?R00<0MI?R00<0000007FChP1eTn800P1eTn800`000000MI?R07FChP0307FChP030000001e
Tn80MI?R0080MI?R0P00000406NDj0030000003oool0oooo0>H0oooo003o0?ooo`H0oooo00<00000
0<oWj03?inP00P3?inP00`000000cnOX00000002000000030=7Mh@000000dMgQ00@0dMgQ00<00000
0=7Mh@3AgN400`3AgN400`000000dMgQ0=7Mh@030=7Mh@030000003AgN40dMgQ0080dMgQ00<00000
0=7Mh@3AgN400`3AgN400`000000d=;K0=3Bf`040=3Bf`030000003@d]/0d=;K00<0d=;K00<00000
0=3Bf`3@d]/01@3@d]/01`000000d=;K0=3Bf`3@d]/000000<g8eP0000001`3=b=H2000000H0cLSF
00<000000<g8eP0000001`39_m42000000H0bKoA00<000000<BhcP34^<h00P00000:0<BhcP030000
002o/<`0_k3<00@000001P2o/<`00`000000^J[;0;VZb`0:0;VZb`040000002cYLX0/jG:0;>UbPD0
000000<0mjmc0000003g[g<00P0000030?N_L`030000003g[g<000000080mjmc00H000000?N_L`3g
[g<000000?N_L`0000030?N_L`050000003g[g<0mjmc0000003g[g<00P0000000`2UW<`0000009jI
cP0709jIcP800000102NVLh00`000000UIKB09FFdP0309FFdP8000002@2EU]800`000000S9CF08bD
eP0508bDeP030000002<U=H0S9CF00D0S9CF00D0000008bDeP2<U=H0S9CF0000000208:Cf`030000
0022Tm/0PY?K00@0PY?K00<0000008:Cf`22Tm/00`22Tm/00`000000PY?K08:Cf`0408:Cf`040000
0022Tm/0000000000080MI?R00<0000007FChP1eTn800`1eTn800`000000MI?R07FChP0307FChP03
0000001eTn80MI?R0080MI?R00<0000007FChP1eTn800`1eTn800`000000MI?R07FChP0307FChP<0
00000P1WU>P00`000000oooo0?ooo`3V0?ooo`00o`3oool60?ooo`040000003?inP0cnOX0<oWj0<0
0000103AgN400`000000dMgQ0=7Mh@030=7Mh@030000003AgN40dMgQ00<0dMgQ00<000000=7Mh@3A
gN400`3AgN400`000000dMgQ0=7Mh@030=7Mh@030000003AgN40dMgQ0080000000<0d=;K0000003@
d]/01@3@d]/00`000000d=;K0=3Bf`030=3Bf`030000003@d]/0d=;K00@0d=;K00@000000=3Bf`00
000000000`3=b=H00`000000cLSF0<g8eP060<g8eP030000003=b=H0cLSF00@0cLSF00<000000<Vo
d@39_m402039_m42000000<0bKoA00<000000<BhcP34^<h00`34^<h2000000L0a;S>00<000000;n`
c02o/<`01@2o/<`400000080_k3<00<000000;VZb`2iZ//02P2iZ//010000000/jG:0;>UbP2cYLX5
000000040?N_L`000000mjmc0?N_L`8000000P3g[g<01P000000mjmc0?N_L`000000mjmc00000080
mjmc00<000000?N_L`3g[g<0100000020?N_L`800000102UW<`00`000000WYW>09jIcP0209jIcP<0
00001`2NVLh01@000000UIKB09FFdP2EU]80000000T0UIKB0P0000000`2EU]80000008bDeP0408bD
eP030000002<U=H0S9CF00D0S9CF00<0000008bDeP2<U=H00`2<U=H00`000000PY?K0000000508:C
f`0300000022Tm/0PY?K00<0PY?K00<0000008:Cf`22Tm/01@22Tm/010000000PY?K08:Cf`22Tm/3
000000D0MI?R00<0000007FChP1eTn800P1eTn800`000000MI?R07FChP0307FChP030000001eTn80
MI?R00<0MI?R00<0000007FChP1eTn800`1eTn800`000000MI?R07FChP0300000>P0oooo003o0?oo
o`H0oooo00H000000<oWj000000000000=7Mh@0000060=7Mh@030000003AgN40dMgQ0080dMgQ00<0
00000=7Mh@3AgN400`3AgN400`000000dMgQ0=7Mh@030=7Mh@030000003AgN40dMgQ00<0dMgQ0`00
00030=3Bf`030000003@d]/0d=;K00@0d=;K00<000000=3Bf`3@d]/00`3@d]/00`000000d=;K0=3B
f`050=3Bf`030000003=b=H0cLSF00@0cLSF00<000000<g8eP3=b=H01P3=b=H00`000000cLSF0<g8
eP020<g8eP0400000039_m400000000000X0bKoA0P0000000`39_m4000000<BhcP060<BhcP<00000
1034^<h00`000000_k3<0;n`c0090;n`c0H000002@2iZ//010000000/jG:0;>UbP2cYLX700000080
mjmc00<000000?N_L`0000000`000000103g[g<000000?N_L`0000030?N_L`030000003g[g<00000
00<0mjmc00D000000?N_L`3g[g<000000?N_L`030:FLc0030000002NVLh0WYW>008000002P2NVLh0
10000000UIKB00000000000909FFdP030000002EU]80UIKB0080UIKB00D0000008bDeP2<U=H0S9CF
0000000708bDeP030000002<U=H0S9CF00D0S9CF00<0000008:Cf`22Tm/01022Tm/00`000000PY?K
08:Cf`0208:Cf`0300000022Tm/0PY?K00D0PY?K00<0000008:Cf`22Tm/01022Tm/00`000000MI?R
07FChP0307FChP030000001eTn80MI?R0080MI?R00<0000007FChP1eTn800`1eTn800`000000MI?R
07FChP0307FChP030000001eTn80MI?R0080MI?R00<0000007FChP1eTn800`1eTn800`000000oooo
0?ooo`3V0?ooo`00o`3oool60?ooo`800000103AgN400`000000dMgQ0=7Mh@030=7Mh@030000003A
gN40dMgQ00<0dMgQ00<000000=7Mh@3AgN400P3AgN400`000000dMgQ0=7Mh@030=7Mh@030000003A
gN40dMgQ00<0dMgQ00<000000=3Bf`3@d]/0103@d]/00`000000d=;K0=3Bf`040=3Bf`030000003@
d]/0d=;K00<0d=;K00<000000=3Bf`3@d]/00`3@d]/00`000000cLSF000000060<g8eP030000003=
b=H0cLSF00H0cLSF00@000000<g8eP00000000001039_m42000000X0bKoA00<000000<BhcP34^<h0
2@34^<h2000000030<BhcP000000_k3<00d0_k3<00@000000;VZb`2iZ//0^J[;1P0000030;VZb`04
0000002cYLX0/jG:0;>UbPD0000000D0mjmc0000003g[g<0mjmc000000030?N_L`030000003g[g<0
00000080000000<0mjmc0000003g[g<0100000030?N_L`040000003g[g<0000000000080mjmc0P2U
W<`3000000`0WYW>0P00000909FFdP8000001P2EU]800`000000S9CF0000000708bDeP030000002<
U=H0S9CF00D0S9CF00@0000008bDeP00000000000`22Tm/00`000000PY?K08:Cf`0308:Cf`030000
0022Tm/0PY?K00D0PY?K00<0000008:Cf`22Tm/00`22Tm/010000000PY?K00000000000207FChP03
0000001eTn80MI?R00<0MI?R00<0000007FChP1eTn800P1eTn800`000000MI?R07FChP0307FChP03
0000001eTn80MI?R00<0MI?R00<0000007FChP1eTn800`1eTn800`000000oooo0?ooo`3V0?ooo`00
o`3oool60?ooo`030000003AgN40dMgQ00<0dMgQ00<000000=7Mh@3AgN400`3AgN400`000000dMgQ
0=7Mh@030=7Mh@030000003AgN40dMgQ00<0dMgQ00<000000=7Mh@3AgN400`3AgN400`000000dMgQ
0=7Mh@02000000030=3Bf`000000d=;K00@0d=;K00<000000=3Bf`3@d]/01@3@d]/00`000000d=;K
0=3Bf`030=3Bf`030000003@d]/0d=;K008000000`3=b=H00`000000cLSF0<g8eP040<g8eP800000
1`3=b=H00`000000bKoA0<Vod@060<Vod@8000001`39_m400`000000a;S>0<BhcP02000000X0a;S>
1000000;0;n`c0030000002iZ//0^J[;00P0^J[;300000000`3g[g<00000000000020?N_L`040000
003g[g<0mjmc00000080mjmc00<000000?N_L`0000000P0000001@3g[g<000000?N_L`3g[g<00000
00<0mjmc0P0000000`3g[g<000000?N_L`0200000080YIc<00<0000009jIcP2NVLh0202NVLh20000
0080WYW>00<0000009FFdP2EU]80102EU]82000000T0UIKB00<0000008bDeP2<U=H01@2<U=H00`00
0000S9CF08bDeP0508bDeP030000002<U=H0S9CF0080S9CF0P0000000`22Tm/0000008:Cf`0308:C
f`0300000022Tm/0PY?K00D0PY?K00<0000008:Cf`22Tm/01022Tm/010000000PY?K08:Cf`22Tm/3
000000D0MI?R00<0000007FChP1eTn800P1eTn800`000000MI?R07FChP0307FChP030000001eTn80
MI?R00<0MI?R00<0000007FChP1eTn800`1eTn800`000000oooo0?ooo`3V0?ooo`00o`3oool70?oo
o`030000003AgN40dMgQ0080dMgQ00<000000=7Mh@3AgN400`3AgN400`000000dMgQ0=7Mh@030=7M
h@030000003AgN40dMgQ00<0dMgQ00<000000=7Mh@3AgN400`3AgN43000000<0d=;K00<000000=3B
f`3@d]/0103@d]/00`000000d=;K0=3Bf`040=3Bf`030000003@d]/0d=;K00<0d=;K00<000000=3B
f`0000001P3=b=H00`000000cLSF0<g8eP050<g8eP030000003=b=H0cLSF00<0cLSF00@000000<Vo
d@00000000002039_m42000000@0bKoA00<000000<BhcP34^<h00`34^<h3000000L0a;S>00@00000
0;n`c02o/<`0_k3<100000070;n`c0030000002iZ//0^J[;00/0^J[;00@000000;>UbP2cYLX0/jG:
1@0000000`3g[g<000000?N_L`0300000080mjmc00@000000?N_L`3g[g<000000P3g[g<010000000
mjmc0?N_L`0000020?N_L`050000003g[g<0mjmc0?N_L`0000000P3g[g<00`000000mjmc00000003
0:FLc0030000002NVLh0WYW>00H0WYW>0P00000509jIcP030000002EU]80UIKB0080UIKB00<00000
09FFdP2EU]801`2EU]820000000309FFdP000000S9CF00@0S9CF00<0000008bDeP2<U=H01@2<U=H0
0`000000S9CF08bDeP0508bDeP0300000022Tm/0PY?K00<0PY?K00<0000008:Cf`22Tm/01022Tm/0
0`000000PY?K08:Cf`0408:Cf`0300000022Tm/0PY?K00@0PY?K00<0000007FChP1eTn800`1eTn80
0`000000MI?R07FChP0207FChP030000001eTn80MI?R00<0MI?R00<0000007FChP1eTn800`1eTn80
0`000000MI?R07FChP0207FChP030000003oool0oooo0>L0oooo003o0?ooo`L0oooo00<000000=7M
h@3AgN400P3AgN400`000000dMgQ0=7Mh@040=7Mh@030000003AgN40dMgQ0080dMgQ00<000000=7M
h@3AgN400`3AgN400`000000dMgQ0=7Mh@030=7Mh@030000003@d]/0d=;K00@0d=;K00<000000=3B
f`3@d]/0103@d]/00`000000d=;K0=3Bf`040=3Bf`030000003@d]/0d=;K00<0d=;K00<000000<g8
eP3=b=H01P3=b=H00`000000cLSF0<g8eP050<g8eP050000003=b=H0cLSF0<g8eP0000001039_m40
0`000000bKoA0<Vod@070<Vod@8000000P39_m400`000000a;S>0<BhcP060<BhcP<000001034^<h0
0`000000_k3<0;n`c0050;n`c0@000000P2o/<`00`000000^J[;0;VZb`0<0;VZb`040000002cYLX0
/jG:0;>UbPD0000000<0mjmc0000003g[g<00P3g[g<01`000000mjmc0?N_L`3g[g<000000?N_L`00
00000P3g[g<010000000mjmc0?N_L`0000030?N_L`@000000`3g[g<00`000000mjmc0?N_L`030:FL
c0030000002NVLh0WYW>0080WYW>0`00000809jIcP040000002EU]800000000000P0UIKB0P000004
09FFdP050000002<U=H0S9CF08bDeP0000001`2<U=H00`000000S9CF08bDeP0508bDeP030000002<
U=H0000000<0PY?K00<0000008:Cf`22Tm/01@22Tm/00`000000PY?K08:Cf`0408:Cf`0300000022
Tm/0PY?K00<0PY?K00@0000008:Cf`00000000000P1eTn800`000000MI?R07FChP0307FChP030000
001eTn80MI?R00<0MI?R00<0000007FChP1eTn800P1eTn800`000000MI?R07FChP0307FChP030000
003oool0oooo0>L0oooo003o0?ooo`L0oooo00<000000=7Mh@3AgN400`3AgN400`000000dMgQ0=7M
h@030=7Mh@030000003AgN40dMgQ00<0dMgQ00<000000=7Mh@3AgN400P3AgN4010000000dMgQ0=7M
h@3AgN42000000030=3Bf`000000d=;K00D0d=;K00<000000=3Bf`3@d]/00`3@d]/00`000000d=;K
0=3Bf`050=3Bf`070000003@d]/0d=;K0=3Bf`000000cLSF000000080<g8eP030000003=b=H0cLSF
00D0cLSF00<000000<g8eP0000001P39_m42000000T0bKoA0P00000<0<BhcP80000000<0a;S>0000
002o/<`02`2o/<`6000000X0^J[;00<000000;>UbP2cYLX00P2cYLX7000000<0mjmc0`0000001@3g
[g<000000?N_L`3g[g<000000080mjmc00@000000?N_L`3g[g<000000P3g[g<01@000000mjmc0?N_
L`3g[g<000000080mjmc00<000000?N_L`3g[g<00`2UW<`00`000000WYW>09jIcP02000000/0WYW>
0P00000909FFdP030000002EU]80UIKB00D0UIKB00<0000008bDeP0000001P2<U=H2000000L0S9CF
00@0000008bDeP2<U=H0S9CF0P0000000`22Tm/0000008:Cf`0508:Cf`0300000022Tm/0PY?K00@0
PY?K00<0000008:Cf`22Tm/01022Tm/010000000PY?K08:Cf`22Tm/3000000D0MI?R00<0000007FC
hP1eTn800P1eTn800`000000MI?R07FChP0307FChP030000001eTn80MI?R00<0MI?R00<000000?oo
o`3oool0i`3oool00?l0oooo1`3oool00`000000dMgQ0=7Mh@030=7Mh@030000003AgN40dMgQ00<0
dMgQ00<000000=7Mh@3AgN400`3AgN400`000000dMgQ0=7Mh@030=7Mh@<000000`3@d]/00`000000
d=;K0=3Bf`040=3Bf`030000003@d]/0d=;K00@0d=;K00<000000=3Bf`3@d]/0103@d]/010000000
d=;K0000000000030<g8eP030000003=b=H0cLSF00H0cLSF00<000000<g8eP3=b=H01@3=b=H00`00
0000bKoA0<Vod@070<Vod@0300000039_m40bKoA00H0bKoA00<000000<BhcP34^<h00P00000;0<Bh
cP<000003@2o/<`010000000^J[;0;VZb`2iZ//7000000<0^J[;00<000000;>UbP2cYLX00P2cYLX5
000000030?N_L`000000mjmc0080mjmc00<000000?N_L`3g[g<00`0000001@3g[g<000000?N_L`3g
[g<000000080mjmc100000030?N_L`040000003g[g<0000000000080mjmc0`2UW<`3000000/0WYW>
0P00000209jIcP030000002EU]80UIKB00@0UIKB0P00000909FFdP030000002<U=H0S9CF00@0S9CF
00<0000008bDeP2<U=H01P2<U=H00`000000S9CF08bDeP0408bDeP0300000022Tm/0PY?K00@0PY?K
00<0000008:Cf`22Tm/01022Tm/00`000000PY?K08:Cf`0408:Cf`0300000022Tm/0PY?K00@0PY?K
00<0000007FChP1eTn800`1eTn800`000000MI?R07FChP0207FChP030000001eTn80MI?R00<0MI?R
00<0000007FChP1eTn800`1eTn800`000000oooo0?ooo`3W0?ooo`00o`3oool80?ooo`030000003A
gN40dMgQ0080dMgQ00<000000=7Mh@3AgN400`3AgN400`000000dMgQ0=7Mh@030=7Mh@030000003A
gN40dMgQ00<0dMgQ00<000000=3Bf`3@d]/0103@d]/00`000000d=;K0=3Bf`040=3Bf`030000003@
d]/0d=;K00@0d=;K00<000000=3Bf`3@d]/0103@d]/00`000000cLSF0<g8eP040<g8eP030000003=
b=H0cLSF00H0cLSF00<000000<g8eP3=b=H00`3=b=H010000000bKoA0000000000080<Vod@800000
1@39_m400`000000a;S>0<BhcP030<BhcP8000002@34^<h00`000000_k3<0;n`c004000000T0_k3<
00<000000;VZb`2iZ//0202iZ//=000000030?N_L`00000000000080mjmc00H000000?N_L`3g[g<0
mjmc0000003g[g<8000000<0mjmc00@000000?N_L`3g[g<0mjmc0P0000000`3g[g<000000?N_L`03
000000030:FLc0000000WYW>00T0WYW>0P00000409jIcP030000002EU]80UIKB0080UIKB0P000009
09FFdP80000000<0UIKB0000002<U=H00`2<U=H00`000000S9CF08bDeP0608bDeP030000002<U=H0
S9CF00@0S9CF00<0000008bDeP0000001@22Tm/00`000000PY?K08:Cf`0408:Cf`0300000022Tm/0
PY?K00<0PY?K00<0000008:Cf`22Tm/01022Tm/010000000PY?K00000000000207FChP030000001e
Tn80MI?R00<0MI?R00<0000007FChP1eTn800`1eTn800`000000MI?R07FChP0207FChP030000003o
ool0oooo0>P0oooo003o0?ooo`P0oooo00<000000=7Mh@3AgN400`3AgN400`000000dMgQ0=7Mh@03
0=7Mh@030000003AgN40dMgQ0080dMgQ00@000000=7Mh@3AgN40dMgQ0P0000000`3@d]/000000=3B
f`050=3Bf`030000003@d]/0d=;K00@0d=;K00<000000=3Bf`3@d]/00`3@d]/00`000000d=;K0=3B
f`030=3Bf`030000003=b=H0000000H0cLSF00<000000<g8eP3=b=H01P3=b=H01@000000cLSF0<g8
eP3=b=H0000000@0bKoA0P0000080<Vod@0300000039_m40bKoA0080bKoA00<000000<BhcP34^<h0
1@34^<h2000000L0a;S>00<000000;n`c02o/<`0102o/<`3000000D0_k3<00<000000;VZb`2iZ//0
302iZ//00`000000/jG:0;>UbP020;>UbPD0000000<0mjmc0000003g[g<00`0000030?N_L`040000
003g[g<0mjmc00000080mjmc00@000000?N_L`3g[g<000000`3g[g<01@000000mjmc0?N_L`3g[g<0
00000080mjmc00<000000?N_L`000000102UW<`00`000000WYW>09jIcP0409jIcP<000001`2NVLh0
10000000UIKB00000000000909FFdP800000102EU]820000000308bDeP000000S9CF00H0S9CF0P00
000608bDeP040000002<U=H0S9CF08bDeP8000000P22Tm/00`000000PY?K08:Cf`0408:Cf`030000
0022Tm/0PY?K00@0PY?K00<0000008:Cf`22Tm/01022Tm/010000000PY?K08:Cf`22Tm/3000000D0
MI?R00<0000007FChP1eTn800P1eTn800`000000MI?R07FChP0307FChP030000003oool0oooo0>P0
oooo003o0?ooo`P0oooo00<000000=7Mh@3AgN400`3AgN400`000000dMgQ0=7Mh@030=7Mh@030000
003AgN40dMgQ00<0dMgQ0`0000030=3Bf`030000003@d]/0d=;K00@0d=;K00<000000=3Bf`3@d]/0
1@3@d]/00`000000d=;K0=3Bf`030=3Bf`030000003@d]/0d=;K008000000`3=b=H00`000000cLSF
0<g8eP040<g8eP8000001`3=b=H00`000000cLSF000000070<Vod@0300000039_m40bKoA00H0bKoA
0P0000000`39_m4000000<BhcP090<BhcP8000001034^<h00`000000_k3<0;n`c0080;n`c0@00000
00<0_k3<0000002iZ//03@2iZ//00`000000/jG:0;>UbP020;>UbPH0000000D0mjmc0000003g[g<0
mjmc000000030?N_L`040000003g[g<0mjmc000000<0mjmc00@000000?N_L`3g[g<000000P3g[g<0
0`000000mjmc0?N_L`02000000<0mjmc00<000000?N_L`3g[g<00`2UW<`00`000000WYW>09jIcP02
09jIcP8000002P2NVLh2000000T0UIKB0P00000809FFdP030000002<U=H0S9CF00@0S9CF00<0S9Bb
0000000000000P0000001@00F[80S9CF08bDeP2<U=H0000000H0S9CF00<0000008:Cf`0000001@22
Tm/00`000000PY?K08:Cf`0408:Cf`0300000022Tm/0PY?K00@0PY?K00<0000008:Cf`22Tm/01022
Tm/2000000<0MI?R00<0000007FChP1eTn800`1eTn800`000000MI?R07FChP0307FChP030000003o
ool0oooo0>P0oooo003o0?ooo`T0oooo00<000000=7Mh@3AgN400P3AgN400`000000dMgQ0=7Mh@03
0=7Mh@030000003AgN40dMgQ00<0dMgQ00<000000=3Bf`3@d]/0103@d]/00`000000d=;K0=3Bf`04
0=3Bf`030000003@d]/0d=;K00@0d=;K00<000000=3Bf`3@d]/00`3@d]/00`000000d=;K00000006
0<g8eP030000003=b=H0cLSF00D0cLSF00<000000<g8eP3=b=H01@3=b=H00`000000bKoA0<Vod@07
0<Vod@8000002039_m400`000000a;S>0<BhcP0;0<BhcP8000000P34^<h00`000000_k3<0;n`c00<
0;n`c0D000002`2iZ//00`000000/jG:0;>UbP020;>UbPD0000000<0mjmc0000000000000P3g[g<3
000000050?N_L`000000mjmc0?N_L`0000000`3g[g<010000000mjmc0?N_L`0000030?N_L`800000
0P3g[g<010000000mjmc0?N_L`0000020?N_L`@0YIc<00@0000009jIcP00000000002P2NVLh20000
0080WYW>00<0000009FFdP2EU]80102EU]82000000P0UIKB0P0000000`2EU]80000008bDeP0408bD
eP050000002<U=H0S9CF08akPP00F[800`2<U=H00`000000S9CF08bDeP0608bDeP0300000022Tm/0
PY?K00@0PY?K00<0000008:Cf`22Tm/00`22Tm/00`000000PY?K08:Cf`0408:Cf`0300000022Tm/0
PY?K00@0PY?K00<0000008:Cf`22Tm/00P0000000`1eTn80000007FChP0407FChP030000001eTn80
MI?R00<0MI?R00<000000?ooo`3oool0j03oool00?l0oooo2@3oool00`000000dMgQ0=7Mh@030=7M
h@030000003AgN40dMgQ0080dMgQ00@000000=7Mh@3AgN40dMgQ0P0000000`3@d]/000000=3Bf`05
0=3Bf`030000003@d]/0d=;K00@0d=;K00<000000=3Bf`3@d]/0103@d]/00`000000d=;K0=3Bf`03
0=3Bf`030000003=b=H0cLSF00H0cLSF00<000000<g8eP3=b=H01@3=b=H00`000000cLSF0<g8eP03
0<g8eP0400000039_m400000000000T0bKoA00<000000<Vod@39_m401039_m400`000000a;S>0<Bh
cP03000000/0a;S>0`00000?0;n`c0040000002iZ//0^J[;0;VZb`P000000`2iZ//00`000000/jG:
0;>UbP020;>UbPD000000P3g[g<010000000mjmc0?N_L`0000020?N_L`8000000`3g[g<010000000
mjmc0?N_L`0000030?N_L`040000003g[g<00000000000<0mjmc00@000000?N_L`00000000000P3g
[g<6000000X0WYW>0P00000409jIcP030000002EU]80UIKB0080UIKB0P00000909FFdP030000002E
U]80UIKB0080UIKB00D0000008bDeP2<U=H0S9CF0000000408bDeP0406I2G`1VR=H0S9CF000000P0
S9CF00@0000008bDeP00000000000`22Tm/00`000000PY?K08:Cf`0308:Cf`0300000022Tm/0PY?K
00D0PY?K00<0000008:Cf`22Tm/01022Tm/00`000000PY?K08:Cf`0208:Cf`8000001@1eTn800`00
0000MI?R07FChP0207FChP030000003oool0oooo0>T0oooo003o0?ooo`T0oooo00<000000=7Mh@3A
gN400`3AgN400`000000dMgQ0=7Mh@030=7Mh@<000000`3@d]/00`000000d=;K0=3Bf`040=3Bf`03
0000003@d]/0d=;K00D0d=;K00<000000=3Bf`3@d]/0103@d]/01`000000d=;K0=3Bf`3@d]/00000
0<g8eP000000203=b=H00`000000cLSF0<g8eP050<g8eP050000003=b=H0cLSF0<g8eP0000001039
_m42000000P0bKoA0P0000030<Vod@0300000034^<h0a;S>00@0a;S>0`0000080<BhcP030000002o
/<`0_k3<00@000002P2o/<`00`000000^J[;0;VZb`0:0;VZb`d000000P3g[g<2000000030?N_L`00
0000mjmc0080mjmc0`0000000`3g[g<000000?N_L`020?N_L`030000003g[g<000000080000000<0
mjmc0000003g[g<00`3g[g<2000000040?N_L`000000mjmc0?N_L`@0YIc<00<0000009jIcP2NVLh0
1@2NVLh3000000L0WYW>00@0000009FFdP00000000002@2EU]82000000H0UIKB00<0000008bDeP00
0000102<U=H0102<U;80E@00001J/P00000808bDeP030000002<U=H0S9CF0080S9CF0P0000000`22
Tm/0000008:Cf`0408:Cf`0300000022Tm/0PY?K00@0PY?K00<0000008:Cf`22Tm/01022Tm/00`00
0000PY?K08:Cf`0308:Cf`0400000022Tm/0000000000080MI?R00<0000007FChP1eTn800`1eTn80
0`000000oooo0?ooo`3Y0?ooo`00o`3oool:0?ooo`030000003AgN40dMgQ0080dMgQ00<000000=7M
h@3AgN400`3AgN400`000000d=;K0=3Bf`040=3Bf`030000003@d]/0d=;K00@0d=;K00<000000=3B
f`3@d]/0103@d]/00`000000d=;K0=3Bf`040=3Bf`040000003@d]/00000000000<0cLSF00<00000
0<g8eP3=b=H01P3=b=H00`000000cLSF0<g8eP050<g8eP030000003=b=H0000000L0bKoA0P000008
0<Vod@80000000<0bKoA00000034^<h02034^<h3000000D0a;S>00<000000;n`c02o/<`0102o/<`4
000000H0_k3<00<000000;VZb`2iZ//03@2iZ//00`000000/jG:0;>UbP020;>UbPD000000P3g[g<0
1@000000mjmc0000003g[g<000000080mjmc00<000000?N_L`3g[g<01`0000000`3g[g<000000?N_
L`020?N_L`050000003g[g<0mjmc0?N_L`0000000P3g[g<00`000000mjmc000000040:FLc0030000
002NVLh0WYW>00<0WYW>0P00000:09jIcP8000002P2EU]800`000000UIKB09FFdP0709FFdP030000
002<U=H0S9CF00<0S9CF00@0PFeO001J/P000000EG_F1`2<U=H00`000000S9CF08bDeP0508bDeP03
00000022Tm/0PY?K00<0PY?K00<0000008:Cf`22Tm/01022Tm/00`000000PY?K08:Cf`0408:Cf`03
00000022Tm/0PY?K00@0PY?K00@0000008:Cf`22Tm/0PY?K0`00000507FChP030000003oool0oooo
0>T0oooo003o0?ooo`X0oooo00<000000=7Mh@3AgN400P3AgN4010000000dMgQ0=7Mh@3AgN420000
00030=3Bf`000000d=;K00D0d=;K00<000000=3Bf`3@d]/00`3@d]/00`000000d=;K0=3Bf`050=3B
f`030000003@d]/0d=;K00@0d=;K00<000000<g8eP3=b=H0103=b=H00`000000cLSF0<g8eP060<g8
eP030000003=b=H0cLSF00D0cLSF00<000000<Vod@39_m402039_m400`000000bKoA0<Vod@070<Vo
d@0300000034^<h0a;S>00/0a;S>0`0000000`34^<h000000;n`c00:0;n`c0@0000000<0_k3<0000
002iZ//03`2iZ//00`000000/jG:0;>UbP020;>UbPD000000P3g[g<00`000000mjmc0?N_L`020000
0080mjmc00D000000?N_L`3g[g<0mjmc000000030?N_L`050000003g[g<0mjmc0?N_L`0000000P3g
[g<00`000000mjmc0?N_L`02000000<0mjmc0P0000000`3g[g<0YIc<0:FLc0020:FLc0030000002N
VLh0WYW>008000002P2NVLh200000080WYW>00<0000009FFdP2EU]801P2EU]800`000000UIKB09FF
dP0609FFdP80000000<0UIKB0000002<U=H00`2<U=H0101V@Ul0000008b8W00m@Y`608bDeP030000
002<U=H0S9CF00D0S9CF00<0000008bDeP0000000`22Tm/00`000000PY?K08:Cf`0508:Cf`030000
0022Tm/0PY?K00<0PY?K00<0000008:Cf`22Tm/01022Tm/00`000000PY?K08:Cf`0408:Cf`030000
001eTn80MI?R00<0MI?R00<000000?ooo`3oool0j@3oool00?l0oooo2P3oool00`000000dMgQ0=7M
h@030=7Mh@<000000`3@d]/00`000000d=;K0=3Bf`050=3Bf`030000003@d]/0d=;K00<0d=;K00<0
00000=3Bf`3@d]/01@3@d]/010000000d=;K0=3Bf`3@d]/2000000030<g8eP000000cLSF00D0cLSF
00<000000<g8eP3=b=H01P3=b=H00`000000cLSF0<g8eP030<g8eP0400000039_m400000000000T0
bKoA0P0000060<Vod@0300000034^<h0a;S>008000003@34^<h2000000l0_k3<2P0000080;VZb`03
0000002cYLX0/jG:0080/jG:1P0000000`3g[g<000000?N_L`020?N_L`050000003g[g<0mjmc0?N_
L`0000000P3g[g<01@000000mjmc0?N_L`3g[g<0000000<0mjmc00@000000?N_L`3g[g<0mjmc0P00
00020?N_L`040000003g[g<0mjmc000000<0mjmc0`2UW<`3000000X0WYW>0P00000509jIcP030000
002EU]80UIKB00<0UIKB0P00000809FFdP030000002EU]80UIKB0080UIKB00D0000008bDeP2<U=H0
S7^20000000208bDeP0307AJ001ENmH0S9CF00<0S9CF00<0000008bDeP2<U=H01@2<U=H010000000
S9CF08bDeP2<U=H20000000308:Cf`000000PY?K00D0PY?K00<0000008:Cf`22Tm/01022Tm/00`00
0000PY?K08:Cf`0308:Cf`0300000022Tm/0PY?K00@0PY?K00@0000008:Cf`00000000000P1eTn80
0`000000oooo0?ooo`3Z0?ooo`00o`3oool:0?ooo`030000003AgN40dMgQ0080dMgQ0P0000060=3B
f`030000003@d]/0d=;K00@0d=;K00<000000=3Bf`3@d]/0103@d]/00`000000d=;K0=3Bf`040=3B
f`040000003@d]/00000000000@0cLSF00<000000<g8eP3=b=H0103=b=H00`000000cLSF0<g8eP06
0<g8eP050000003=b=H0cLSF0<g8eP0000001039_m42000000T0bKoA0P0000030<Vod@0300000034
^<h0a;S>00<0a;S>0`00000:0<BhcP030000002o/<`0_k3<00@000002`2o/<`00`000000^J[;0;VZ
b`060;VZba80000000<0mjmc0000000000000`3g[g<3000000030?N_L`000000mjmc0080mjmc00D0
00000?N_L`3g[g<0mjmc000000020?N_L`050000003g[g<0mjmc0?N_L`0000000`3g[g<010000000
mjmc0000000000030?N_L`8000000P2UW<`00`000000WYW>09jIcP0709jIcP8000001`2NVLh00`00
0000UIKB09FFdP0209FFdP030000002EU]80UIKB00H0UIKB0P00000609FFdP040000002<U=H00000
06J8eP80S9CF00@0S8RL03e2W02<U=H0S9CF0P00000708bDeP030000002<U=H0S9CF00@0S9CF00<0
000008:Cf`22Tm/01@22Tm/00`000000PY?K08:Cf`0308:Cf`0300000022Tm/0PY?K00@0PY?K00<0
000008:Cf`22Tm/01022Tm/010000000PY?K08:Cf`22Tm/300000>`0oooo003o0?ooo`/0oooo00@0
00000=7Mh@00000000000P3@d]/00`000000d=;K0=3Bf`040=3Bf`030000003@d]/0d=;K00@0d=;K
00<000000=3Bf`3@d]/00`3@d]/00`000000d=;K0=3Bf`050=3Bf`030000003=b=H0cLSF00D0cLSF
00<000000<g8eP3=b=H0103=b=H2000000L0cLSF00<000000<g8eP0000001`39_m42000000T0bKoA
0P0000000`39_m4000000<BhcP070<BhcP8000002034^<h00`000000_k3<0;n`c0040;n`c0@00000
1P2o/<`00`000000^J[;0;VZb`0?0;VZb`030000002cYLX0/jG:0080/jG:1@0000020?N_L`050000
003g[g<0mjmc0?N_L`0000000P3g[g<300000080mjmc00D000000?N_L`3g[g<0mjmc000000030?N_
L`@00000103g[g<2000000040?N_L`000000mjmc000000D0YIc<00<0000009jIcP2NVLh0102NVLh2
000000X0WYW>00@0000009FFdP0000000000202EU]800`000000UIKB09FFdP0709FFdP80000000L0
002207BDeP2<U;80E@0000000000F[80000000P0S9CF00<0000008bDeP2<U=H0102<U=H00`000000
S9CF0000000508:Cf`0300000022Tm/0PY?K00<0PY?K00<0000008:Cf`22Tm/01022Tm/00`000000
PY?K08:Cf`0408:Cf`0300000022Tm/0PY?K00@0PY?K00<000000?ooo`3oool0jP3oool00?l0oooo
2`3oool2000000@0d=;K00<000000=3Bf`3@d]/0103@d]/00`000000d=;K0=3Bf`050=3Bf`030000
003@d]/0d=;K00<0d=;K00<000000=3Bf`3@d]/00`3@d]/00`000000cLSF000000070<g8eP030000
003=b=H0cLSF00D0cLSF00<000000<g8eP3=b=H01@3=b=H00`000000bKoA0<Vod@080<Vod@800000
2@39_m400`000000a;S>0<BhcP090<BhcP<000001034^<h00`000000_k3<0;n`c0090;n`c0@00000
0P2o/<`00`000000^J[;0;VZb`0?0;VZb`030000002cYLX0/jG:0080/jG:1@0000020?N_L`<00000
0P3g[g<01@000000mjmc0?N_L`000000mjmc00/000000`3g[g<01@000000mjmc0?N_L`3g[g<00000
0080mjmc00@000000?N_L`000000mjmc102UW<`00`000000WYW>09jIcP0209jIcP800000302NVLh2
000000P0UIKB0P00000809FFdP80000000<0UIKB0000002<U=H0102<U=H00`000000S9CF08bDeP06
08bDeP030000002<U=H0S9CF00@0S9CF00@0000008bDeP2<U=H0S9CF0P00000208:Cf`0300000022
Tm/0PY?K00@0PY?K00<0000008:Cf`22Tm/00`22Tm/00`000000PY?K08:Cf`0408:Cf`0300000022
Tm/0PY?K00@0PY?K00<000000?ooo`3oool0j`3oool00?l0oooo303oool00`000000d=;K0=3Bf`03
0=3Bf`030000003@d]/0d=;K00@0d=;K00<000000=3Bf`3@d]/0103@d]/00`000000d=;K0=3Bf`04
0=3Bf`030000003@d]/0d=;K008000000`3=b=H00`000000cLSF0<g8eP050<g8eP030000003=b=H0
cLSF00D0cLSF00<000000<g8eP3=b=H00`3=b=H010000000bKoA00000000000:0<Vod@8000001P39
_m400`000000a;S>0<BhcP02000000/0a;S>0P0000020<BhcP030000002o/<`0_k3<00d0_k3<1`00
000<0;VZb`030000002cYLX0/jG:00<0/jG:1@0000020?N_L`030000003g[g<0mjmc00<000000P3g
[g<01@000000mjmc0?N_L`3g[g<0000000<0mjmc00D000000?N_L`3g[g<0mjmc000000030?N_L`03
0000003g[g<0mjmc008000000`3g[g<00`000000mjmc0?N_L`050:FLc0040000002NVLh000000000
00`0WYW>0P00000209jIcP030000002EU]80UIKB00<0UIKB0P00000809FFdP800000102EU]801@00
0000S9CF08bDeP2<U=H0000000L0S9CF0P00000608bDeP030000002<U=H0S9CF00@0S9CF00<00000
08:Cf`0000001@22Tm/00`000000PY?K08:Cf`0408:Cf`0300000022Tm/0PY?K00@0PY?K00<00000
08:Cf`22Tm/01022Tm/00`000000oooo0?ooo`3[0?ooo`00o`3oool<0?ooo`030000003@d]/0d=;K
00@0d=;K00<000000=3Bf`3@d]/0103@d]/00`000000d=;K0=3Bf`040=3Bf`030000003@d]/0d=;K
00<0d=;K00<000000=3Bf`0000001P3=b=H2000000H0cLSF00<000000<g8eP3=b=H01@3=b=H01@00
0000cLSF0<g8eP3=b=H0000000@0bKoA0P00000:0<Vod@8000000`39_m400`000000a;S>0<BhcP03
0<BhcP8000002`34^<h400000100_k3<00<000000;VZb`2iZ//00P2iZ//8000000@0^J[;00<00000
0;>UbP2cYLX00`2cYLX6000000030?N_L`000000mjmc00<0mjmc00D000000?N_L`3g[g<0mjmc0000
00030?N_L`050000003g[g<0mjmc0?N_L`0000000P3g[g<00`000000mjmc0?N_L`020?N_L`800000
0P3g[g<010000000mjmc0000000000030?N_L`<0YIc<0`00000;09jIcP<00000102NVLh00`000000
UIKB09FFdP0209FFdP030000002EU]80UIKB00L0UIKB00<0000009FFdP2EU]801@2EU]800`000000
S9CF0000000708bDeP030000002<U=H0S9CF00D0S9CF00<0000008bDeP2<U=H01P2<U=H00`000000
PY?K08:Cf`0308:Cf`0300000022Tm/0PY?K00@0PY?K00<0000008:Cf`22Tm/01022Tm/00`000000
PY?K08:Cf`0408:Cf`030000003oool0oooo0>`0oooo003o0?ooo`d0oooo00<000000=3Bf`3@d]/0
103@d]/00`000000d=;K0=3Bf`030=3Bf`030000003@d]/0d=;K00D0d=;K00<000000=3Bf`3@d]/0
0`3@d]/00`000000cLSF0<g8eP070<g8eP030000003=b=H0cLSF00@0cLSF00<000000<g8eP3=b=H0
1@3=b=H00`000000cLSF000000070<Vod@8000002P39_m42000000030<Vod@000000a;S>00H0a;S>
0P00000:0<BhcP030000002o/<`0_k3<00@00000302o/<`00`000000^J[;0;VZb`0:0;VZb`l00000
00<0mjmc000000000000103g[g<3000000030?N_L`000000mjmc0080mjmc00D000000?N_L`3g[g<0
mjmc000000030?N_L`050000003g[g<0mjmc0?N_L`0000000`3g[g<01@000000mjmc0000003g[g<0
00000080mjmc0P0000030:FLc0030000002NVLh0WYW>00H0WYW>0`00000809jIcP040000002EU]80
0000000000P0UIKB0P00000909FFdP030000002<U=H0S9CF00D0S9CF00<0000008bDeP2<U=H01@2<
U=H00`000000S9CF08bDeP0608bDeP030000002<U=H0000000<0PY?K00<0000008:Cf`22Tm/01022
Tm/00`000000PY?K08:Cf`0508:Cf`0300000022Tm/0PY?K00<0PY?K00<000000?ooo`3oool0k@3o
ool00?l0oooo3P3oool00`000000d=;K0=3Bf`030=3Bf`030000003@d]/0d=;K00@0d=;K00<00000
0=3Bf`3@d]/01@3@d]/01`000000d=;K0=3Bf`3@d]/000000<g8eP0000002@3=b=H00`000000cLSF
0<g8eP040<g8eP030000003=b=H0cLSF00D0cLSF00<000000<Vod@39_m402039_m400`000000bKoA
0<Vod@090<Vod@0300000034^<h0a;S>00P0a;S>0`0000060<BhcP030000002o/<`0_k3<00D0_k3<
1@0000060;n`c0030000002iZ//0^J[;00l0^J[;00<000000;>UbP2cYLX00`2cYLX500000080mjmc
00<000000?N_L`3g[g<00P3g[g<00`000000mjmc0?N_L`0300000080mjmc00D000000?N_L`3g[g<0
mjmc000000030?N_L`030000003g[g<0000000800000103g[g<01P000000mjmc0?N_L`000000mjmc
000000D0YIc<00<0000009jIcP2NVLh0102NVLh2000000/0WYW>0P00000809FFdP8000002@2EU]82
0000000309FFdP000000S9CF00@0S9CF00<0000008bDeP2<U=H0102<U=H2000000P0S9CF00@00000
08bDeP2<U=H0S9CF0P0000000`22Tm/0000008:Cf`0508:Cf`0300000022Tm/0PY?K00@0PY?K00<0
000008:Cf`22Tm/01022Tm/00`000000oooo0?ooo`3]0?ooo`00o`3oool>0?ooo`030000003@d]/0
d=;K00@0d=;K00<000000=3Bf`3@d]/0103@d]/00`000000d=;K0=3Bf`040=3Bf`040000003@d]/0
0000000000<0cLSF0P0000080<g8eP030000003=b=H0cLSF00@0cLSF00<000000<g8eP3=b=H00`3=
b=H010000000bKoA0000000000090<Vod@8000002039_m400`000000a;S>0<BhcP02000000X0a;S>
0P0000040<BhcP030000002o/<`0_k3<00X0_k3<100000020;n`c0030000002iZ//0^J[;00l0^J[;
00<000000;>UbP2cYLX00`2cYLX500000080mjmc0`0000020?N_L`060000003g[g<0mjmc0?N_L`00
0000mjmc0P0000000`3g[g<000000?N_L`020?N_L`030000003g[g<00000008000000P3g[g<00`00
0000mjmc0?N_L`020?N_L`040000003g[g<0mjmc0?N_L`80000000<0mjmc0:FLc02UW<`00`2UW<`0
0`000000WYW>09jIcP03000000/0WYW>0P00000209jIcP030000002EU]80UIKB00@0UIKB00<00000
09FFdP2EU]801`2EU]82000000@0UIKB00D0000008bDeP2<U=H0S9CF0000000608bDeP030000002<
U=H0S9CF00H0S9CF0P00000608bDeP0300000022Tm/0PY?K00@0PY?K00<0000008:Cf`22Tm/01022
Tm/00`000000PY?K08:Cf`0408:Cf`030000003oool0oooo0>h0oooo003o0?ooo`l0oooo00<00000
0=3Bf`3@d]/0103@d]/00`000000d=;K0=3Bf`030=3Bf`030000003@d]/0d=;K00D0d=;K00<00000
0<g8eP3=b=H01@3=b=H00`000000cLSF0<g8eP060<g8eP030000003=b=H0cLSF00@0cLSF00D00000
0<g8eP3=b=H0cLSF000000040<Vod@8000002@39_m42000000H0bKoA00<000000<BhcP34^<h00P34
^<h3000000T0a;S>0P0000000`34^<h000000;n`c00@0;n`c0L000003@2iZ//00`000000/jG:0;>U
bP030;>UbPD000000P3g[g<00`000000mjmc0?N_L`03000000<0mjmc00@000000?N_L`3g[g<0mjmc
1`0000000`3g[g<000000?N_L`030?N_L`030000003g[g<0mjmc008000000`3g[g<010000000mjmc
0?N_L`3g[g<30:FLc0@000002`2NVLh3000000@0WYW>00<0000009FFdP2EU]800P2EU]82000000P0
UIKB0P00000709FFdP030000002<U=H0000000H0S9CF00<0000008bDeP2<U=H01P2<U=H00`000000
S9CF08bDeP0508bDeP040000002<U=H00000000000<0PY?K00<0000008:Cf`22Tm/01@22Tm/00`00
0000PY?K08:Cf`0308:Cf`030000003oool0oooo0>l0oooo003o0?oooa00oooo00<000000=3Bf`3@
d]/0103@d]/00`000000d=;K0=3Bf`030=3Bf`030000003@d]/0d=;K00<0d=;K00<000000<g8eP00
00001`3=b=H00`000000cLSF0<g8eP060<g8eP030000003=b=H0cLSF00@0cLSF00<000000<g8eP00
00001`39_m42000000T0bKoA0P0000030<Vod@0300000034^<h0a;S>00H0a;S>0P0000090<BhcP@0
00004@2o/<`00`000000^J[;0;VZb`020;VZb`T00000102iZ//00`000000/jG:0;>UbP030;>UbPL0
000000<0mjmc0000003g[g<00P3g[g<01@000000mjmc0?N_L`3g[g<0000000@0mjmc00D000000?N_
L`3g[g<0mjmc000000030?N_L`040000003g[g<0mjmc0?N_L`<000000P3g[g<01@000000mjmc0000
003g[g<000000080mjmc0`0000020:FLc0030000002NVLh0WYW>00P0WYW>0P00000809jIcP040000
002EU]800000000000T0UIKB00<0000009FFdP2EU]80202EU]800`000000S9CF08bDeP0408bDeP03
0000002<U=H0S9CF00H0S9CF00<0000008bDeP2<U=H01@2<U=H00`000000S9CF08bDeP0208bDeP80
000000<0PY?K00000022Tm/01@22Tm/00`000000PY?K08:Cf`0308:Cf`030000003oool0oooo0?00
oooo003o0?oooa00oooo00<000000=3Bf`3@d]/0103@d]/00`000000d=;K0=3Bf`040=3Bf`030000
003@d]/0d=;K008000000`3=b=H00`000000cLSF0<g8eP050<g8eP030000003=b=H0cLSF00H0cLSF
0P0000050<g8eP0300000039_m40bKoA00P0bKoA00<000000<Vod@39_m402039_m42000000030<Vo
d@000000a;S>00T0a;S>0P0000070<BhcP040000002o/<`0_k3<0;n`c0@00000302o/<`00`000000
^J[;0;VZb`0<0;VZb`l000000P3g[g<2000000<0mjmc0`0000020?N_L`050000003g[g<0mjmc0?N_
L`0000000`3g[g<01@000000mjmc0?N_L`3g[g<0000000<0mjmc00<000000?N_L`3g[g<00P3g[g<0
1@000000mjmc0000003g[g<000000080mjmc00<000000:FLc02UW<`00`2UW<`00`000000WYW>09jI
cP0509jIcP8000002P2NVLh2000000T0UIKB0P00000909FFdP80000000<0UIKB0000002<U=H00`2<
U=H00`000000S9CF08bDeP0608bDeP030000002<U=H0S9CF00D0S9CF00<0000008bDeP2<U=H01@2<
U=H00`000000PY?K08:Cf`0408:Cf`0300000022Tm/0PY?K00@0PY?K00<000000?ooo`3oool0l03o
ool00?l0oooo4@3oool00`000000d=;K0=3Bf`040=3Bf`030000003@d]/0d=;K00<0d=;K00<00000
0=3Bf`0000001P3=b=H2000000H0cLSF0P0000080<g8eP060000003=b=H0cLSF0<g8eP000000bKoA
0P0000090<Vod@8000002P39_m400`000000a;S>0<BhcP0;0<BhcP<000001034^<h00`000000_k3<
0;n`c0050;n`c0D000001`2o/<`00`000000^J[;0;VZb`0@0;VZb`030000002cYLX0/jG:00<0/jG:
1@0000030?N_L`050000003g[g<0mjmc0?N_L`0000000P3g[g<3000000@0mjmc00D000000?N_L`3g
[g<0mjmc000000030?N_L`@000001@3g[g<010000000mjmc0?N_L`3g[g<200000080mjmc102UW<`0
0`000000WYW>09jIcP0209jIcP<000002P2NVLh200000080WYW>00<0000009FFdP2EU]80102EU]82
000000T0UIKB0P00000409FFdP80000000<0S9CF0000002<U=H01`2<U=H00`000000S9CF08bDeP05
08bDeP030000002<U=H0S9CF00D0S9CF00<0000008bDeP0000001@22Tm/00`000000PY?K08:Cf`03
08:Cf`030000003oool0oooo0?40oooo003o0?oooa80oooo00<000000=3Bf`3@d]/0103@d]/00`00
0000d=;K0=3Bf`030=3Bf`030000003=b=H0cLSF00L0cLSF00<000000<g8eP3=b=H01@3=b=H00`00
0000cLSF0<g8eP060<g8eP030000003=b=H0000000@0bKoA0P0000090<Vod@8000001`39_m400`00
0000a;S>0<BhcP02000000d0a;S>0P0000000`34^<h000000;n`c00<0;n`c0@000000P2o/<`00`00
0000^J[;0;VZb`0A0;VZb`030000002cYLX0/jG:00<0/jG:1@0000030?N_L`8000000P3g[g<00`00
0000mjmc0?N_L`020?N_L`<000000P3g[g<01@000000mjmc0?N_L`3g[g<000000080mjmc0P000003
0?N_L`030000003g[g<0mjmc0080mjmc00@000000?N_L`3g[g<0mjmc0P0000020?N_L`D0YIc<00@0
000009jIcP00000000002P2NVLh3000000@0WYW>00<0000009FFdP2EU]800P2EU]82000000T0UIKB
0P00000809FFdP030000002<U=H0S9CF00H0S9CF00<0000008bDeP2<U=H01@2<U=H00`000000S9CF
08bDeP0508bDeP040000002<U=H0S9CF08bDeP8000000P22Tm/00`000000PY?K08:Cf`0308:Cf`03
0000003oool0oooo0?80oooo003o0?oooa<0oooo00<000000=3Bf`3@d]/0103@d]/01`000000d=;K
0=3Bf`3@d]/000000<g8eP0000002@3=b=H00`000000cLSF0<g8eP050<g8eP030000003=b=H0cLSF
00H0cLSF00<000000<Vod@39_m401@39_m42000000T0bKoA0P0000040<Vod@0300000034^<h0a;S>
00<0a;S>0`00000<0<BhcP8000004@2o/<`7000000h0^J[;00<000000;>UbP2cYLX0102cYLX50000
00<0mjmc00H000000?N_L`00000000000?N_L`0000030?N_L`030000003g[g<0mjmc00T0000000<0
mjmc0000003g[g<00P3g[g<010000000mjmc0?N_L`3g[g<2000000@0mjmc00<000000?N_L`3g[g<0
0`2UW<`4000000X0WYW>0P00000809jIcP040000002EU]800000000000X0UIKB00<0000009FFdP2E
U]801P2EU]820000000309FFdP000000S9CF00@0S9CF0P00000708bDeP030000002<U=H0S9CF00D0
S9CF00<0000008bDeP2<U=H0102<U=H00`000000PY?K0000000508:Cf`030000003oool0oooo0?80
oooo003o0?oooa<0oooo00<000000=3Bf`3@d]/0103@d]/010000000d=;K0000000000030<g8eP80
0000203=b=H00`000000cLSF0<g8eP050<g8eP030000003=b=H0cLSF00@0cLSF00@000000<Vod@00
000000001`39_m42000000T0bKoA0P0000000`39_m4000000<BhcP080<BhcP8000002P34^<h00`00
0000_k3<0;n`c004000000h0_k3<00<000000;VZb`2iZ//00P2iZ//:000000@0^J[;00<000000;>U
bP2cYLX0102cYLX7000000030?N_L`000000mjmc0080mjmc0P0000030?N_L`030000003g[g<0mjmc
0080mjmc00D000000?N_L`3g[g<0mjmc000000040?N_L`040000003g[g<0mjmc00000080mjmc00@0
00000?N_L`3g[g<000000P3g[g<200000080mjmc0`0000020:FLc0030000002NVLh0WYW>00H0WYW>
0`00000:09jIcP8000002P2EU]82000000P0UIKB00<0000009FFdP2EU]800P2EU]801@000000S9CF
08bDeP2<U=H0000000L0S9CF0P00000708bDeP030000002<U=H0S9CF00H0S9CF00<0000008:Cf`22
Tm/00`22Tm/00`000000oooo0?ooo`3c0?ooo`00o`3ooolD0?ooo`030000003@d]/0d=;K00@0d=;K
00<000000<g8eP3=b=H01@3=b=H00`000000cLSF0<g8eP060<g8eP030000003=b=H0cLSF00D0cLSF
0P0000030<g8eP0300000039_m40bKoA0080bKoA0P0000070<Vod@8000002@39_m400`000000a;S>
0<BhcP0:0<BhcP8000002034^<h00`000000_k3<0;n`c0040;n`c0@000002P2o/<`00`000000^J[;
0;VZb`0<0;VZba0000000P3g[g<2000000@0mjmc0P0000030?N_L`050000003g[g<0mjmc0?N_L`00
00000`3g[g<00`000000mjmc0?N_L`020?N_L`040000003g[g<0mjmc0?N_L`8000000`3g[g<00`00
0000mjmc000000020?N_L`030000003g[g<0000000D0YIc<00<0000009jIcP2NVLh00P2NVLh30000
00/0WYW>0P00000209jIcP030000002EU]80UIKB00D0UIKB0P00000809FFdP8000001P2EU]800`00
0000S9CF0000000708bDeP030000002<U=H0S9CF00H0S9CF00<0000008bDeP2<U=H01P2<U=H00`00
0000S9CF0000000308:Cf`030000003oool0oooo0?@0oooo003o0?oooaD0oooo00@000000=3Bf`3@
d]/0d=;K0P0000000`3=b=H000000<g8eP060<g8eP030000003=b=H0cLSF00H0cLSF00<000000<g8
eP3=b=H01P3=b=H00`000000cLSF000000070<Vod@0300000039_m40bKoA00H0bKoA0P0000060<Vo
d@0300000034^<h0a;S>00<000002P34^<h3000000@0a;S>00<000000;n`c02o/<`02@2o/<`40000
00D0_k3<00<000000;VZb`2iZ//04@2iZ//00`000000/jG:0;>UbP040;>UbPD000000`3g[g<00`00
0000mjmc0?N_L`020?N_L`060000003g[g<000000000003g[g<000000`3g[g<01@000000mjmc0?N_
L`3g[g<0000000@0mjmc00D000000?N_L`3g[g<0mjmc000000050?N_L`8000000P3g[g<200000080
mjmc102UW<`00`000000WYW>09jIcP02000000`0WYW>0P00000509jIcP030000002EU]80UIKB0080
UIKB0P00000909FFdP030000002EU]80UIKB00L0UIKB00<0000008bDeP2<U=H01@2<U=H00`000000
S9CF08bDeP0608bDeP030000002<U=H0S9CF00H0S9CF00@0000008bDeP2<U=H0S9CF0P0000000`22
Tm/000000?ooo`3e0?ooo`00o`3ooolE0?ooo`040000003@d]/00000000000@0cLSF00<000000<g8
eP3=b=H01@3=b=H00`000000cLSF0<g8eP060<g8eP030000003=b=H0cLSF00H0cLSF00<000000<Vo
d@39_m401`39_m42000000P0bKoA0P0000030<Vod@0300000034^<h0a;S>00@0a;S>0P00000;0<Bh
cP8000000P34^<h00`000000_k3<0;n`c00=0;n`c0@0000000<0_k3<0000002iZ//04P2iZ//00`00
0000/jG:0;>UbP040;>UbPD000000`3g[g<300000080mjmc00@000000?N_L`3g[g<0mjmc0`000003
0?N_L`050000003g[g<0mjmc0?N_L`000000103g[g<4000000D0mjmc00<000000?N_L`3g[g<00P3g
[g<00`000000mjmc0?N_L`030:FLc0@00000302NVLh2000000P0WYW>00@0000009FFdP0000000000
2@2EU]82000000P0UIKB0P0000000`2EU]80000008bDeP0408bDeP030000002<U=H0S9CF00D0S9CF
0P00000808bDeP030000002<U=H0S9CF00@0S9CF00<000000?ooo`3oool0m@3oool00?l0oooo5P3o
ool00`000000cLSF0<g8eP050<g8eP030000003=b=H0cLSF00D0cLSF00<000000<g8eP3=b=H01P3=
b=H2000000D0cLSF00@000000<Vod@00000000002@39_m42000000P0bKoA0P0000000`39_m400000
0<BhcP070<BhcP<000002P34^<h2000001@0_k3<1P00000?0;VZb`030000002cYLX0/jG:00@0/jG:
1@0000030?N_L`040000003g[g<0mjmc00000080mjmc00H000000?N_L`3g[g<0mjmc0000003g[g<2
000000030?N_L`000000mjmc0080mjmc00<000000?N_L`3g[g<00`0000030?N_L`040000003g[g<0
mjmc0?N_L`800000103g[g<00`000000mjmc0?N_L`03000000<0YIc<00<0000009jIcP2NVLh01`2N
VLh3000000X0WYW>0P00000909FFdP800000202EU]82000000@0UIKB00D0000008bDeP2<U=H0S9CF
0000000708bDeP030000002<U=H0S9CF00H0S9CF0P00000608bDeP030000003oool0oooo0?H0oooo
003o0?oooaL0oooo00<000000<g8eP3=b=H01@3=b=H2000000H0cLSF0P0000080<g8eP050000003=
b=H0cLSF0<g8eP0000001039_m42000000T0bKoA0P0000080<Vod@0300000034^<h0a;S>00X0a;S>
0`0000070<BhcP040000002o/<`0_k3<0;n`c0D000003@2o/<`00`000000^J[;0;VZb`030;VZb`X0
00001@2iZ//00`000000/jG:0;>UbP040;>UbPH000000P3g[g<010000000mjmc0?N_L`3g[g<30000
00<0mjmc00@000000?N_L`3g[g<0mjmc200000020?N_L`050000003g[g<0mjmc0?N_L`0000000P3g
[g<010000000mjmc0?N_L`0000020?N_L`8000000`3g[g<50:FLc0030000002NVLh0WYW>00D0WYW>
0P00000;09jIcP8000000P2NVLh00`000000UIKB09FFdP0509FFdP030000002EU]80UIKB00L0UIKB
00<0000009FFdP2EU]801@2EU]800`000000S9CF0000000708bDeP030000002<U=H0S9CF00H0S9CF
00<0000008bDeP2<U=H01@2<U=H00`000000oooo0?ooo`3g0?ooo`00o`3ooolH0?ooo`8000001`3=
b=H00`000000cLSF0<g8eP050<g8eP030000003=b=H0cLSF00H0cLSF00<000000<g8eP0000001`39
_m400`000000bKoA0<Vod@080<Vod@0300000039_m40bKoA00@0bKoA00<000000<BhcP34^<h00P00
000<0<BhcP8000001@34^<h00`000000_k3<0;n`c0060;n`c0D00000202o/<`00`000000^J[;0;VZ
b`0=0;VZba40000000@0mjmc0000003g[g<000001@3g[g<01@000000mjmc0?N_L`3g[g<0000000@0
mjmc00D000000?N_L`3g[g<0mjmc000000040?N_L`030000003g[g<0mjmc0080mjmc0P0000030?N_
L`090000003g[g<0mjmc0000003g[g<000000?N_L`000000mjmc00D0YIc<00<0000009jIcP2NVLh0
0P2NVLh2000000X0WYW>0`00000409jIcP030000002EU]80UIKB00<0UIKB0P00000809FFdP800000
2@2EU]800`000000S9CF08bDeP0508bDeP030000002<U=H0S9CF00H0S9CF00<0000008bDeP2<U=H0
1@2<U=H00`000000oooo0?ooo`3h0?ooo`00o`3ooolJ0?ooo`030000003=b=H0cLSF00D0cLSF00<0
00000<g8eP3=b=H01@3=b=H00`000000cLSF0<g8eP060<g8eP0300000039_m40bKoA00L0bKoA0P00
00090<Vod@8000000`39_m400`000000a;S>0<BhcP030<BhcP<000002`34^<h3000000030<BhcP00
0000_k3<00d0_k3<1@0000020;n`c0030000002iZ//0^J[;01<0^J[;00<000000;>UbP2cYLX0102c
YLX500000080mjmc0P0000050?N_L`<000000P3g[g<01@000000mjmc0?N_L`3g[g<0000000@0mjmc
00<000000?N_L`3g[g<00P3g[g<01@000000mjmc0?N_L`3g[g<0000000@0mjmc00<000000?N_L`00
00000P3g[g<010000000mjmc0000003g[g<50:FLc0030000002NVLh0WYW>008000002P2NVLh20000
00P0WYW>00D0000009FFdP2EU]80UIKB0000000909FFdP030000002EU]80UIKB00L0UIKB0P000000
0`2EU]80000008bDeP0408bDeP030000002<U=H0S9CF00H0S9CF00<0000008bDeP2<U=H0102<U=H2
00000?/0oooo003o0?oooa/0oooo00<000000<g8eP3=b=H01@3=b=H00`000000cLSF0<g8eP050<g8
eP030000003=b=H0cLSF00@0cLSF00@000000<Vod@00000000002@39_m400`000000bKoA0<Vod@08
0<Vod@80000000<0bKoA00000034^<h01`34^<h2000000`0a;S>0P00000C0;n`c0H000004P2iZ//0
0`000000/jG:0;>UbP040;>UbPD000000`3g[g<00`000000mjmc0?N_L`030?N_L`030000003g[g<0
mjmc00<00000103g[g<01@000000mjmc0?N_L`3g[g<0000000@0mjmc00<000000?N_L`0000000P00
00050?N_L`8000000`3g[g<010000000mjmc0?N_L`3g[g<30:FLc0@000002@2NVLh3000000X0WYW>
00@0000009FFdP0000000000202EU]82000000P0UIKB0P00000409FFdP050000002<U=H0S9CF08bD
eP000000202<U=H00`000000S9CF08bDeP0408bDeP030000003oool0oooo0?/0oooo003o0?oooa`0
oooo00<000000<g8eP3=b=H01@3=b=H00`000000cLSF0<g8eP050<g8eP8000000`3=b=H00`000000
bKoA0<Vod@020<Vod@8000002039_m42000000X0bKoA00<000000<BhcP34^<h02@34^<h3000000X0
a;S>00<000000;n`c02o/<`01000000?0;n`c0040000002iZ//0^J[;0;VZb`L000002P2iZ//00`00
0000/jG:0;>UbP050;>UbPD000000`3g[g<3000000<0mjmc00<000000?N_L`3g[g<00P3g[g<30000
0080mjmc00<000000?N_L`3g[g<00P3g[g<00`000000mjmc0?N_L`03000000<0mjmc00<000000?N_
L`3g[g<00P3g[g<00`000000mjmc0?N_L`020?N_L`040000003g[g<0mjmc0?N_L`<000000P2UW<`0
0`000000WYW>09jIcP0609jIcP8000003@2NVLh2000000P0UIKB0P00000809FFdP8000001`2EU]80
0`000000S9CF0000000808bDeP030000002<U=H0S9CF00@0S9CF00<000000?ooo`3oool0o03oool0
0?l0oooo7@3oool00`000000cLSF0<g8eP050<g8eP030000003=b=H0cLSF00H0cLSF00<000000<g8
eP0000001`39_m42000000P0bKoA0P0000070<Vod@0300000034^<h0a;S>008000002`34^<h20000
00L0a;S>00<000000;n`c02o/<`01@2o/<`4000000/0_k3<00<000000;VZb`2iZ//0202iZ//70000
00<0^J[;00<000000;>UbP2cYLX01@2cYLX600000080mjmc00@000000?N_L`3g[g<000000P3g[g<0
0`000000mjmc0?N_L`020?N_L`030000003g[g<0mjmc00X0000000<0mjmc0000003g[g<00`3g[g<0
10000000mjmc0?N_L`3g[g<2000000<0mjmc0P0000020?N_L`030000002UW<`0YIc<00@0YIc<00<0
000009jIcP2NVLh00P2NVLh3000000d0WYW>0P00000209jIcP030000002EU]80UIKB00@0UIKB00<0
000009FFdP2EU]801`2EU]800`000000UIKB09FFdP0809FFdP030000002<U=H0S9CF00H0S9CF00<0
000008bDeP2<U=H0102<U=H00`000000oooo0?ooo`3m0?ooo`00o`3ooolN0?ooo`8000001P3=b=H0
0`000000cLSF0<g8eP060<g8eP0300000039_m40bKoA00P0bKoA00<000000<Vod@39_m401`39_m40
0`000000bKoA0<Vod@040<Vod@0300000034^<h0a;S>0080a;S>0`00000:0<BhcP<000001034^<h0
0`000000_k3<0;n`c0090;n`c0@000001P2o/<`00`000000^J[;0;VZb`0@0;VZba00000000D0mjmc
0000003g[g<0mjmc000000020?N_L`<00000103g[g<00`000000mjmc0?N_L`020?N_L`030000003g
[g<0mjmc0080mjmc00<000000?N_L`3g[g<00P3g[g<00`000000mjmc0?N_L`020?N_L`<000000P3g
[g<02@000000mjmc0?N_L`000000mjmc0000003g[g<000000?N_L`050:FLc0030000002NVLh0WYW>
008000003@2NVLh3000000@0WYW>00<0000009FFdP2EU]800P2EU]82000000P0UIKB0P00000909FF
dP80000000<0UIKB0000002<U=H0102<U=H2000000H0S9CF00<000000?ooo`3oool0oP3oool00?l0
oooo803oool00`000000cLSF0<g8eP040<g8eP8000001@3=b=H010000000bKoA0000000000090<Vo
d@8000002039_m42000000<0bKoA00<000000<BhcP34^<h01P34^<h2000000/0a;S>0P0000000`34
^<h000000;n`c00?0;n`c0@000000P2o/<`00`000000^J[;0;VZb`0C0;VZb`030000002cYLX0/jG:
00D0/jG:1@0000020?N_L`<00000103g[g<00`000000mjmc0?N_L`020?N_L`030000003g[g<0mjmc
0080mjmc00<000000?N_L`3g[g<00P3g[g<00`000000mjmc0?N_L`020?N_L`030000003g[g<0mjmc
0080mjmc00<000000?N_L`3g[g<00P3g[g<00`000000mjmc000000020?N_L`8000000`3g[g<30:FL
c0@000003@2NVLh2000000P0WYW>00@0000009FFdP0000000000202EU]82000000T0UIKB0P000004
09FFdP050000002<U=H0S9CF08bDeP0000001`2<U=H00`000000oooo0?ooo`3o0?ooo`00o`3ooolQ
0?ooo`030000003=b=H0cLSF00D0cLSF00D000000<g8eP3=b=H0cLSF000000040<Vod@8000002@39
_m42000000P0bKoA0P0000000`39_m4000000<BhcP090<BhcP<000002P34^<h2000001@0_k3<2000
000@0;VZb`030000002cYLX0/jG:00D0/jG:1@0000040?N_L`030000003g[g<0mjmc0080mjmc0`00
00030?N_L`050000003g[g<0mjmc0?N_L`000000103g[g<00`000000mjmc0?N_L`020?N_L`040000
003g[g<0mjmc0?N_L`8000001@3g[g<2000000<0mjmc00@000000?N_L`3g[g<0mjmc0`0000030:FL
c0030000002NVLh0WYW>00P0WYW>0`00000:09jIcP8000002@2EU]800`000000UIKB09FFdP0709FF
dP8000001`2EU]800`000000S9CF0000000708bDeP030000003oool0oooo0?l0oooo0@3oool00?l0
oooo8P3oool00`000000cLSF0<g8eP050<g8eP030000003=b=H0000000L0bKoA0P0000090<Vod@03
00000039_m40bKoA00L0bKoA00<000000<BhcP34^<h03034^<h2000000P0a;S>00@000000;n`c02o
/<`0_k3<1000000@0;n`c0030000002iZ//0^J[;00<0^J[;2`0000050;VZb`030000002cYLX0/jG:
00D0/jG:1@0000040?N_L`<000000P3g[g<00`000000mjmc0?N_L`02000000030?N_L`000000mjmc
00<0mjmc00<000000?N_L`3g[g<00P3g[g<00`000000mjmc0?N_L`020?N_L`<000000P3g[g<00`00
0000mjmc0?N_L`020?N_L`040000003g[g<0mjmc0?N_L`8000000`3g[g<60:FLc0030000002NVLh0
WYW>00H0WYW>0P00000;09jIcP8000000P2NVLh00`000000UIKB09FFdP0409FFdP8000002@2EU]80
0`000000UIKB09FFdP0809FFdP030000002<U=H0S9CF00@0S9CF0P00003o0?ooo`@0oooo003o0?oo
ob<0oooo00<000000<g8eP3=b=H01@3=b=H00`000000bKoA0<Vod@080<Vod@0300000039_m40bKoA
00L0bKoA0P0000060<Vod@0300000034^<h0a;S>008000003@34^<h3000000@0a;S>00<000000;n`
c02o/<`01P2o/<`4000000/0_k3<00<000000;VZb`2iZ//03`2iZ//C000000<0mjmc00@000000?N_
L`3g[g<000000P3g[g<010000000mjmc0?N_L`3g[g<400000080mjmc00<000000?N_L`3g[g<00P3g
[g<00`000000mjmc0?N_L`03000000@0mjmc00@000000?N_L`3g[g<0mjmc0P0000030?N_L`060000
003g[g<000000?N_L`000000mjmc1P2UW<`00`000000WYW>09jIcP0209jIcP<000002P2NVLh30000
00@0WYW>00<0000009FFdP2EU]800P2EU]82000000T0UIKB0P00000909FFdP80000000<0UIKB0000
002<U=H00`2<U=H00`000000oooo0?ooo`3o0?ooo`@0oooo003o0?ooob@0oooo0P0000040<g8eP04
00000039_m400000000000T0bKoA0P0000090<Vod@8000000`39_m400`000000a;S>0<BhcP030<Bh
cP<000003@34^<h200000080a;S>00<000000;n`c02o/<`02P2o/<`4000000L0_k3<00<000000;VZ
b`2iZ//0502iZ//00`000000/jG:0;>UbP050;>UbPD0000000D0mjmc0000003g[g<0mjmc00000003
0?N_L`<00000103g[g<00`000000mjmc0?N_L`0:00000080mjmc00<000000?N_L`3g[g<00`3g[g<3
00000080mjmc00<000000?N_L`0000000P3g[g<010000000mjmc0000003g[g<20:FLc0050000002U
W<`0YIc<0:FLc00000000P2NVLh2000000X0WYW>0`00000809jIcP040000002EU]800000000000T0
UIKB0P00000909FFdP800000102EU]820000000308bDeP000000oooo0?l0oooo1P3oool00?l0oooo
9P3oool010000000cLSF0000000000040<Vod@8000002@39_m42000000T0bKoA0P0000000`39_m40
00000<BhcP070<BhcP<000003034^<h200000140_k3<100000020;n`c0030000002iZ//0^J[;01D0
^J[;00<000000;>UbP2cYLX01@2cYLX500000080mjmc0`0000050?N_L`030000003g[g<0mjmc0080
mjmc00<000000?N_L`3g[g<00P3g[g<00`000000mjmc0?N_L`020?N_L`030000003g[g<0mjmc0080
mjmc00<000000?N_L`3g[g<00`3g[g<00`000000mjmc0?N_L`020?N_L`030000003g[g<0000000<0
mjmc00@000000?N_L`3g[g<0mjmc102UW<`4000000X0WYW>0P00000;09jIcP8000002P2EU]800`00
0000UIKB09FFdP0709FFdP800000202EU]800`000000oooo0?ooo`3o0?ooo`H0oooo003o0?ooobL0
oooo00<000000<Vod@39_m401P39_m42000000T0bKoA00<000000<Vod@39_m402039_m400`000000
a;S>0<BhcP0:0<BhcP8000002`34^<h00`000000_k3<0;n`c004000000l0_k3<2000000A0;VZb`03
0000002cYLX0/jG:00H0/jG:1@0000040?N_L`030000003g[g<0mjmc00<0mjmc0`0000030?N_L`05
0000003g[g<0mjmc0?N_L`0000001@3g[g<00`000000mjmc0?N_L`020?N_L`030000003g[g<0mjmc
00<000001@3g[g<00`000000mjmc0?N_L`020?N_L`040000003g[g<0mjmc0?N_L`@000000P2UW<`0
0`000000WYW>09jIcP0609jIcP<000002P2NVLh300000080WYW>00<0000009FFdP2EU]801@2EU]82
000000P0UIKB0P00000809FFdP800000o`3oool90?ooo`00o`3ooolX0?ooo`8000002039_m420000
00P0bKoA0P0000070<Vod@0300000034^<h0a;S>00<000002P34^<h3000000L0a;S>00<000000;n`
c02o/<`01@2o/<`5000000`0_k3<00<000000;VZb`2iZ//00`2iZ//<000000D0^J[;00<000000;>U
bP2cYLX01P2cYLX5000000@0mjmc0P0000040?N_L`030000003g[g<0mjmc0080000000<0mjmc0000
003g[g<00P3g[g<00`000000mjmc0?N_L`030?N_L`030000003g[g<0mjmc0080mjmc0`0000030?N_
L`030000003g[g<0mjmc0080mjmc00@000000?N_L`3g[g<0mjmc0P0000030?N_L`030000002UW<`0
YIc<00@0YIc<00<0000009jIcP2NVLh00P2NVLh3000000/0WYW>0P00000609jIcP030000002EU]80
UIKB0080UIKB0P00000909FFdP030000002EU]80UIKB00H0UIKB0P00003o0?ooo`/0oooo003o0?oo
obX0oooo0P0000080<Vod@0300000039_m40bKoA00L0bKoA0P0000040<Vod@0300000034^<h0a;S>
00@0a;S>0P00000;0<BhcP<000001034^<h00`000000_k3<0;n`c00:0;n`c0D000001P2o/<`00`00
0000^J[;0;VZb`0@0;VZba<00000103g[g<00`000000mjmc000000030?N_L`030000003g[g<0mjmc
0080mjmc0`0000030?N_L`030000003g[g<0mjmc0080mjmc00<000000?N_L`3g[g<00P3g[g<00`00
0000mjmc0?N_L`030?N_L`040000003g[g<0mjmc0?N_L`8000000`3g[g<01@000000mjmc0000003g
[g<000000080mjmc1@2UW<`00`000000WYW>09jIcP02000000/0WYW>0`00000909jIcP040000002E
U]800000000000T0UIKB0P00000709FFdP800000o`3oool=0?ooo`00o`3oool/0?ooo`8000001`39
_m42000000T0bKoA0P0000000`39_m4000000<BhcP080<BhcP<000002`34^<h2000000030<BhcP00
0000_k3<0140_k3<100000020;n`c0030000002iZ//0^J[;01D0^J[;00<000000;>UbP2cYLX01P2c
YLX700000080mjmc00<000000?N_L`3g[g<00P0000000`3g[g<000000?N_L`040?N_L`060000003g
[g<000000000003g[g<000001@3g[g<00`000000mjmc00000002000000D0mjmc00@000000?N_L`3g
[g<000000P3g[g<00`000000mjmc000000020?N_L`030000003g[g<000000080mjmc102UW<`40000
00X0WYW>0`00000<09jIcP8000002@2EU]82000000P0UIKB00<000000?ooo`3oool0o`3oool=0?oo
o`00o`3oool^0?ooo`0300000039_m40bKoA00H0bKoA0P0000090<Vod@0300000034^<h0a;S>00/0
a;S>0`00000:0<BhcP8000005P2o/<`6000001@0^J[;00<000000;>UbP2cYLX01P2cYLX500000080
mjmc00<000000?N_L`000000103g[g<2000000D0mjmc00@000000?N_L`3g[g<0mjmc2@0000030?N_
L`030000003g[g<0mjmc00<0mjmc0P0000030?N_L`030000003g[g<0000000<0mjmc00@000000?N_
L`3g[g<0mjmc100000020:FLc0030000002NVLh0WYW>00H0WYW>0`00000=09jIcP8000000P2NVLh0
0`000000UIKB09FFdP0409FFdP800000202EU]8200000?l0oooo403oool00?l0oooo;`3oool20000
00P0bKoA0P0000060<Vod@0300000034^<h0a;S>00<000003034^<h3000000L0a;S>00@000000;n`
c02o/<`0_k3<1@00000A0;n`c0040000002iZ//0^J[;0;VZb`P00000302iZ//00`000000/jG:0;>U
bP060;>UbPD000000`3g[g<2000000D0mjmc0P0000040?N_L`030000003g[g<0mjmc0080mjmc00<0
00000?N_L`3g[g<00`3g[g<00`000000mjmc0?N_L`020?N_L`030000003g[g<0mjmc00<0mjmc00<0
00000?N_L`3g[g<00`3g[g<00`000000mjmc0?N_L`020?N_L`050000003g[g<0mjmc0?N_L`000000
1P2UW<`00`000000WYW>09jIcP0309jIcP8000003@2NVLh3000000@0WYW>00<0000009FFdP2EU]80
0P2EU]82000000P0UIKB0P00003o0?oooa80oooo003o0?oooc40oooo0P0000080<Vod@8000000`39
_m400`000000a;S>0<BhcP040<BhcP<000003034^<h2000000D0a;S>00<000000;n`c02o/<`01P2o
/<`4000000d0_k3<00<000000;VZb`2iZ//02@2iZ//8000000@0^J[;00<000000;>UbP2cYLX01P2c
YLX5000000@0mjmc00<000000?N_L`3g[g<00`3g[g<010000000mjmc0000000000030?N_L`030000
003g[g<0mjmc0080mjmc00<000000?N_L`3g[g<00P3g[g<00`000000mjmc0?N_L`020?N_L`040000
003g[g<0mjmc0?N_L`<000001@3g[g<010000000mjmc0?N_L`3g[g<200000080mjmc00<000000?N_
L`3g[g<00P2UW<`010000000YIc<0:FLc000000209jIcP<000003@2NVLh2000000P0WYW>00@00000
09FFdP0000000000202EU]8200000?l0oooo503oool00?l0oooo<`3oool2000000P0bKoA0P000000
0`39_m4000000<BhcP080<BhcP<000002`34^<h3000000030<BhcP000000_k3<00`0_k3<1@000007
0;n`c0030000002iZ//0^J[;0180^J[;4`0000030?N_L`<000000`3g[g<010000000mjmc0?N_L`3g
[g<2000000030?N_L`000000mjmc00<0mjmc00<000000?N_L`3g[g<00`3g[g<00`000000mjmc0?N_
L`020?N_L`<000000P3g[g<00`000000mjmc0?N_L`020?N_L`8000000`3g[g<01@000000mjmc0000
003g[g<000000080mjmc1@2UW<`3000000d0WYW>0`00000:09jIcP8000002@2EU]800`000000oooo
0?ooo`3o0?oooa@0oooo003o0?ooocD0oooo00<000000<Vod@39_m401`39_m400`000000a;S>0<Bh
cP0;0<BhcP8000003034^<h200000180_k3<1@0000020;n`c0030000002iZ//0^J[;01H0^J[;00<0
00000;>UbP2cYLX01P2cYLX5000000050?N_L`000000mjmc0?N_L`0000000P3g[g<200000080mjmc
00<000000?N_L`3g[g<00P3g[g<4000000<0mjmc00<000000?N_L`3g[g<00P3g[g<00`000000mjmc
0?N_L`03000000D0mjmc00@000000?N_L`00000000000P3g[g<00`000000mjmc000000020?N_L`80
00000`3g[g<20:FLc0<000000P2UW<`00`000000WYW>09jIcP0809jIcP<000002`2NVLh200000080
WYW>00<0000009FFdP2EU]80102EU]8200000?l0oooo5`3oool00?l0oooo=P3oool2000000H0bKoA
00<000000<BhcP34^<h00P00000<0<BhcP<000002@34^<h00`000000_k3<0;n`c00400000180_k3<
1P00000E0;VZb`030000002cYLX0/jG:00H0/jG:1@0000020?N_L`040000003g[g<0mjmc000000<0
mjmc0`0000050?N_L`030000003g[g<0mjmc00/000000P3g[g<00`000000mjmc0?N_L`030?N_L`80
0000103g[g<00`000000mjmc000000030?N_L`040000003g[g<0mjmc0?N_L`8000001@2UW<`00`00
0000WYW>09jIcP0609jIcP8000002`2NVLh3000000@0WYW>00<0000009FFdP2EU]800P2EU]820000
0?l0oooo6@3oool00?l0oooo>03oool2000000<0bKoA00<000000<BhcP34^<h00`34^<h3000000`0
a;S>0`0000050<BhcP030000002o/<`0_k3<00D0_k3<1000000@0;n`c0040000002iZ//0^J[;0;VZ
b`P00000302iZ//00`000000/jG:0;>UbP070;>UbPD000000`3g[g<3000000D0mjmc0P0000040?N_
L`030000003g[g<0mjmc00<0mjmc00<000000?N_L`3g[g<00P3g[g<00`000000mjmc0?N_L`030?N_
L`030000003g[g<0mjmc0080mjmc00<000000?N_L`3g[g<0103g[g<00`000000mjmc0?N_L`020?N_
L`050000003g[g<0mjmc0?N_L`0000000`2UW<`01@000000YIc<0:FLc02UW<`0000000@0WYW>0`00
000:09jIcP<00000202NVLh010000000UIKB00000000003o0?oooa/0oooo003o0?ooocX0oooo0P00
00000`39_m4000000<BhcP070<BhcP<000003034^<h300000080a;S>00<000000;n`c02o/<`02@2o
/<`4000000/0_k3<00<000000;VZb`2iZ//02P2iZ//8000000@0^J[;00<000000;>UbP2cYLX01`2c
YLX5000000D0mjmc00<000000?N_L`3g[g<00`3g[g<010000000mjmc0000000000030?N_L`030000
003g[g<0mjmc0080mjmc00<000000?N_L`3g[g<00`3g[g<00`000000mjmc0?N_L`020?N_L`040000
003g[g<0mjmc0?N_L`8000001P3g[g<02@000000mjmc0?N_L`3g[g<000000?N_L`000000mjmc0000
00020?N_L`80YIc<00D000000:FLc02UW<`0YIc<0000000209jIcP8000002`2NVLh2000000/0WYW>
0P00003o0?oooad0oooo003o0?oooc`0oooo00<000000<BhcP34^<h02P34^<h2000000d0a;S>0P00
000@0;n`c0@000001`2o/<`00`000000^J[;0;VZb`0B0;VZba<000001@3g[g<3000000<0mjmc00@0
00000?N_L`3g[g<0mjmc0P0000000`3g[g<000000?N_L`030?N_L`030000003g[g<0mjmc00<0mjmc
00<000000?N_L`3g[g<00`3g[g<300000080mjmc00<000000?N_L`3g[g<00P3g[g<2000000<0mjmc
00D000000?N_L`000000mjmc000000020?N_L`@0YIc<1@00000:09jIcP<000002`2NVLh200000?l0
oooo7`3oool00?l0oooo?P3oool3000000X0a;S>0`00000;0<BhcP030000002o/<`0_k3<00@00000
3P2o/<`400000080_k3<00<000000;VZb`2iZ//05`2iZ//00`000000/jG:0;>UbP070;>UbPH00000
103g[g<010000000mjmc0?N_L`0000020?N_L`030000003g[g<0mjmc00<0mjmc0`0000040?N_L`03
0000003g[g<0mjmc0080mjmc00<000000?N_L`3g[g<00P3g[g<2000000@0mjmc00<000000?N_L`3g
[g<00P0000020?N_L`030000003g[g<0000000<0mjmc00@000000?N_L`3g[g<0mjmc100000030:FL
c0030000002NVLh0WYW>00H0WYW>0`00000<09jIcP800000o`3ooolQ0?ooo`00o`3ooom10?ooo`80
00002`34^<h3000000L0a;S>00<000000;n`c02o/<`01@2o/<`4000000h0_k3<2@00000C0;VZb`03
0000002cYLX0/jG:00L0/jG:1@0000000`3g[g<00000000000020?N_L`050000003g[g<0mjmc0?N_
L`0000000P3g[g<00`000000mjmc0?N_L`030?N_L`030000003g[g<000000080000000<0mjmc0000
003g[g<0103g[g<01P000000mjmc000000000000mjmc000000D0mjmc0P0000040?N_L`030000003g
[g<0000000<0mjmc00<000000?N_L`3g[g<00P3g[g<70:FLc0030000002NVLh0WYW>00<0WYW>0P00
000<09jIcP<00000o`3ooolS0?ooo`00o`3ooom30?ooo`<000002`34^<h2000000D0a;S>00<00000
0;n`c02o/<`02@2o/<`5000000/0_k3<00<000000;VZb`2iZ//0102iZ//=000000H0^J[;00<00000
0;>UbP2cYLX01`2cYLX5000000<0mjmc00<000000?N_L`000000103g[g<3000000D0mjmc00<00000
0?N_L`3g[g<00P3g[g<9000000<0mjmc00<000000?N_L`3g[g<00`3g[g<00`000000mjmc0?N_L`04
0?N_L`040000003g[g<0mjmc0?N_L`8000000`3g[g<00`000000mjmc0:FLc0050:FLc0030000002N
VLh0WYW>00<00000302NVLh200000?l0oooo9P3oool00?l0ooooAP3oool3000000X0a;S>0`000000
0`34^<h000000;n`c00@0;n`c0@000001P2o/<`00`000000^J[;0;VZb`0B0;VZbaD00000103g[g<2
000000H0mjmc0P0000040?N_L`030000003g[g<0mjmc00<0mjmc00<000000?N_L`3g[g<00`3g[g<0
0`000000mjmc0?N_L`020?N_L`030000003g[g<0mjmc0080mjmc0P0000060?N_L`070000003g[g<0
mjmc0?N_L`000000mjmc000000020?N_L`030000003g[g<0YIc<00D0YIc<0`00000<09jIcP<00000
o`3ooolX0?ooo`00o`3ooom90?ooo`<000002P34^<h2000001D0_k3<100000020;n`c0030000002i
Z//0^J[;01P0^J[;00<000000;>UbP2cYLX01`2cYLX5000000D0mjmc00<000000?N_L`3g[g<0103g
[g<010000000mjmc0000000000030?N_L`030000003g[g<0mjmc0080mjmc00<000000?N_L`3g[g<0
0`3g[g<00`000000mjmc0?N_L`030?N_L`040000003g[g<0000000000080mjmc00<000000?N_L`3g
[g<00P3g[g<200000080mjmc00H000000?N_L`3g[g<000000?N_L`0000030?N_L`80YIc<0`000002
0:FLc0030000002NVLh0WYW>00P0WYW>0P00003o0?ooob/0oooo003o0?oood`0oooo0`0000070<Bh
cP040000002o/<`0_k3<0;n`c0@000004`2o/<`7000001H0^J[;00<000000;>UbP2cYLX01`2cYLX6
000000@0mjmc0`0000040?N_L`040000003g[g<0mjmc0?N_L`80000000<0mjmc0000003g[g<0103g
[g<00`000000mjmc0?N_L`030?N_L`030000003g[g<0mjmc0080mjmc0P0000040?N_L`070000003g
[g<0mjmc0?N_L`000000mjmc000000020?N_L`040000003g[g<0mjmc0?N_L`8000000`3g[g<20000
00D0YIc<00<0000009jIcP2NVLh01P2NVLh200000?l0oooo;@3oool00?l0ooooC`3oool2000000D0
a;S>00<000000;n`c02o/<`01@2o/<`400000140_k3<00<000000;VZb`2iZ//00P2iZ//9000000d0
^J[;00<000000;>UbP2cYLX01`2cYLX5000000030?N_L`00000000000080mjmc00@000000?N_L`3g
[g<000000`3g[g<00`000000mjmc0?N_L`030?N_L`@000000`3g[g<00`000000mjmc0?N_L`030?N_
L`030000003g[g<0mjmc00<000001@3g[g<010000000mjmc0?N_L`0000030?N_L`800000103g[g<3
00000080mjmc00<000000:FLc02UW<`01@2UW<`00`000000WYW>09jIcP0209jIcP<00000o`3oool_
0?ooo`00o`3ooomA0?ooo`<0000000<0a;S>0000002o/<`02`2o/<`5000000/0_k3<00<000000;VZ
b`2iZ//0302iZ//9000000@0^J[;00<000000;>UbP2cYLX01`2cYLX5000000<0mjmc00<000000?N_
L`0000000`3g[g<010000000mjmc0?N_L`0000060?N_L`030000003g[g<0mjmc00`000000P3g[g<0
0`000000mjmc0?N_L`040?N_L`800000103g[g<2000000<0mjmc00<000000?N_L`0000000P3g[g<0
0`000000mjmc0:FLc0060:FLc0030000002NVLh0WYW>00800000o`3ooolb0?ooo`00o`3ooomD0?oo
o`8000004@2o/<`4000000L0_k3<00<000000;VZb`2iZ//05@2iZ//C000000@0mjmc0P0000040?N_
L`<000001P3g[g<00`000000mjmc0?N_L`030?N_L`030000003g[g<0mjmc00<0mjmc00<000000?N_
L`3g[g<00`3g[g<00`000000mjmc0?N_L`030?N_L`030000003g[g<0mjmc00<0mjmc00<000000?N_
L`3g[g<00P3g[g<00`000000mjmc000000020?N_L`030000003g[g<0YIc<00@0YIc<1@00003o0?oo
oc@0oooo003o0?oooeP0oooo1000000?0;n`c0@000000P2o/<`00`000000^J[;0;VZb`0J0;VZb`03
0000002cYLX0/jG:00L0/jG:1@0000050?N_L`030000003g[g<0mjmc00@0mjmc0P0000050?N_L`03
0000003g[g<0mjmc00<0mjmc00<000000?N_L`3g[g<00`3g[g<00`000000mjmc0?N_L`030?N_L`04
0000003g[g<0mjmc0?N_L`<00000103g[g<2000000<0mjmc00L000000?N_L`3g[g<0mjmc0000003g
[g<000000080mjmc1000003o0?ooocT0oooo003o0?oooe`0oooo1@00000>0;n`c0L00000602iZ//0
0`000000/jG:0;>UbP070;>UbPD000001@3g[g<3000000@0mjmc00@000000?N_L`00000000000`3g
[g<00`000000mjmc0?N_L`030?N_L`030000003g[g<0mjmc00<0mjmc00<000000?N_L`3g[g<0103g
[g<3000000<0mjmc00@000000?N_L`3g[g<000000P3g[g<010000000mjmc0?N_L`0000030?N_L`80
00000`3g[g<00`000000oooo0?ooo`3o0?ooocX0oooo003o0?ooof40oooo1000000<0;n`c0030000
002iZ//0^J[;0080^J[;2@00000>0;VZb`030000002cYLX0/jG:00P0/jG:1P0000040?N_L`040000
003g[g<0mjmc000000<0mjmc00@000000?N_L`3g[g<0mjmc0P0000000`3g[g<000000?N_L`050?N_
L`030000003g[g<0mjmc00<0mjmc00<000000?N_L`3g[g<00P3g[g<2000000D0mjmc00@000000?N_
L`3g[g<000000P3g[g<00`000000mjmc000000050?N_L`040000003g[g<0mjmc00000?l0oooo?@3o
ool00?l0ooooI@3oool5000000H0_k3<00<000000;VZb`2iZ//0302iZ//:000000@0^J[;00<00000
0;>UbP2cYLX0202cYLX5000000030?N_L`00000000000080mjmc00@000000?N_L`3g[g<0mjmc0P00
00020?N_L`030000003g[g<0mjmc0080mjmc1@0000030?N_L`030000003g[g<0mjmc00<0mjmc00<0
00000?N_L`0000000P0000000`3g[g<000000?N_L`050?N_L`800000103g[g<2000000@0mjmc0P00
00020?N_L`030000003oool0oooo0?l0oooo>`3oool00?l0ooooJP3oool400000080_k3<00<00000
0;VZb`2iZ//05P2iZ//D000000<0mjmc00<000000?N_L`0000001@3g[g<3000000D0mjmc00@00000
0?N_L`3g[g<0mjmc2`0000050?N_L`030000003g[g<0mjmc00<0mjmc00<000000?N_L`3g[g<00`3g
[g<00`000000mjmc0?N_L`030?N_L`050000003g[g<000000?N_L`000000o`3ooolm0?ooo`00o`3o
oom^0?ooo`L00000602iZ//00`000000/jG:0;>UbP080;>UbPD00000103g[g<2000000L0mjmc0P00
00040?N_L`030000003g[g<0mjmc00@0mjmc00<000000?N_L`3g[g<00`3g[g<00`000000mjmc0?N_
L`040?N_L`040000003g[g<0mjmc0?N_L`<00000103g[g<2000000@0mjmc00<000000?N_L`3g[g<0
0P00003o0?oooch0oooo003o0?ooogD0oooo2P00000>0;VZb`030000002cYLX0/jG:00P0/jG:1P00
00040?N_L`030000003g[g<0mjmc00D0mjmc00@000000?N_L`00000000000`3g[g<00`000000mjmc
0?N_L`030?N_L`030000003g[g<0mjmc00@0mjmc00<000000?N_L`3g[g<0103g[g<3000000<0mjmc
00@000000?N_L`3g[g<000000P3g[g<010000000mjmc0?N_L`0000040?N_L`030000003oool0oooo
0?l0oooo?03oool00?l0ooooO`3oool:000000@0^J[;00<000000;>UbP2cYLX0202cYLX500000003
0?N_L`000000mjmc0080mjmc0`0000050?N_L`040000003g[g<0mjmc0?N_L`80000000<0mjmc0000
003g[g<0103g[g<00`000000mjmc0?N_L`040?N_L`030000003g[g<0mjmc00<0mjmc0P0000050?N_
L`040000003g[g<0mjmc00000080mjmc00<000000?N_L`000000103g[g<00`000000oooo0?ooo`3o
0?ooocd0oooo003o0?ooohT0oooo500000020?N_L`040000003g[g<0mjmc00000080mjmc0P000003
0?N_L`030000003g[g<0mjmc00<0mjmc0`0000050?N_L`030000003g[g<0mjmc00@0mjmc00<00000
0?N_L`0000000P0000000`3g[g<000000?N_L`050?N_L`800000103g[g<2000000@0mjmc00<00000
0?ooo`3oool0o`3ooolm0?ooo`00o`3ooonH0?ooo`D000000`3g[g<2000000030?N_L`000000mjmc
0080mjmc0P0000020?N_L`030000003g[g<0mjmc00<0mjmc00<000000?N_L`0000000`0000000`3g
[g<000000?N_L`020?N_L`D00000103g[g<00`000000mjmc0?N_L`040?N_L`030000003g[g<0mjmc
00<0mjmc00<000000?N_L`3g[g<00P3g[g<00`000000oooo0?ooo`3o0?oooch0oooo003o0?oooiP0
oooo1@0000050?N_L`8000001@3g[g<3000000D0mjmc00<000000?N_L`3g[g<00`3g[g<5000000<0
mjmc00<000000?N_L`3g[g<00`3g[g<00`000000mjmc0?N_L`020?N_L`<00000103g[g<2000000<0
mjmc00<000000?ooo`3oool0o`3ooolo0?ooo`00o`3ooonH0?ooo`D000001P3g[g<00`000000mjmc
0?N_L`050?N_L`800000103g[g<00`000000mjmc0?N_L`040?N_L`030000003g[g<0mjmc00@0mjmc
00<000000?N_L`3g[g<0103g[g<010000000mjmc0?N_L`0000030?N_L`040000003g[g<0mjmc0000
0080mjmc00@000000?N_L`3g[g<00000o`3ooom10?ooo`00o`3ooonH0?ooo`H000001@3g[g<30000
00D0mjmc00@000000?N_L`00000000000`3g[g<00`000000mjmc0?N_L`040?N_L`030000003g[g<0
mjmc00<0mjmc00<000000?N_L`3g[g<0103g[g<3000000@0mjmc00@000000?N_L`3g[g<000000P3g
[g<00`000000mjmc0000003o0?oood80oooo003o0?oooiP0oooo1@0000000`3oool0000000000003
0?N_L`040000003g[g<0mjmc000000@0mjmc00@000000?N_L`3g[g<0mjmc0P0000000`3g[g<00000
0?N_L`050?N_L`030000003g[g<0mjmc00@0mjmc00<000000?N_L`3g[g<00P3g[g<2000000L0mjmc
0P0000040?N_L`800000o`3ooom20?ooo`00o`3ooonH0?ooo`D000000`3oool010000000mjmc0?N_
L`0000030?N_L`8000000P3g[g<00`000000mjmc0?N_L`030?N_L`D00000103g[g<00`000000mjmc
0?N_L`030?N_L`030000003g[g<000000080000000<0mjmc0000003g[g<01P3g[g<00`000000mjmc
0?N_L`030?N_L`030000003oool0oooo0?l0oooo@@3oool00?l0ooooV03oool5000000@0oooo00<0
00000?N_L`0000001@3g[g<3000000H0mjmc00@000000?N_L`3g[g<0mjmc300000050?N_L`030000
003g[g<0mjmc0080mjmc0`0000040?N_L`030000003oool0oooo0?l0oooo@P3oool00?l0ooooV03o
ool5000000D0oooo0P0000070?N_L`030000003g[g<0mjmc00@0mjmc00<000000?N_L`3g[g<01@3g
[g<00`000000mjmc0?N_L`030?N_L`030000003g[g<0mjmc00@0mjmc00D000000?N_L`3g[g<0mjmc
000000020?N_L`050000003g[g<0mjmc0?N_L`000000o`3ooom50?ooo`00o`3ooonH0?ooo`D00000
1P3oool00`000000mjmc0?N_L`050?N_L`<00000103g[g<00`000000mjmc0?N_L`050?N_L`030000
003g[g<0mjmc00@0mjmc00<000000?N_L`3g[g<0103g[g<3000000<0mjmc00@000000?N_L`3g[g<0
0000o`3ooom60?ooo`00o`3ooonH0?ooo`D000001`3oool2000000D0mjmc00<000000?N_L`3g[g<0
0P0000030?N_L`030000003g[g<0mjmc00@0mjmc00<000000?N_L`3g[g<0103g[g<00`000000mjmc
0?N_L`040?N_L`030000003g[g<0mjmc00@0mjmc00<000000?N_L`000000o`3ooom60?ooo`00o`3o
oonH0?ooo`D000002@3oool2000000<0mjmc00<000000?N_L`3g[g<00P3g[g<2000000030?N_L`00
0000mjmc00H0mjmc00<000000?N_L`3g[g<00`3g[g<00`000000mjmc0?N_L`020?N_L`<000001P3g
[g<200000?l0ooooA`3oool00?l0ooooV03oool5000000/0oooo0P0000020?N_L`030000003g[g<0
mjmc00<0mjmc1@0000040?N_L`030000003g[g<0mjmc00@0mjmc00@000000?N_L`00000000000`3g
[g<00`000000mjmc0?N_L`030?N_L`030000003oool0oooo0?l0ooooAP3oool00?l0ooooV03oool5
000000d0oooo0`0000060?N_L`040000003g[g<0mjmc0?N_L`d000001@3g[g<00`000000mjmc0?N_
L`020?N_L`030000003oool0oooo0?l0ooooA`3oool00?l0ooooV03oool5000000l0oooo00<00000
0?N_L`3g[g<0103g[g<00`000000mjmc0?N_L`050?N_L`030000003g[g<0mjmc00@0mjmc00<00000
0?N_L`3g[g<0103g[g<00`000000mjmc0?N_L`0200000?l0ooooBP3oool00?l0ooooV03oool50000
0100oooo0P0000040?N_L`030000003g[g<0mjmc00D0mjmc00<000000?N_L`3g[g<0103g[g<00`00
0000mjmc0?N_L`050?N_L`800000o`3ooom<0?ooo`00o`3ooonH0?ooo`D000004P3oool2000000<0
mjmc00<000000?N_L`3g[g<0103g[g<00`000000mjmc0?N_L`050?N_L`030000003g[g<0mjmc00<0
mjmc0P00003o0?ooodd0oooo003o0?oooiP0oooo1@00000D0?ooo`80000000<0mjmc0000003g[g<0
1P3g[g<00`000000mjmc0?N_L`040?N_L`030000003g[g<0000000<00000o`3ooom?0?ooo`00o`3o
oonH0?ooo`D000005P3oool5000000@0mjmc00@000000?N_L`3g[g<0mjmc1@00003o0?oooe<0oooo
003o0?oooiP0oooo1@00000K0?ooo`P00000o`3ooomH0?ooo`00o`3ooonH0?ooo`D00000o`3ooomk
0?ooo`00o`3ooonH0?ooo`D00000o`3ooomk0?ooo`00o`3ooonH0?ooo`D00000o`3ooomk0?ooo`00
o`3ooonH0?ooo`D00000o`3ooomk0?ooo`00o`3ooonH0?ooo`D00000o`3ooomk0?ooo`00o`3ooonH
0?ooo`D00000o`3ooomk0?ooo`00o`3ooonH0?ooo`D00000o`3ooomk0?ooo`00o`3ooooo0?ooool0
oooo6@3oool00?l0ooooo`3ooooo0?oooaT0oooo003o0?ooool0ooooo`3ooolI0?ooo`00o`3ooooo
0?ooool0oooo6@3oool00?l0ooooo`3ooooo0?oooaT0oooo003o0?ooool0ooooo`3ooolI0?ooo`00
o`3ooonG0?ooo`030>ZjLP000000000000<0000000<009_D0?ooo`3oool0o`3ooomh0?ooo`00o`3o
oonH0?ooo`060;Yb001b^^X0oooo0?ooo`3oe9/009_Do`3ooomj0?ooo`00o`3ooonI0?ooo`030;Yb
0000Vm@0oooo0?l0ooooO03oool00?l0ooooVP3oool00`3DV`0007:j0?ooo`3o0?ooog/0oooo003o
0?oooiL0oooo00H0onZj07:Ke03oool0oooo0>ZjLP00L[[o0?ooog/0oooo003o0?oooiL0oooo00<0
onZj0780000000000`0000000`1b^^X0oooo0?ooo`3o0?ooogP0oooo003o0?ooool0ooooo`3ooolI
0?ooo`00o`3ooooo0?ooool0oooo6@3oool00?l0ooooo`3ooooo0?oooaT0oooo003o0?ooool0oooo
o`3ooolI0?ooo`00o`3ooooo0?ooool0oooo6@3oool00?l0ooooo`3ooooo0?oooaT0oooo003o0?oo
ool0ooooo`3ooolI0?ooo`00o`3ooooo0?ooool0oooo6@3oool00?l0ooooo`3ooooo0?oooaT0oooo
003o0?ooool0ooooo`3ooolI0?ooo`00o`3ooooo0?ooool0oooo6@3oool00?l0ooooo`3ooooo0?oo
oaT0oooo003o0?ooool0ooooo`3ooolI0?ooo`00o`3ooooo0?ooool0oooo6@3oool00?l0ooooo`3o
oooo0?oooaT0oooo003o0?ooool0ooooo`3ooolI0?ooo`00o`3ooooo0?ooool0oooo6@3oool00?l0
ooooo`3ooooo0?oooaT0oooo003o0?ooool0ooooo`3ooolI0?ooo`00o`3ooooo0?ooool0oooo6@3o
ool00?l0ooooo`3ooooo0?oooaT0oooo003o0?ooool0ooooo`3ooolI0?ooo`00o`3ooooo0?ooool0
oooo6@3oool00?l0ooooo`3ooooo0?oooaT0oooo003o0?ooool0ooooo`3ooolI0?ooo`00o`3ooooo
0?ooool0oooo6@3oool00?l0ooooo`3ooooo0?oooaT0oooo003o0?ooool0ooooo`3ooolI0?ooo`00
o`3ooooo0?ooool0oooo6@3oool00?l0ooooo`3ooooo0?oooaT0oooo003o0?ooool0ooooo`3ooolI
0?ooo`00o`3ooooo0?ooool0oooo6@3oool00?l0ooooo`3ooooo0?oooaT0oooo003o0?ooool0oooo
o`3ooolI0?ooo`00o`3ooooo0?ooool0oooo6@3oool00?l0ooooo`3ooooo0?oooaT0oooo003o0?oo
ool0ooooo`3ooolI0?ooo`00o`3ooooo0?ooool0oooo6@3oool00?l0ooooo`3ooooo0?oooaT0oooo
003o0?ooool0ooooo`3ooolI0?ooo`00o`3ooooo0?ooool0oooo6@3oool00?l0ooooo`3ooooo0?oo
oaT0oooo003o0?ooool0ooooo`3ooolI0?ooo`00o`3ooooo0?ooool0oooo6@3oool00?l0ooooo`3o
oooo0?oooaT0oooo003o0?ooool0ooooo`3ooolI0?ooo`00o`3ooooo0?ooool0oooo6@3oool00?l0
ooooo`3ooooo0?oooaT0oooo003o0?ooool0ooooo`3ooolI0?ooo`00o`3ooooo0?ooool0oooo6@3o
ool00?l0ooooo`3ooooo0?oooaT0oooo003o0?ooool0ooooo`3ooolI0?ooo`00o`3ooooo0?ooool0
oooo6@3oool00?l0ooooo`3ooooo0?oooaT0oooo003o0?ooool0ooooo`3ooolI0?ooo`00o`3ooooo
0?ooool0oooo6@3oool00?l0ooooo`3ooooo0?oooaT0oooo003o0?ooool0ooooo`3ooolI0?ooo`00
o`3ooooo0?ooool0oooo6@3oool00?l0ooooo`3ooooo0?oooaT0oooo003o0?ooool0ooooo`3ooolI
0?ooo`00o`3ooooo0?ooool0oooo6@3oool00?l0ooooo`3ooooo0?oooaT0oooo003o0?ooool0oooo
o`3ooolI0?ooo`00o`3ooooo0?ooool0oooo6@3oool00?l0ooooo`3ooooo0?oooaT0oooo003o0?oo
ool0ooooo`3ooolI0?ooo`00o`3ooooo0?ooool0oooo6@3oool00?l0ooooo`3ooooo0?oooaT0oooo
003o0?ooool0ooooo`3ooolI0?ooo`00o`3ooooo0?ooool0oooo6@3oool00?l0ooooo`3ooooo0?oo
oaT0oooo003o0?ooool0ooooo`3ooolI0?ooo`00o`3ooooo0?ooool0oooo6@3oool00?l0ooooo`3o
oooo0?oooaT0oooo003o0?ooool0ooooo`3ooolI0?ooo`00o`3ooooo0?ooool0oooo6@3oool00?l0
ooooo`3ooooo0?oooaT0oooo003o0?ooool0ooooo`3ooolI0?ooo`00o`3ooooo0?ooool0oooo6@3o
ool00?l0ooooo`3ooooo0?oooaT0oooo003o0?ooool0ooooo`3ooolI0?ooo`00o`3ooooo0?ooool0
oooo6@3oool00?l0ooooo`3ooooo0?oooaT0oooo003o0?ooool0ooooo`3ooolI0?ooo`00o`3ooooo
0?ooool0oooo6@3oool00?l0ooooo`3ooooo0?oooaT0oooo003o0?ooool0ooooo`3ooolI0?ooo`00
o`3ooooo0?ooool0oooo6@3oool00?l0ooooo`3ooooo0?oooaT0oooo003o0?ooool0ooooo`3ooolI
0?ooo`00o`3ooooo0?ooool0oooo6@3oool00?l0ooooo`3ooooo0?oooaT0oooo003o0?ooool0oooo
o`3ooolI0?ooo`00o`3ooooo0?ooool0oooo6@3oool00?l0ooooo`3ooooo0?oooaT0oooo003o0?oo
ool0ooooo`3ooolI0?ooo`00o`3ooooo0?ooool0oooo6@3oool00?l0ooooo`3ooooo0?oooaT0oooo
003o0?ooool0ooooo`3ooolI0?ooo`00\
\>"],
  ImageRangeCache->{{{0, 789.875}, {605.563, 0}} -> {-0.129689, \
-4.65453*^-06, 0.00230589, 0.00230589}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1.0855 
%%ImageSize: 527.25 404.375 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics3D
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.0567234 1.16608 5.12828e-017 1.16608 [
[ 0 0 0 0 ]
[ 1 1.0855 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1.0855 L
0 1.0855 L
closepath
clip
newpath
.5 Mabswid
[ ] 0 setdash
.861 .586 .52 r
.66435 .49787 m .66883 .49511 L .65173 .47181 L p F P
0 g
s
.861 .586 .52 r
.66883 .49511 m .66435 .49787 L .67945 .52137 L p F P
0 g
s
.861 .586 .52 r
.67945 .52137 m .68442 .51936 L .66883 .49511 L p F P
0 g
s
.861 .586 .52 r
.64779 .4753 m .65173 .47181 L .63328 .44967 L p F P
0 g
s
.861 .586 .52 r
.65173 .47181 m .64779 .4753 L .66435 .49787 L p F P
0 g
s
.861 .586 .52 r
.68442 .51936 m .67945 .52137 L .69295 .5456 L p F P
0 g
s
.861 .586 .52 r
.69295 .5456 m .69837 .54438 L .68442 .51936 L p F P
0 g
s
.861 .586 .52 r
.62992 .45386 m .63328 .44967 L .61363 .42888 L p F P
0 g
s
.861 .586 .52 r
.63328 .44967 m .62992 .45386 L .64779 .4753 L p F P
0 g
s
.861 .586 .52 r
.69837 .54438 m .69295 .5456 L .70472 .57035 L p F P
0 g
s
.861 .586 .52 r
.70472 .57035 m .71055 .56994 L .69837 .54438 L p F P
0 g
s
.861 .586 .52 r
.65984 .50065 m .66435 .49787 L .64779 .4753 L p F P
0 g
s
.861 .586 .52 r
.66435 .49787 m .65984 .50065 L .67444 .52338 L p F P
0 g
s
.861 .586 .52 r
.67444 .52338 m .67945 .52137 L .66435 .49787 L p F P
0 g
s
.861 .586 .52 r
.64383 .47882 m .64779 .4753 L .62992 .45386 L p F P
0 g
s
.861 .586 .52 r
.64779 .4753 m .64383 .47882 L .65984 .50065 L p F P
0 g
s
.861 .586 .52 r
.61087 .43374 m .61363 .42888 L .59292 .40963 L p F P
0 g
s
.861 .586 .52 r
.61363 .42888 m .61087 .43374 L .62992 .45386 L p F P
0 g
s
.861 .586 .52 r
.67945 .52137 m .67444 .52338 L .68749 .54682 L p F P
0 g
s
.861 .586 .52 r
.68749 .54682 m .69295 .5456 L .67945 .52137 L p F P
0 g
s
.861 .586 .52 r
.62653 .45809 m .62992 .45386 L .61087 .43374 L p F P
0 g
s
.861 .586 .52 r
.62992 .45386 m .62653 .45809 L .64383 .47882 L p F P
0 g
s
.861 .586 .52 r
.69295 .5456 m .68749 .54682 L .69886 .57077 L p F P
0 g
s
.861 .586 .52 r
.69886 .57077 m .70472 .57035 L .69295 .5456 L p F P
0 g
s
.861 .586 .52 r
.71055 .56994 m .70472 .57035 L .71466 .59542 L p F P
0 g
s
.861 .586 .52 r
.71466 .59542 m .72083 .59582 L .71055 .56994 L p F P
0 g
s
.861 .586 .52 r
.65531 .50345 m .65984 .50065 L .64383 .47882 L p F P
0 g
s
.861 .586 .52 r
.65984 .50065 m .65531 .50345 L .6694 .52541 L p F P
0 g
s
.861 .586 .52 r
.6694 .52541 m .67444 .52338 L .65984 .50065 L p F P
0 g
s
.861 .586 .52 r
.63983 .48236 m .64383 .47882 L .62653 .45809 L p F P
0 g
s
.861 .586 .52 r
.64383 .47882 m .63983 .48236 L .65531 .50345 L p F P
0 g
s
.861 .586 .52 r
.59292 .40963 m .59082 .41511 L .61087 .43374 L p F P
0 g
s
.861 .586 .52 r
.6081 .43863 m .61087 .43374 L .59082 .41511 L p F P
0 g
s
.861 .586 .52 r
.61087 .43374 m .6081 .43863 L .62653 .45809 L p F P
0 g
s
.861 .586 .52 r
.59082 .41511 m .59292 .40963 L .57135 .3921 L p F P
0 g
s
.861 .586 .52 r
.67444 .52338 m .6694 .52541 L .682 .54806 L p F P
0 g
s
.861 .586 .52 r
.682 .54806 m .68749 .54682 L .67444 .52338 L p F P
0 g
s
.861 .586 .52 r
.62312 .46234 m .62653 .45809 L .6081 .43863 L p F P
0 g
s
.861 .586 .52 r
.62653 .45809 m .62312 .46234 L .63983 .48236 L p F P
0 g
s
.861 .586 .52 r
.70472 .57035 m .69886 .57077 L .70845 .59501 L p F P
0 g
s
.861 .586 .52 r
.70845 .59501 m .71466 .59542 L .70472 .57035 L p F P
0 g
s
.861 .586 .52 r
.68749 .54682 m .682 .54806 L .69297 .57119 L p F P
0 g
s
.861 .586 .52 r
.69297 .57119 m .69886 .57077 L .68749 .54682 L p F P
0 g
s
.861 .586 .52 r
.59082 .41511 m .5887 .42063 L .6081 .43863 L p F P
0 g
s
.861 .586 .52 r
.60532 .44355 m .6081 .43863 L .5887 .42063 L p F P
0 g
s
.861 .586 .52 r
.6081 .43863 m .60532 .44355 L .62312 .46234 L p F P
0 g
s
.861 .586 .52 r
.65074 .50627 m .65531 .50345 L .63983 .48236 L p F P
0 g
s
.861 .586 .52 r
.65531 .50345 m .65074 .50627 L .66434 .52745 L p F P
0 g
s
.861 .586 .52 r
.66434 .52745 m .6694 .52541 L .65531 .50345 L p F P
0 g
s
.861 .586 .52 r
.63582 .48592 m .63983 .48236 L .62312 .46234 L p F P
0 g
s
.861 .586 .52 r
.63983 .48236 m .63582 .48592 L .65074 .50627 L p F P
0 g
s
.861 .586 .52 r
.57135 .3921 m .56992 .39817 L .59082 .41511 L p F P
0 g
s
.861 .586 .52 r
.5887 .42063 m .59082 .41511 L .56992 .39817 L p F P
0 g
s
.861 .586 .52 r
.72083 .59582 m .71466 .59542 L .72264 .62057 L p F P
0 g
s
.861 .586 .52 r
.72264 .62057 m .72911 .62181 L .72083 .59582 L p F P
0 g
s
.861 .586 .52 r
.6694 .52541 m .66434 .52745 L .67647 .5493 L p F P
0 g
s
.861 .586 .52 r
.67647 .5493 m .682 .54806 L .6694 .52541 L p F P
0 g
s
.861 .586 .52 r
.61969 .46661 m .62312 .46234 L .60532 .44355 L p F P
0 g
s
.861 .586 .52 r
.62312 .46234 m .61969 .46661 L .63582 .48592 L p F P
0 g
s
.861 .586 .52 r
.56992 .39817 m .57135 .3921 L .54909 .37648 L p F P
0 g
s
.861 .586 .52 r
.69886 .57077 m .69297 .57119 L .7022 .5946 L p F P
0 g
s
.861 .586 .52 r
.7022 .5946 m .70845 .59501 L .69886 .57077 L p F P
0 g
s
.861 .586 .52 r
.682 .54806 m .67647 .5493 L .68704 .57161 L p F P
0 g
s
.861 .586 .52 r
.68704 .57161 m .69297 .57119 L .682 .54806 L p F P
0 g
s
.861 .586 .52 r
.56992 .39817 m .56848 .40427 L .5887 .42063 L p F P
0 g
s
.861 .586 .52 r
.58657 .42618 m .5887 .42063 L .56848 .40427 L p F P
0 g
s
.861 .586 .52 r
.5887 .42063 m .58657 .42618 L .60532 .44355 L p F P
0 g
s
.861 .586 .52 r
.60251 .4485 m .60532 .44355 L .58657 .42618 L p F P
0 g
s
.861 .586 .52 r
.60532 .44355 m .60251 .4485 L .61969 .46661 L p F P
0 g
s
.861 .586 .52 r
.64615 .5091 m .65074 .50627 L .63582 .48592 L p F P
0 g
s
.861 .586 .52 r
.65074 .50627 m .64615 .5091 L .65924 .52951 L p F P
0 g
s
.861 .586 .52 r
.65924 .52951 m .66434 .52745 L .65074 .50627 L p F P
0 g
s
.861 .586 .52 r
.63177 .48951 m .63582 .48592 L .61969 .46661 L p F P
0 g
s
.861 .586 .52 r
.63582 .48592 m .63177 .48951 L .64615 .5091 L p F P
0 g
s
.861 .586 .52 r
.71466 .59542 m .70845 .59501 L .71613 .61933 L p F P
0 g
s
.861 .586 .52 r
.71613 .61933 m .72264 .62057 L .71466 .59542 L p F P
0 g
s
.861 .586 .52 r
.66434 .52745 m .65924 .52951 L .67092 .55055 L p F P
0 g
s
.861 .586 .52 r
.67092 .55055 m .67647 .5493 L .66434 .52745 L p F P
0 g
s
.861 .586 .52 r
.54909 .37648 m .54836 .38307 L .56992 .39817 L p F P
0 g
s
.861 .586 .52 r
.56848 .40427 m .56992 .39817 L .54836 .38307 L p F P
0 g
s
.861 .586 .52 r
.61624 .47091 m .61969 .46661 L .60251 .4485 L p F P
0 g
s
.861 .586 .52 r
.61969 .46661 m .61624 .47091 L .63177 .48951 L p F P
0 g
s
.861 .586 .52 r
.69297 .57119 m .68704 .57161 L .69592 .59418 L p F P
0 g
s
.861 .586 .52 r
.69592 .59418 m .7022 .5946 L .69297 .57119 L p F P
0 g
s
.861 .586 .52 r
.67647 .5493 m .67092 .55055 L .68107 .57203 L p F P
0 g
s
.861 .586 .52 r
.68107 .57203 m .68704 .57161 L .67647 .5493 L p F P
0 g
s
.861 .586 .52 r
.72911 .62181 m .72264 .62057 L .72857 .6456 L p F P
0 g
s
.861 .586 .52 r
.72857 .6456 m .73527 .64767 L .72911 .62181 L p F P
0 g
s
.861 .586 .52 r
.56848 .40427 m .56704 .4104 L .58657 .42618 L p F P
0 g
s
.861 .586 .52 r
.58442 .43177 m .58657 .42618 L .56704 .4104 L p F P
0 g
s
.861 .586 .52 r
.58657 .42618 m .58442 .43177 L .60251 .4485 L p F P
0 g
s
.861 .586 .52 r
.59969 .45348 m .60251 .4485 L .58442 .43177 L p F P
0 g
s
.861 .586 .52 r
.60251 .4485 m .59969 .45348 L .61624 .47091 L p F P
0 g
s
.861 .586 .52 r
.64152 .51195 m .64615 .5091 L .63177 .48951 L p F P
0 g
s
.861 .586 .52 r
.64615 .5091 m .64152 .51195 L .6541 .53157 L p F P
0 g
s
.861 .586 .52 r
.6541 .53157 m .65924 .52951 L .64615 .5091 L p F P
0 g
s
.861 .586 .52 r
.6277 .49312 m .63177 .48951 L .61624 .47091 L p F P
0 g
s
.861 .586 .52 r
.63177 .48951 m .6277 .49312 L .64152 .51195 L p F P
0 g
s
.861 .586 .52 r
.70845 .59501 m .7022 .5946 L .7096 .61808 L p F P
0 g
s
.861 .586 .52 r
.7096 .61808 m .71613 .61933 L .70845 .59501 L p F P
0 g
s
.861 .586 .52 r
.54836 .38307 m .54909 .37648 L .52632 .36292 L p F P
0 g
s
.861 .586 .52 r
.54836 .38307 m .54763 .3897 L .56848 .40427 L p F P
0 g
s
.861 .586 .52 r
.56704 .4104 m .56848 .40427 L .54763 .3897 L p F P
0 g
s
.861 .586 .52 r
.65924 .52951 m .6541 .53157 L .66532 .5518 L p F P
0 g
s
.861 .586 .52 r
.66532 .5518 m .67092 .55055 L .65924 .52951 L p F P
0 g
s
.861 .586 .52 r
.61277 .47525 m .61624 .47091 L .59969 .45348 L p F P
0 g
s
.861 .586 .52 r
.61624 .47091 m .61277 .47525 L .6277 .49312 L p F P
0 g
s
.861 .586 .52 r
.68704 .57161 m .68107 .57203 L .6896 .59377 L p F P
0 g
s
.861 .586 .52 r
.6896 .59377 m .69592 .59418 L .68704 .57161 L p F P
0 g
s
.861 .586 .52 r
.72264 .62057 m .71613 .61933 L .72183 .64351 L p F P
0 g
s
.861 .586 .52 r
.72183 .64351 m .72857 .6456 L .72264 .62057 L p F P
0 g
s
.861 .586 .52 r
.56704 .4104 m .56558 .41657 L .58442 .43177 L p F P
0 g
s
.861 .586 .52 r
.58226 .43738 m .58442 .43177 L .56558 .41657 L p F P
0 g
s
.861 .586 .52 r
.58442 .43177 m .58226 .43738 L .59969 .45348 L p F P
0 g
s
.861 .586 .52 r
.67092 .55055 m .66532 .5518 L .67507 .57246 L p F P
0 g
s
.861 .586 .52 r
.67507 .57246 m .68107 .57203 L .67092 .55055 L p F P
0 g
s
.861 .586 .52 r
.59685 .4585 m .59969 .45348 L .58226 .43738 L p F P
0 g
s
.861 .586 .52 r
.59969 .45348 m .59685 .4585 L .61277 .47525 L p F P
0 g
s
.861 .586 .52 r
.52632 .36292 m .52632 .36999 L .54836 .38307 L p F P
0 g
s
.861 .586 .52 r
.54763 .3897 m .54836 .38307 L .52632 .36999 L p F P
0 g
s
.861 .586 .52 r
.7022 .5946 m .69592 .59418 L .70302 .61682 L p F P
0 g
s
.861 .586 .52 r
.70302 .61682 m .7096 .61808 L .7022 .5946 L p F P
0 g
s
.861 .586 .52 r
.63687 .51482 m .64152 .51195 L .6277 .49312 L p F P
0 g
s
.861 .586 .52 r
.64152 .51195 m .63687 .51482 L .64894 .53365 L p F P
0 g
s
.861 .586 .52 r
.64894 .53365 m .6541 .53157 L .64152 .51195 L p F P
0 g
s
.861 .586 .52 r
.62361 .49675 m .6277 .49312 L .61277 .47525 L p F P
0 g
s
.861 .586 .52 r
.6277 .49312 m .62361 .49675 L .63687 .51482 L p F P
0 g
s
.861 .586 .52 r
.54763 .3897 m .54689 .39636 L .56704 .4104 L p F P
0 g
s
.861 .586 .52 r
.56558 .41657 m .56704 .4104 L .54689 .39636 L p F P
0 g
s
.861 .586 .52 r
.6541 .53157 m .64894 .53365 L .65969 .55307 L p F P
0 g
s
.861 .586 .52 r
.65969 .55307 m .66532 .5518 L .6541 .53157 L p F P
0 g
s
.861 .586 .52 r
.60927 .4796 m .61277 .47525 L .59685 .4585 L p F P
0 g
s
.861 .586 .52 r
.61277 .47525 m .60927 .4796 L .62361 .49675 L p F P
0 g
s
.861 .586 .52 r
.71613 .61933 m .7096 .61808 L .71505 .64142 L p F P
0 g
s
.861 .586 .52 r
.71505 .64142 m .72183 .64351 L .71613 .61933 L p F P
0 g
s
.861 .586 .52 r
.68107 .57203 m .67507 .57246 L .68325 .59335 L p F P
0 g
s
.861 .586 .52 r
.68325 .59335 m .6896 .59377 L .68107 .57203 L p F P
0 g
s
.861 .586 .52 r
.52632 .36999 m .52632 .37709 L .54763 .3897 L p F P
0 g
s
.861 .586 .52 r
.54689 .39636 m .54763 .3897 L .52632 .37709 L p F P
0 g
s
.861 .586 .52 r
.56558 .41657 m .56412 .42277 L .58226 .43738 L p F P
0 g
s
.861 .586 .52 r
.58009 .44303 m .58226 .43738 L .56412 .42277 L p F P
0 g
s
.861 .586 .52 r
.58226 .43738 m .58009 .44303 L .59685 .4585 L p F P
0 g
s
.861 .586 .52 r
.73527 .64767 m .72857 .6456 L .73234 .67025 L p F P
0 g
s
.861 .586 .52 r
.73234 .67025 m .73922 .67316 L .73527 .64767 L p F P
0 g
s
.861 .586 .52 r
.66532 .5518 m .65969 .55307 L .66903 .57289 L p F P
0 g
s
.861 .586 .52 r
.66903 .57289 m .67507 .57246 L .66532 .5518 L p F P
0 g
s
.861 .586 .52 r
.69592 .59418 m .6896 .59377 L .69641 .61556 L p F P
0 g
s
.861 .586 .52 r
.69641 .61556 m .70302 .61682 L .69592 .59418 L p F P
0 g
s
.861 .586 .52 r
.59399 .46354 m .59685 .4585 L .58009 .44303 L p F P
0 g
s
.861 .586 .52 r
.59685 .4585 m .59399 .46354 L .60927 .4796 L p F P
0 g
s
.861 .586 .52 r
.54689 .39636 m .54615 .40306 L .56558 .41657 L p F P
0 g
s
.861 .586 .52 r
.56412 .42277 m .56558 .41657 L .54615 .40306 L p F P
0 g
s
.861 .586 .52 r
.63219 .51771 m .63687 .51482 L .62361 .49675 L p F P
0 g
s
.861 .586 .52 r
.63687 .51482 m .63219 .51771 L .64374 .53575 L p F P
0 g
s
.861 .586 .52 r
.64374 .53575 m .64894 .53365 L .63687 .51482 L p F P
0 g
s
.861 .586 .52 r
.61949 .50041 m .62361 .49675 L .60927 .4796 L p F P
0 g
s
.861 .586 .52 r
.62361 .49675 m .61949 .50041 L .63219 .51771 L p F P
0 g
s
.861 .586 .52 r
.64894 .53365 m .64374 .53575 L .65403 .55434 L p F P
0 g
s
.861 .586 .52 r
.65403 .55434 m .65969 .55307 L .64894 .53365 L p F P
0 g
s
.861 .586 .52 r
.60575 .48399 m .60927 .4796 L .59399 .46354 L p F P
0 g
s
.861 .586 .52 r
.60927 .4796 m .60575 .48399 L .61949 .50041 L p F P
0 g
s
.861 .586 .52 r
.7096 .61808 m .70302 .61682 L .70825 .63931 L p F P
0 g
s
.861 .586 .52 r
.70825 .63931 m .71505 .64142 L .7096 .61808 L p F P
0 g
s
.861 .586 .52 r
.72857 .6456 m .72183 .64351 L .72544 .66732 L p F P
0 g
s
.861 .586 .52 r
.72544 .66732 m .73234 .67025 L .72857 .6456 L p F P
0 g
s
.861 .586 .52 r
.52632 .37709 m .52632 .38423 L .54689 .39636 L p F P
0 g
s
.861 .586 .52 r
.54615 .40306 m .54689 .39636 L .52632 .38423 L p F P
0 g
s
.861 .586 .52 r
.67507 .57246 m .66903 .57289 L .67686 .59293 L p F P
0 g
s
.861 .586 .52 r
.67686 .59293 m .68325 .59335 L .67507 .57246 L p F P
0 g
s
.861 .586 .52 r
.56412 .42277 m .56265 .42901 L .58009 .44303 L p F P
0 g
s
.861 .586 .52 r
.57791 .44872 m .58009 .44303 L .56265 .42901 L p F P
0 g
s
.861 .586 .52 r
.58009 .44303 m .57791 .44872 L .59399 .46354 L p F P
0 g
s
.861 .586 .52 r
.6896 .59377 m .68325 .59335 L .68977 .61429 L p F P
0 g
s
.861 .586 .52 r
.68977 .61429 m .69641 .61556 L .6896 .59377 L p F P
0 g
s
.861 .586 .52 r
.65969 .55307 m .65403 .55434 L .66296 .57332 L p F P
0 g
s
.861 .586 .52 r
.66296 .57332 m .66903 .57289 L .65969 .55307 L p F P
0 g
s
.861 .586 .52 r
.59112 .46862 m .59399 .46354 L .57791 .44872 L p F P
0 g
s
.861 .586 .52 r
.59399 .46354 m .59112 .46862 L .60575 .48399 L p F P
0 g
s
.861 .586 .52 r
.54615 .40306 m .54541 .4098 L .56412 .42277 L p F P
0 g
s
.861 .586 .52 r
.56265 .42901 m .56412 .42277 L .54541 .4098 L p F P
0 g
s
.861 .586 .52 r
.62747 .52062 m .63219 .51771 L .61949 .50041 L p F P
0 g
s
.861 .586 .52 r
.63219 .51771 m .62747 .52062 L .63851 .53786 L p F P
0 g
s
.861 .586 .52 r
.63851 .53786 m .64374 .53575 L .63219 .51771 L p F P
0 g
s
.861 .586 .52 r
.61534 .50409 m .61949 .50041 L .60575 .48399 L p F P
0 g
s
.861 .586 .52 r
.61949 .50041 m .61534 .50409 L .62747 .52062 L p F P
0 g
s
.861 .586 .52 r
.70302 .61682 m .69641 .61556 L .70141 .6372 L p F P
0 g
s
.861 .586 .52 r
.70141 .6372 m .70825 .63931 L .70302 .61682 L p F P
0 g
s
.861 .586 .52 r
.64374 .53575 m .63851 .53786 L .64833 .55562 L p F P
0 g
s
.861 .586 .52 r
.64833 .55562 m .65403 .55434 L .64374 .53575 L p F P
0 g
s
.861 .586 .52 r
.60221 .4884 m .60575 .48399 L .59112 .46862 L p F P
0 g
s
.861 .586 .52 r
.60575 .48399 m .60221 .4884 L .61534 .50409 L p F P
0 g
s
.861 .586 .52 r
.72183 .64351 m .71505 .64142 L .71849 .66438 L p F P
0 g
s
.861 .586 .52 r
.71849 .66438 m .72544 .66732 L .72183 .64351 L p F P
0 g
s
.861 .586 .52 r
.52632 .38423 m .52632 .39141 L .54615 .40306 L p F P
0 g
s
.861 .586 .52 r
.54541 .4098 m .54615 .40306 L .52632 .39141 L p F P
0 g
s
.861 .586 .52 r
.66903 .57289 m .66296 .57332 L .67043 .59251 L p F P
0 g
s
.861 .586 .52 r
.67043 .59251 m .67686 .59293 L .66903 .57289 L p F P
0 g
s
.861 .586 .52 r
.56265 .42901 m .56117 .43528 L .57791 .44872 L p F P
0 g
s
.861 .586 .52 r
.57571 .45444 m .57791 .44872 L .56117 .43528 L p F P
0 g
s
.861 .586 .52 r
.57791 .44872 m .57571 .45444 L .59112 .46862 L p F P
0 g
s
.861 .586 .52 r
.68325 .59335 m .67686 .59293 L .68308 .61301 L p F P
0 g
s
.861 .586 .52 r
.68308 .61301 m .68977 .61429 L .68325 .59335 L p F P
0 g
s
.861 .586 .52 r
.65403 .55434 m .64833 .55562 L .65685 .57376 L p F P
0 g
s
.861 .586 .52 r
.65685 .57376 m .66296 .57332 L .65403 .55434 L p F P
0 g
s
.861 .586 .52 r
.54541 .4098 m .54467 .41657 L .56265 .42901 L p F P
0 g
s
.861 .586 .52 r
.56117 .43528 m .56265 .42901 L .54467 .41657 L p F P
0 g
s
.861 .586 .52 r
.58823 .47372 m .59112 .46862 L .57571 .45444 L p F P
0 g
s
.861 .586 .52 r
.59112 .46862 m .58823 .47372 L .60221 .4884 L p F P
0 g
s
.861 .586 .52 r
.73922 .67316 m .73234 .67025 L .7339 .69429 L p F P
0 g
s
.861 .586 .52 r
.7339 .69429 m .74088 .69803 L .73922 .67316 L p F P
0 g
s
.861 .586 .52 r
.62273 .52355 m .62747 .52062 L .61534 .50409 L p F P
0 g
s
.861 .586 .52 r
.62747 .52062 m .62273 .52355 L .63324 .53998 L p F P
0 g
s
.861 .586 .52 r
.63324 .53998 m .63851 .53786 L .62747 .52062 L p F P
0 g
s
.861 .586 .52 r
.61116 .50779 m .61534 .50409 L .60221 .4884 L p F P
0 g
s
.861 .586 .52 r
.61534 .50409 m .61116 .50779 L .62273 .52355 L p F P
0 g
s
.861 .586 .52 r
.69641 .61556 m .68977 .61429 L .69453 .63507 L p F P
0 g
s
.861 .586 .52 r
.69453 .63507 m .70141 .6372 L .69641 .61556 L p F P
0 g
s
.861 .586 .52 r
.71505 .64142 m .70825 .63931 L .71152 .66143 L p F P
0 g
s
.861 .586 .52 r
.71152 .66143 m .71849 .66438 L .71505 .64142 L p F P
0 g
s
.861 .586 .52 r
.52632 .39141 m .52632 .39862 L .54541 .4098 L p F P
0 g
s
.861 .586 .52 r
.54467 .41657 m .54541 .4098 L .52632 .39862 L p F P
0 g
s
.861 .586 .52 r
.63851 .53786 m .63324 .53998 L .6426 .55691 L p F P
0 g
s
.861 .586 .52 r
.6426 .55691 m .64833 .55562 L .63851 .53786 L p F P
0 g
s
.861 .586 .52 r
.59865 .49285 m .60221 .4884 L .58823 .47372 L p F P
0 g
s
.861 .586 .52 r
.60221 .4884 m .59865 .49285 L .61116 .50779 L p F P
0 g
s
.861 .586 .52 r
.66296 .57332 m .65685 .57376 L .66397 .59208 L p F P
0 g
s
.861 .586 .52 r
.66397 .59208 m .67043 .59251 L .66296 .57332 L p F P
0 g
s
.861 .586 .52 r
.67686 .59293 m .67043 .59251 L .67636 .61173 L p F P
0 g
s
.861 .586 .52 r
.67636 .61173 m .68308 .61301 L .67686 .59293 L p F P
0 g
s
.861 .586 .52 r
.56117 .43528 m .55968 .44159 L .57571 .45444 L p F P
0 g
s
.861 .586 .52 r
.5735 .46019 m .57571 .45444 L .55968 .44159 L p F P
0 g
s
.861 .586 .52 r
.57571 .45444 m .5735 .46019 L .58823 .47372 L p F P
0 g
s
.861 .586 .52 r
.73234 .67025 m .72544 .66732 L .72689 .69053 L p F P
0 g
s
.861 .586 .52 r
.72689 .69053 m .7339 .69429 L .73234 .67025 L p F P
0 g
s
.861 .586 .52 r
.54467 .41657 m .54392 .42338 L .56117 .43528 L p F P
0 g
s
.861 .586 .52 r
.55968 .44159 m .56117 .43528 L .54392 .42338 L p F P
0 g
s
.861 .586 .52 r
.64833 .55562 m .6426 .55691 L .6507 .57419 L p F P
0 g
s
.861 .586 .52 r
.6507 .57419 m .65685 .57376 L .64833 .55562 L p F P
0 g
s
.861 .586 .52 r
.58532 .47886 m .58823 .47372 L .5735 .46019 L p F P
0 g
s
.861 .586 .52 r
.58823 .47372 m .58532 .47886 L .59865 .49285 L p F P
0 g
s
.861 .586 .52 r
.70825 .63931 m .70141 .6372 L .70452 .65847 L p F P
0 g
s
.861 .586 .52 r
.70452 .65847 m .71152 .66143 L .70825 .63931 L p F P
0 g
s
.861 .586 .52 r
.68977 .61429 m .68308 .61301 L .68762 .63293 L p F P
0 g
s
.861 .586 .52 r
.68762 .63293 m .69453 .63507 L .68977 .61429 L p F P
0 g
s
.861 .586 .52 r
.61795 .5265 m .62273 .52355 L .61116 .50779 L p F P
0 g
s
.861 .586 .52 r
.62273 .52355 m .61795 .5265 L .62794 .54211 L p F P
0 g
s
.861 .586 .52 r
.62794 .54211 m .63324 .53998 L .62273 .52355 L p F P
0 g
s
.861 .586 .52 r
.60696 .51152 m .61116 .50779 L .59865 .49285 L p F P
0 g
s
.861 .586 .52 r
.61116 .50779 m .60696 .51152 L .61795 .5265 L p F P
0 g
s
.861 .586 .52 r
.52632 .39862 m .52632 .40586 L .54467 .41657 L p F P
0 g
s
.861 .586 .52 r
.54392 .42338 m .54467 .41657 L .52632 .40586 L p F P
0 g
s
.861 .586 .52 r
.63324 .53998 m .62794 .54211 L .63682 .55821 L p F P
0 g
s
.861 .586 .52 r
.63682 .55821 m .6426 .55691 L .63324 .53998 L p F P
0 g
s
.861 .586 .52 r
.59507 .49732 m .59865 .49285 L .58532 .47886 L p F P
0 g
s
.861 .586 .52 r
.59865 .49285 m .59507 .49732 L .60696 .51152 L p F P
0 g
s
.861 .586 .52 r
.72544 .66732 m .71849 .66438 L .71985 .68676 L p F P
0 g
s
.861 .586 .52 r
.71985 .68676 m .72689 .69053 L .72544 .66732 L p F P
0 g
s
.861 .586 .52 r
.65685 .57376 m .6507 .57419 L .65747 .59166 L p F P
0 g
s
.861 .586 .52 r
.65747 .59166 m .66397 .59208 L .65685 .57376 L p F P
0 g
s
.861 .586 .52 r
.67043 .59251 m .66397 .59208 L .66961 .61043 L p F P
0 g
s
.861 .586 .52 r
.66961 .61043 m .67636 .61173 L .67043 .59251 L p F P
0 g
s
.861 .586 .52 r
.55968 .44159 m .55818 .44794 L .5735 .46019 L p F P
0 g
s
.861 .586 .52 r
.57128 .46598 m .5735 .46019 L .55818 .44794 L p F P
0 g
s
.861 .586 .52 r
.5735 .46019 m .57128 .46598 L .58532 .47886 L p F P
0 g
s
.861 .586 .52 r
.54392 .42338 m .54316 .43023 L .55968 .44159 L p F P
0 g
s
.861 .586 .52 r
.55818 .44794 m .55968 .44159 L .54316 .43023 L p F P
0 g
s
.861 .586 .52 r
.70141 .6372 m .69453 .63507 L .69748 .65549 L p F P
0 g
s
.861 .586 .52 r
.69748 .65549 m .70452 .65847 L .70141 .6372 L p F P
0 g
s
.861 .586 .52 r
.6426 .55691 m .63682 .55821 L .64451 .57463 L p F P
0 g
s
.861 .586 .52 r
.64451 .57463 m .6507 .57419 L .6426 .55691 L p F P
0 g
s
.861 .586 .52 r
.68308 .61301 m .67636 .61173 L .68068 .63078 L p F P
0 g
s
.861 .586 .52 r
.68068 .63078 m .68762 .63293 L .68308 .61301 L p F P
0 g
s
.861 .586 .52 r
.58239 .48403 m .58532 .47886 L .57128 .46598 L p F P
0 g
s
.861 .586 .52 r
.58532 .47886 m .58239 .48403 L .59507 .49732 L p F P
0 g
s
.861 .586 .52 r
.52632 .40586 m .52632 .41314 L .54392 .42338 L p F P
0 g
s
.861 .586 .52 r
.54316 .43023 m .54392 .42338 L .52632 .41314 L p F P
0 g
s
.861 .586 .52 r
.71849 .66438 m .71152 .66143 L .71278 .68297 L p F P
0 g
s
.861 .586 .52 r
.71278 .68297 m .71985 .68676 L .71849 .66438 L p F P
0 g
s
.861 .586 .52 r
.61314 .52946 m .61795 .5265 L .60696 .51152 L p F P
0 g
s
.861 .586 .52 r
.61795 .5265 m .61314 .52946 L .6226 .54426 L p F P
0 g
s
.861 .586 .52 r
.6226 .54426 m .62794 .54211 L .61795 .5265 L p F P
0 g
s
.861 .586 .52 r
.60273 .51527 m .60696 .51152 L .59507 .49732 L p F P
0 g
s
.861 .586 .52 r
.60696 .51152 m .60273 .51527 L .61314 .52946 L p F P
0 g
s
.861 .586 .52 r
.62794 .54211 m .6226 .54426 L .63102 .55951 L p F P
0 g
s
.861 .586 .52 r
.63102 .55951 m .63682 .55821 L .62794 .54211 L p F P
0 g
s
.861 .586 .52 r
.59146 .50182 m .59507 .49732 L .58239 .48403 L p F P
0 g
s
.861 .586 .52 r
.59507 .49732 m .59146 .50182 L .60273 .51527 L p F P
0 g
s
.861 .586 .52 r
.66397 .59208 m .65747 .59166 L .66282 .60914 L p F P
0 g
s
.861 .586 .52 r
.66282 .60914 m .66961 .61043 L .66397 .59208 L p F P
0 g
s
.861 .586 .52 r
.6507 .57419 m .64451 .57463 L .65093 .59123 L p F P
0 g
s
.861 .586 .52 r
.65093 .59123 m .65747 .59166 L .6507 .57419 L p F P
0 g
s
.861 .586 .52 r
.74088 .69803 m .7339 .69429 L .73316 .71747 L p F P
0 g
s
.861 .586 .52 r
.73316 .71747 m .74018 .72203 L .74088 .69803 L p F P
0 g
s
.861 .586 .52 r
.69453 .63507 m .68762 .63293 L .69041 .6525 L p F P
0 g
s
.861 .586 .52 r
.69041 .6525 m .69748 .65549 L .69453 .63507 L p F P
0 g
s
.861 .586 .52 r
.54316 .43023 m .5424 .43711 L .55818 .44794 L p F P
0 g
s
.861 .586 .52 r
.55668 .45433 m .55818 .44794 L .5424 .43711 L p F P
0 g
s
.861 .586 .52 r
.55818 .44794 m .55668 .45433 L .57128 .46598 L p F P
0 g
s
.861 .586 .52 r
.56904 .4718 m .57128 .46598 L .55668 .45433 L p F P
0 g
s
.861 .586 .52 r
.57128 .46598 m .56904 .4718 L .58239 .48403 L p F P
0 g
s
.861 .586 .52 r
.67636 .61173 m .66961 .61043 L .6737 .62863 L p F P
0 g
s
.861 .586 .52 r
.6737 .62863 m .68068 .63078 L .67636 .61173 L p F P
0 g
s
.861 .586 .52 r
.63682 .55821 m .63102 .55951 L .63829 .57508 L p F P
0 g
s
.861 .586 .52 r
.63829 .57508 m .64451 .57463 L .63682 .55821 L p F P
0 g
s
.861 .586 .52 r
.57944 .48924 m .58239 .48403 L .56904 .4718 L p F P
0 g
s
.861 .586 .52 r
.58239 .48403 m .57944 .48924 L .59146 .50182 L p F P
0 g
s
.861 .586 .52 r
.52632 .41314 m .52632 .42046 L .54316 .43023 L p F P
0 g
s
.861 .586 .52 r
.5424 .43711 m .54316 .43023 L .52632 .42046 L p F P
0 g
s
.861 .586 .52 r
.71152 .66143 m .70452 .65847 L .70568 .67916 L p F P
0 g
s
.861 .586 .52 r
.70568 .67916 m .71278 .68297 L .71152 .66143 L p F P
0 g
s
.861 .586 .52 r
.7339 .69429 m .72689 .69053 L .72612 .71289 L p F P
0 g
s
.861 .586 .52 r
.72612 .71289 m .73316 .71747 L .7339 .69429 L p F P
0 g
s
.861 .586 .52 r
.60831 .53245 m .61314 .52946 L .60273 .51527 L p F P
0 g
s
.861 .586 .52 r
.61314 .52946 m .60831 .53245 L .61724 .54642 L p F P
0 g
s
.861 .586 .52 r
.61724 .54642 m .6226 .54426 L .61314 .52946 L p F P
0 g
s
.861 .586 .52 r
.59847 .51905 m .60273 .51527 L .59146 .50182 L p F P
0 g
s
.861 .586 .52 r
.60273 .51527 m .59847 .51905 L .60831 .53245 L p F P
0 g
s
.861 .586 .52 r
.68762 .63293 m .68068 .63078 L .68331 .64949 L p F P
0 g
s
.861 .586 .52 r
.68331 .64949 m .69041 .6525 L .68762 .63293 L p F P
0 g
s
.861 .586 .52 r
.65747 .59166 m .65093 .59123 L .65599 .60783 L p F P
0 g
s
.861 .586 .52 r
.65599 .60783 m .66282 .60914 L .65747 .59166 L p F P
0 g
s
.861 .586 .52 r
.6226 .54426 m .61724 .54642 L .62517 .56083 L p F P
0 g
s
.861 .586 .52 r
.62517 .56083 m .63102 .55951 L .6226 .54426 L p F P
0 g
s
.861 .586 .52 r
.64451 .57463 m .63829 .57508 L .64435 .5908 L p F P
0 g
s
.861 .586 .52 r
.64435 .5908 m .65093 .59123 L .64451 .57463 L p F P
0 g
s
.861 .586 .52 r
.58782 .50635 m .59146 .50182 L .57944 .48924 L p F P
0 g
s
.861 .586 .52 r
.59146 .50182 m .58782 .50635 L .59847 .51905 L p F P
0 g
s
.861 .586 .52 r
.5424 .43711 m .54164 .44403 L .55668 .45433 L p F P
0 g
s
.861 .586 .52 r
.55516 .46075 m .55668 .45433 L .54164 .44403 L p F P
0 g
s
.861 .586 .52 r
.55668 .45433 m .55516 .46075 L .56904 .4718 L p F P
0 g
s
.861 .586 .52 r
.56679 .47766 m .56904 .4718 L .55516 .46075 L p F P
0 g
s
.861 .586 .52 r
.56904 .4718 m .56679 .47766 L .57944 .48924 L p F P
0 g
s
.861 .586 .52 r
.66961 .61043 m .66282 .60914 L .66669 .62646 L p F P
0 g
s
.861 .586 .52 r
.66669 .62646 m .6737 .62863 L .66961 .61043 L p F P
0 g
s
.861 .586 .52 r
.70452 .65847 m .69748 .65549 L .69855 .67535 L p F P
0 g
s
.861 .586 .52 r
.69855 .67535 m .70568 .67916 L .70452 .65847 L p F P
0 g
s
.861 .586 .52 r
.52632 .42046 m .52632 .42781 L .5424 .43711 L p F P
0 g
s
.861 .586 .52 r
.54164 .44403 m .5424 .43711 L .52632 .42781 L p F P
0 g
s
.861 .586 .52 r
.72689 .69053 m .71985 .68676 L .71905 .7083 L p F P
0 g
s
.861 .586 .52 r
.71905 .7083 m .72612 .71289 L .72689 .69053 L p F P
0 g
s
.861 .586 .52 r
.63102 .55951 m .62517 .56083 L .63203 .57552 L p F P
0 g
s
.861 .586 .52 r
.63203 .57552 m .63829 .57508 L .63102 .55951 L p F P
0 g
s
.861 .586 .52 r
.57647 .49448 m .57944 .48924 L .56679 .47766 L p F P
0 g
s
.861 .586 .52 r
.57944 .48924 m .57647 .49448 L .58782 .50635 L p F P
0 g
s
.861 .586 .52 r
.68068 .63078 m .6737 .62863 L .67618 .64647 L p F P
0 g
s
.861 .586 .52 r
.67618 .64647 m .68331 .64949 L .68068 .63078 L p F P
0 g
s
.861 .586 .52 r
.60343 .53546 m .60831 .53245 L .59847 .51905 L p F P
0 g
s
.861 .586 .52 r
.60831 .53245 m .60343 .53546 L .61183 .5486 L p F P
0 g
s
.861 .586 .52 r
.61183 .5486 m .61724 .54642 L .60831 .53245 L p F P
0 g
s
.861 .586 .52 r
.59418 .52285 m .59847 .51905 L .58782 .50635 L p F P
0 g
s
.861 .586 .52 r
.59847 .51905 m .59418 .52285 L .60343 .53546 L p F P
0 g
s
.861 .586 .52 r
.65093 .59123 m .64435 .5908 L .64912 .60652 L p F P
0 g
s
.861 .586 .52 r
.64912 .60652 m .65599 .60783 L .65093 .59123 L p F P
0 g
s
.861 .586 .52 r
.69748 .65549 m .69041 .6525 L .6914 .67151 L p F P
0 g
s
.861 .586 .52 r
.6914 .67151 m .69855 .67535 L .69748 .65549 L p F P
0 g
s
.861 .586 .52 r
.71985 .68676 m .71278 .68297 L .71196 .70369 L p F P
0 g
s
.861 .586 .52 r
.71196 .70369 m .71905 .7083 L .71985 .68676 L p F P
0 g
s
.861 .586 .52 r
.54164 .44403 m .54087 .45099 L .55516 .46075 L p F P
0 g
s
.861 .586 .52 r
.55364 .4672 m .55516 .46075 L .54087 .45099 L p F P
0 g
s
.861 .586 .52 r
.55516 .46075 m .55364 .4672 L .56679 .47766 L p F P
0 g
s
.861 .586 .52 r
.63829 .57508 m .63203 .57552 L .63773 .59036 L p F P
0 g
s
.861 .586 .52 r
.63773 .59036 m .64435 .5908 L .63829 .57508 L p F P
0 g
s
.861 .586 .52 r
.61724 .54642 m .61183 .5486 L .61929 .56215 L p F P
0 g
s
.861 .586 .52 r
.61929 .56215 m .62517 .56083 L .61724 .54642 L p F P
0 g
s
.861 .586 .52 r
.66282 .60914 m .65599 .60783 L .65964 .62428 L p F P
0 g
s
.861 .586 .52 r
.65964 .62428 m .66669 .62646 L .66282 .60914 L p F P
0 g
s
.861 .586 .52 r
.58417 .51091 m .58782 .50635 L .57647 .49448 L p F P
0 g
s
.861 .586 .52 r
.58782 .50635 m .58417 .51091 L .59418 .52285 L p F P
0 g
s
.861 .586 .52 r
.56453 .48356 m .56679 .47766 L .55364 .4672 L p F P
0 g
s
.861 .586 .52 r
.56679 .47766 m .56453 .48356 L .57647 .49448 L p F P
0 g
s
.861 .586 .52 r
.52632 .42781 m .52632 .43521 L .54164 .44403 L p F P
0 g
s
.861 .586 .52 r
.54087 .45099 m .54164 .44403 L .52632 .43521 L p F P
0 g
s
.861 .586 .52 r
.62517 .56083 m .61929 .56215 L .62573 .57597 L p F P
0 g
s
.861 .586 .52 r
.62573 .57597 m .63203 .57552 L .62517 .56083 L p F P
0 g
s
.861 .586 .52 r
.57349 .49975 m .57647 .49448 L .56453 .48356 L p F P
0 g
s
.861 .586 .52 r
.57647 .49448 m .57349 .49975 L .58417 .51091 L p F P
0 g
s
.861 .586 .52 r
.6737 .62863 m .66669 .62646 L .66902 .64344 L p F P
0 g
s
.861 .586 .52 r
.66902 .64344 m .67618 .64647 L .6737 .62863 L p F P
0 g
s
.861 .586 .52 r
.71278 .68297 m .70568 .67916 L .70484 .69906 L p F P
0 g
s
.861 .586 .52 r
.70484 .69906 m .71196 .70369 L .71278 .68297 L p F P
0 g
s
.861 .586 .52 r
.69041 .6525 m .68331 .64949 L .68421 .66766 L p F P
0 g
s
.861 .586 .52 r
.68421 .66766 m .6914 .67151 L .69041 .6525 L p F P
0 g
s
.861 .586 .52 r
.74018 .72203 m .73316 .71747 L .73008 .73953 L p F P
0 g
s
.861 .586 .52 r
.73008 .73953 m .73706 .74489 L .74018 .72203 L p F P
0 g
s
.861 .586 .52 r
.64435 .5908 m .63773 .59036 L .64222 .6052 L p F P
0 g
s
.861 .586 .52 r
.64222 .6052 m .64912 .60652 L .64435 .5908 L p F P
0 g
s
.861 .586 .52 r
.59853 .53848 m .60343 .53546 L .59418 .52285 L p F P
0 g
s
.861 .586 .52 r
.60343 .53546 m .59853 .53848 L .60639 .55079 L p F P
0 g
s
.861 .586 .52 r
.60639 .55079 m .61183 .5486 L .60343 .53546 L p F P
0 g
s
.861 .586 .52 r
.58987 .52668 m .59418 .52285 L .58417 .51091 L p F P
0 g
s
.861 .586 .52 r
.59418 .52285 m .58987 .52668 L .59853 .53848 L p F P
0 g
s
.861 .586 .52 r
.54087 .45099 m .5401 .45798 L .55364 .4672 L p F P
0 g
s
.861 .586 .52 r
.55211 .4737 m .55364 .4672 L .5401 .45798 L p F P
0 g
s
.861 .586 .52 r
.55364 .4672 m .55211 .4737 L .56453 .48356 L p F P
0 g
s
.861 .586 .52 r
.65599 .60783 m .64912 .60652 L .65255 .62208 L p F P
0 g
s
.861 .586 .52 r
.65255 .62208 m .65964 .62428 L .65599 .60783 L p F P
0 g
s
.861 .586 .52 r
.63203 .57552 m .62573 .57597 L .63108 .58992 L p F P
0 g
s
.861 .586 .52 r
.63108 .58992 m .63773 .59036 L .63203 .57552 L p F P
0 g
s
.724 .667 .793 r
.5031 .82958 m .50231 .83795 L .45084 .83253 L p F P
0 g
s
.7 .646 .792 r
.50231 .83795 m .5031 .82958 L .55369 .82935 L p F P
0 g
s
.7 .646 .792 r
.55369 .82935 m .55462 .83772 L .50231 .83795 L p F P
0 g
s
.861 .586 .52 r
.52632 .43521 m .52632 .44263 L .54087 .45099 L p F P
0 g
s
.861 .586 .52 r
.5401 .45798 m .54087 .45099 L .52632 .44263 L p F P
0 g
s
.861 .586 .52 r
.56225 .48949 m .56453 .48356 L .55211 .4737 L p F P
0 g
s
.861 .586 .52 r
.56453 .48356 m .56225 .48949 L .57349 .49975 L p F P
0 g
s
.861 .586 .52 r
.61183 .5486 m .60639 .55079 L .61337 .56348 L p F P
0 g
s
.861 .586 .52 r
.61337 .56348 m .61929 .56215 L .61183 .5486 L p F P
0 g
s
.675 .627 .794 r
.55462 .83772 m .55369 .82935 L .60331 .82363 L p F P
0 g
s
.675 .627 .794 r
.60331 .82363 m .60594 .83183 L .55462 .83772 L p F P
0 g
s
.861 .586 .52 r
.58049 .51549 m .58417 .51091 L .57349 .49975 L p F P
0 g
s
.861 .586 .52 r
.58417 .51091 m .58049 .51549 L .58987 .52668 L p F P
0 g
s
.861 .586 .52 r
.70568 .67916 m .69855 .67535 L .6977 .69442 L p F P
0 g
s
.861 .586 .52 r
.6977 .69442 m .70484 .69906 L .70568 .67916 L p F P
0 g
s
.861 .586 .52 r
.73316 .71747 m .72612 .71289 L .72308 .73416 L p F P
0 g
s
.861 .586 .52 r
.72308 .73416 m .73008 .73953 L .73316 .71747 L p F P
0 g
s
.861 .586 .52 r
.66669 .62646 m .65964 .62428 L .66182 .64039 L p F P
0 g
s
.861 .586 .52 r
.66182 .64039 m .66902 .64344 L .66669 .62646 L p F P
0 g
s
.861 .586 .52 r
.68331 .64949 m .67618 .64647 L .677 .6638 L p F P
0 g
s
.861 .586 .52 r
.677 .6638 m .68421 .66766 L .68331 .64949 L p F P
0 g
s
.861 .586 .52 r
.61929 .56215 m .61337 .56348 L .61939 .57642 L p F P
0 g
s
.861 .586 .52 r
.61939 .57642 m .62573 .57597 L .61929 .56215 L p F P
0 g
s
.861 .586 .52 r
.57048 .50505 m .57349 .49975 L .56225 .48949 L p F P
0 g
s
.861 .586 .52 r
.57349 .49975 m .57048 .50505 L .58049 .51549 L p F P
0 g
s
.724 .667 .793 r
.45084 .83253 m .45333 .82431 L .5031 .82958 L p F P
0 g
s
.724 .667 .793 r
.50389 .82118 m .5031 .82958 L .45333 .82431 L p F P
0 g
s
.7 .646 .792 r
.5031 .82958 m .50389 .82118 L .55276 .82096 L p F P
0 g
s
.7 .646 .792 r
.55276 .82096 m .55369 .82935 L .5031 .82958 L p F P
0 g
s
.675 .627 .794 r
.55369 .82935 m .55276 .82096 L .60068 .8154 L p F P
0 g
s
.675 .627 .794 r
.60068 .8154 m .60331 .82363 L .55369 .82935 L p F P
0 g
s
.861 .586 .52 r
.63773 .59036 m .63108 .58992 L .63527 .60387 L p F P
0 g
s
.861 .586 .52 r
.63527 .60387 m .64222 .6052 L .63773 .59036 L p F P
0 g
s
.861 .586 .52 r
.64912 .60652 m .64222 .6052 L .64543 .61988 L p F P
0 g
s
.861 .586 .52 r
.64543 .61988 m .65255 .62208 L .64912 .60652 L p F P
0 g
s
.861 .586 .52 r
.5401 .45798 m .53933 .46502 L .55211 .4737 L p F P
0 g
s
.861 .586 .52 r
.55056 .48023 m .55211 .4737 L .53933 .46502 L p F P
0 g
s
.861 .586 .52 r
.55211 .4737 m .55056 .48023 L .56225 .48949 L p F P
0 g
s
.861 .586 .52 r
.72612 .71289 m .71905 .7083 L .71607 .72877 L p F P
0 g
s
.861 .586 .52 r
.71607 .72877 m .72308 .73416 L .72612 .71289 L p F P
0 g
s
.861 .586 .52 r
.69855 .67535 m .6914 .67151 L .69053 .68976 L p F P
0 g
s
.861 .586 .52 r
.69053 .68976 m .6977 .69442 L .69855 .67535 L p F P
0 g
s
.861 .586 .52 r
.52632 .44263 m .52632 .4501 L .5401 .45798 L p F P
0 g
s
.861 .586 .52 r
.53933 .46502 m .5401 .45798 L .52632 .4501 L p F P
0 g
s
.861 .586 .52 r
.5936 .54153 m .59853 .53848 L .58987 .52668 L p F P
0 g
s
.861 .586 .52 r
.59853 .53848 m .5936 .54153 L .60092 .55299 L p F P
0 g
s
.861 .586 .52 r
.60092 .55299 m .60639 .55079 L .59853 .53848 L p F P
0 g
s
.861 .586 .52 r
.58552 .53053 m .58987 .52668 L .58049 .51549 L p F P
0 g
s
.861 .586 .52 r
.58987 .52668 m .58552 .53053 L .5936 .54153 L p F P
0 g
s
.861 .586 .52 r
.62573 .57597 m .61939 .57642 L .62438 .58948 L p F P
0 g
s
.861 .586 .52 r
.62438 .58948 m .63108 .58992 L .62573 .57597 L p F P
0 g
s
.861 .586 .52 r
.55996 .49545 m .56225 .48949 L .55056 .48023 L p F P
0 g
s
.861 .586 .52 r
.56225 .48949 m .55996 .49545 L .57048 .50505 L p F P
0 g
s
.861 .586 .52 r
.67618 .64647 m .66902 .64344 L .66976 .65991 L p F P
0 g
s
.861 .586 .52 r
.66976 .65991 m .677 .6638 L .67618 .64647 L p F P
0 g
s
.724 .667 .793 r
.45333 .82431 m .45583 .81606 L .50389 .82118 L p F P
0 g
s
.724 .667 .793 r
.50469 .81275 m .50389 .82118 L .45583 .81606 L p F P
0 g
s
.7 .646 .792 r
.50389 .82118 m .50469 .81275 L .55182 .81253 L p F P
0 g
s
.7 .646 .792 r
.55182 .81253 m .55276 .82096 L .50389 .82118 L p F P
0 g
s
.861 .586 .52 r
.60639 .55079 m .60092 .55299 L .60741 .56482 L p F P
0 g
s
.861 .586 .52 r
.60741 .56482 m .61337 .56348 L .60639 .55079 L p F P
0 g
s
.861 .586 .52 r
.57678 .52011 m .58049 .51549 L .57048 .50505 L p F P
0 g
s
.861 .586 .52 r
.58049 .51549 m .57678 .52011 L .58552 .53053 L p F P
0 g
s
.675 .627 .794 r
.55276 .82096 m .55182 .81253 L .59804 .80714 L p F P
0 g
s
.675 .627 .794 r
.59804 .80714 m .60068 .8154 L .55276 .82096 L p F P
0 g
s
.861 .586 .52 r
.65964 .62428 m .65255 .62208 L .65458 .63733 L p F P
0 g
s
.861 .586 .52 r
.65458 .63733 m .66182 .64039 L .65964 .62428 L p F P
0 g
s
.747 .691 .798 r
.45333 .82431 m .45084 .83253 L .40204 .82158 L p F P
0 g
s
.647 .611 .799 r
.60594 .83183 m .60331 .82363 L .65018 .81255 L p F P
0 g
s
.647 .611 .799 r
.65018 .81255 m .65444 .82044 L .60594 .83183 L p F P
0 g
s
.861 .586 .52 r
.71905 .7083 m .71196 .70369 L .70903 .72337 L p F P
0 g
s
.861 .586 .52 r
.70903 .72337 m .71607 .72877 L .71905 .7083 L p F P
0 g
s
.861 .586 .52 r
.61337 .56348 m .60741 .56482 L .61301 .57687 L p F P
0 g
s
.861 .586 .52 r
.61301 .57687 m .61939 .57642 L .61337 .56348 L p F P
0 g
s
.861 .586 .52 r
.56746 .51039 m .57048 .50505 L .55996 .49545 L p F P
0 g
s
.861 .586 .52 r
.57048 .50505 m .56746 .51039 L .57678 .52011 L p F P
0 g
s
.861 .586 .52 r
.6914 .67151 m .68421 .66766 L .68334 .68509 L p F P
0 g
s
.861 .586 .52 r
.68334 .68509 m .69053 .68976 L .6914 .67151 L p F P
0 g
s
.724 .667 .793 r
.45583 .81606 m .45833 .80778 L .50469 .81275 L p F P
0 g
s
.724 .667 .793 r
.50548 .80429 m .50469 .81275 L .45833 .80778 L p F P
0 g
s
.7 .646 .792 r
.50469 .81275 m .50548 .80429 L .55088 .80408 L p F P
0 g
s
.7 .646 .792 r
.55088 .80408 m .55182 .81253 L .50469 .81275 L p F P
0 g
s
.861 .586 .52 r
.64222 .6052 m .63527 .60387 L .63827 .61767 L p F P
0 g
s
.861 .586 .52 r
.63827 .61767 m .64543 .61988 L .64222 .6052 L p F P
0 g
s
.861 .586 .52 r
.63108 .58992 m .62438 .58948 L .62829 .60254 L p F P
0 g
s
.861 .586 .52 r
.62829 .60254 m .63527 .60387 L .63108 .58992 L p F P
0 g
s
.675 .627 .794 r
.55182 .81253 m .55088 .80408 L .59539 .79886 L p F P
0 g
s
.675 .627 .794 r
.59539 .79886 m .59804 .80714 L .55182 .81253 L p F P
0 g
s
.747 .691 .798 r
.40204 .82158 m .40617 .81366 L .45333 .82431 L p F P
0 g
s
.747 .691 .798 r
.45583 .81606 m .45333 .82431 L .40617 .81366 L p F P
0 g
s
.861 .586 .52 r
.53933 .46502 m .53855 .47209 L .55056 .48023 L p F P
0 g
s
.861 .586 .52 r
.54901 .48681 m .55056 .48023 L .53855 .47209 L p F P
0 g
s
.861 .586 .52 r
.55056 .48023 m .54901 .48681 L .55996 .49545 L p F P
0 g
s
.861 .586 .52 r
.52632 .4501 m .52632 .4576 L .53933 .46502 L p F P
0 g
s
.861 .586 .52 r
.53855 .47209 m .53933 .46502 L .52632 .4576 L p F P
0 g
s
.861 .586 .52 r
.66902 .64344 m .66182 .64039 L .66249 .65602 L p F P
0 g
s
.861 .586 .52 r
.66249 .65602 m .66976 .65991 L .66902 .64344 L p F P
0 g
s
.647 .611 .799 r
.60331 .82363 m .60068 .8154 L .64591 .80464 L p F P
0 g
s
.647 .611 .799 r
.64591 .80464 m .65018 .81255 L .60331 .82363 L p F P
0 g
s
.861 .586 .52 r
.61939 .57642 m .61301 .57687 L .61765 .58904 L p F P
0 g
s
.861 .586 .52 r
.61765 .58904 m .62438 .58948 L .61939 .57642 L p F P
0 g
s
.861 .586 .52 r
.65255 .62208 m .64543 .61988 L .64732 .63426 L p F P
0 g
s
.861 .586 .52 r
.64732 .63426 m .65458 .63733 L .65255 .62208 L p F P
0 g
s
.861 .586 .52 r
.71196 .70369 m .70484 .69906 L .70197 .71794 L p F P
0 g
s
.861 .586 .52 r
.70197 .71794 m .70903 .72337 L .71196 .70369 L p F P
0 g
s
.861 .586 .52 r
.58863 .54459 m .5936 .54153 L .58552 .53053 L p F P
0 g
s
.861 .586 .52 r
.5936 .54153 m .58863 .54459 L .59541 .55521 L p F P
0 g
s
.861 .586 .52 r
.59541 .55521 m .60092 .55299 L .5936 .54153 L p F P
0 g
s
.861 .586 .52 r
.58115 .53441 m .58552 .53053 L .57678 .52011 L p F P
0 g
s
.861 .586 .52 r
.58552 .53053 m .58115 .53441 L .58863 .54459 L p F P
0 g
s
.861 .586 .52 r
.55765 .50146 m .55996 .49545 L .54901 .48681 L p F P
0 g
s
.861 .586 .52 r
.55996 .49545 m .55765 .50146 L .56746 .51039 L p F P
0 g
s
.861 .586 .52 r
.60092 .55299 m .59541 .55521 L .60141 .56616 L p F P
0 g
s
.861 .586 .52 r
.60141 .56616 m .60741 .56482 L .60092 .55299 L p F P
0 g
s
.861 .586 .52 r
.57305 .52476 m .57678 .52011 L .56746 .51039 L p F P
0 g
s
.861 .586 .52 r
.57678 .52011 m .57305 .52476 L .58115 .53441 L p F P
0 g
s
.724 .667 .793 r
.45833 .80778 m .46084 .79948 L .50548 .80429 L p F P
0 g
s
.724 .667 .793 r
.50628 .7958 m .50548 .80429 L .46084 .79948 L p F P
0 g
s
.7 .646 .792 r
.50548 .80429 m .50628 .7958 L .54994 .7956 L p F P
0 g
s
.7 .646 .792 r
.54994 .7956 m .55088 .80408 L .50548 .80429 L p F P
0 g
s
.861 .586 .52 r
.68421 .66766 m .677 .6638 L .67613 .6804 L p F P
0 g
s
.861 .586 .52 r
.67613 .6804 m .68334 .68509 L .68421 .66766 L p F P
0 g
s
.675 .627 .794 r
.55088 .80408 m .54994 .7956 L .59273 .79055 L p F P
0 g
s
.675 .627 .794 r
.59273 .79055 m .59539 .79886 L .55088 .80408 L p F P
0 g
s
.747 .691 .798 r
.40617 .81366 m .41031 .80572 L .45583 .81606 L p F P
0 g
s
.747 .691 .798 r
.45833 .80778 m .45583 .81606 L .41031 .80572 L p F P
0 g
s
.647 .611 .799 r
.60068 .8154 m .59804 .80714 L .64163 .79671 L p F P
0 g
s
.647 .611 .799 r
.64163 .79671 m .64591 .80464 L .60068 .8154 L p F P
0 g
s
.861 .586 .52 r
.60741 .56482 m .60141 .56616 L .60659 .57733 L p F P
0 g
s
.861 .586 .52 r
.60659 .57733 m .61301 .57687 L .60741 .56482 L p F P
0 g
s
.861 .586 .52 r
.56442 .51576 m .56746 .51039 L .55765 .50146 L p F P
0 g
s
.861 .586 .52 r
.56746 .51039 m .56442 .51576 L .57305 .52476 L p F P
0 g
s
.861 .586 .52 r
.70484 .69906 m .6977 .69442 L .69489 .71251 L p F P
0 g
s
.861 .586 .52 r
.69489 .71251 m .70197 .71794 L .70484 .69906 L p F P
0 g
s
.861 .586 .52 r
.63527 .60387 m .62829 .60254 L .63107 .61544 L p F P
0 g
s
.861 .586 .52 r
.63107 .61544 m .63827 .61767 L .63527 .60387 L p F P
0 g
s
.861 .586 .52 r
.66182 .64039 m .65458 .63733 L .65519 .6521 L p F P
0 g
s
.861 .586 .52 r
.65519 .6521 m .66249 .65602 L .66182 .64039 L p F P
0 g
s
.861 .586 .52 r
.62438 .58948 m .61765 .58904 L .62127 .60119 L p F P
0 g
s
.861 .586 .52 r
.62127 .60119 m .62829 .60254 L .62438 .58948 L p F P
0 g
s
.861 .586 .52 r
.52632 .4576 m .52632 .46514 L .53855 .47209 L p F P
0 g
s
.861 .586 .52 r
.53776 .4792 m .53855 .47209 L .52632 .46514 L p F P
0 g
s
.861 .586 .52 r
.53855 .47209 m .53776 .4792 L .54901 .48681 L p F P
0 g
s
.861 .586 .52 r
.73706 .74489 m .73008 .73953 L .72463 .76023 L p F P
0 g
s
.861 .586 .52 r
.72463 .76023 m .73149 .76636 L .73706 .74489 L p F P
0 g
s
.861 .586 .52 r
.54746 .49342 m .54901 .48681 L .53776 .4792 L p F P
0 g
s
.861 .586 .52 r
.54901 .48681 m .54746 .49342 L .55765 .50146 L p F P
0 g
s
.724 .667 .793 r
.46084 .79948 m .46336 .79115 L .50628 .7958 L p F P
0 g
s
.724 .667 .793 r
.50708 .78729 m .50628 .7958 L .46336 .79115 L p F P
0 g
s
.7 .646 .792 r
.50628 .7958 m .50708 .78729 L .54899 .78709 L p F P
0 g
s
.7 .646 .792 r
.54899 .78709 m .54994 .7956 L .50628 .7958 L p F P
0 g
s
.747 .691 .798 r
.41031 .80572 m .41446 .79775 L .45833 .80778 L p F P
0 g
s
.747 .691 .798 r
.46084 .79948 m .45833 .80778 L .41446 .79775 L p F P
0 g
s
.675 .627 .794 r
.54994 .7956 m .54899 .78709 L .59006 .78221 L p F P
0 g
s
.675 .627 .794 r
.59006 .78221 m .59273 .79055 L .54994 .7956 L p F P
0 g
s
.861 .586 .52 r
.64543 .61988 m .63827 .61767 L .64002 .63117 L p F P
0 g
s
.861 .586 .52 r
.64002 .63117 m .64732 .63426 L .64543 .61988 L p F P
0 g
s
.861 .586 .52 r
.677 .6638 m .66976 .65991 L .66889 .6757 L p F P
0 g
s
.861 .586 .52 r
.66889 .6757 m .67613 .6804 L .677 .6638 L p F P
0 g
s
.647 .611 .799 r
.59804 .80714 m .59539 .79886 L .63734 .78876 L p F P
0 g
s
.647 .611 .799 r
.63734 .78876 m .64163 .79671 L .59804 .80714 L p F P
0 g
s
.861 .586 .52 r
.61301 .57687 m .60659 .57733 L .61087 .5886 L p F P
0 g
s
.861 .586 .52 r
.61087 .5886 m .61765 .58904 L .61301 .57687 L p F P
0 g
s
.861 .586 .52 r
.55533 .5075 m .55765 .50146 L .54746 .49342 L p F P
0 g
s
.861 .586 .52 r
.55765 .50146 m .55533 .5075 L .56442 .51576 L p F P
0 g
s
.861 .586 .52 r
.58363 .54768 m .58863 .54459 L .58115 .53441 L p F P
0 g
s
.861 .586 .52 r
.58863 .54459 m .58363 .54768 L .58986 .55745 L p F P
0 g
s
.861 .586 .52 r
.58986 .55745 m .59541 .55521 L .58863 .54459 L p F P
0 g
s
.861 .586 .52 r
.57675 .53831 m .58115 .53441 L .57305 .52476 L p F P
0 g
s
.861 .586 .52 r
.58115 .53441 m .57675 .53831 L .58363 .54768 L p F P
0 g
s
.861 .586 .52 r
.6977 .69442 m .69053 .68976 L .68779 .70706 L p F P
0 g
s
.861 .586 .52 r
.68779 .70706 m .69489 .71251 L .6977 .69442 L p F P
0 g
s
.861 .586 .52 r
.73008 .73953 m .72308 .73416 L .71776 .75409 L p F P
0 g
s
.861 .586 .52 r
.71776 .75409 m .72463 .76023 L .73008 .73953 L p F P
0 g
s
.861 .586 .52 r
.59541 .55521 m .58986 .55745 L .59538 .56752 L p F P
0 g
s
.861 .586 .52 r
.59538 .56752 m .60141 .56616 L .59541 .55521 L p F P
0 g
s
.861 .586 .52 r
.5693 .52944 m .57305 .52476 L .56442 .51576 L p F P
0 g
s
.861 .586 .52 r
.57305 .52476 m .5693 .52944 L .57675 .53831 L p F P
0 g
s
.747 .691 .798 r
.41446 .79775 m .41862 .78977 L .46084 .79948 L p F P
0 g
s
.747 .691 .798 r
.46336 .79115 m .46084 .79948 L .41862 .78977 L p F P
0 g
s
.724 .667 .793 r
.46336 .79115 m .46589 .78279 L .50708 .78729 L p F P
0 g
s
.724 .667 .793 r
.50789 .77874 m .50708 .78729 L .46589 .78279 L p F P
0 g
s
.7 .646 .792 r
.50708 .78729 m .50789 .77874 L .54805 .77855 L p F P
0 g
s
.7 .646 .792 r
.54805 .77855 m .54899 .78709 L .50708 .78729 L p F P
0 g
s
.861 .586 .52 r
.65458 .63733 m .64732 .63426 L .64785 .64817 L p F P
0 g
s
.861 .586 .52 r
.64785 .64817 m .65519 .6521 L .65458 .63733 L p F P
0 g
s
.675 .627 .794 r
.54899 .78709 m .54805 .77855 L .58738 .77385 L p F P
0 g
s
.675 .627 .794 r
.58738 .77385 m .59006 .78221 L .54899 .78709 L p F P
0 g
s
.647 .611 .799 r
.59539 .79886 m .59273 .79055 L .63304 .78078 L p F P
0 g
s
.647 .611 .799 r
.63304 .78078 m .63734 .78876 L .59539 .79886 L p F P
0 g
s
.861 .586 .52 r
.62829 .60254 m .62127 .60119 L .62384 .6132 L p F P
0 g
s
.861 .586 .52 r
.62384 .6132 m .63107 .61544 L .62829 .60254 L p F P
0 g
s
.861 .586 .52 r
.66976 .65991 m .66249 .65602 L .66162 .67097 L p F P
0 g
s
.861 .586 .52 r
.66162 .67097 m .66889 .6757 L .66976 .65991 L p F P
0 g
s
.861 .586 .52 r
.60141 .56616 m .59538 .56752 L .60013 .57779 L p F P
0 g
s
.861 .586 .52 r
.60013 .57779 m .60659 .57733 L .60141 .56616 L p F P
0 g
s
.861 .586 .52 r
.56136 .52117 m .56442 .51576 L .55533 .5075 L p F P
0 g
s
.861 .586 .52 r
.56442 .51576 m .56136 .52117 L .5693 .52944 L p F P
0 g
s
.861 .586 .52 r
.52632 .46514 m .52632 .47272 L .53776 .4792 L p F P
0 g
s
.861 .586 .52 r
.53697 .48635 m .53776 .4792 L .52632 .47272 L p F P
0 g
s
.861 .586 .52 r
.53776 .4792 m .53697 .48635 L .54746 .49342 L p F P
0 g
s
.861 .586 .52 r
.61765 .58904 m .61087 .5886 L .61421 .59984 L p F P
0 g
s
.861 .586 .52 r
.61421 .59984 m .62127 .60119 L .61765 .58904 L p F P
0 g
s
.861 .586 .52 r
.63827 .61767 m .63107 .61544 L .63269 .62806 L p F P
0 g
s
.861 .586 .52 r
.63269 .62806 m .64002 .63117 L .63827 .61767 L p F P
0 g
s
.861 .586 .52 r
.72308 .73416 m .71607 .72877 L .71087 .74794 L p F P
0 g
s
.861 .586 .52 r
.71087 .74794 m .71776 .75409 L .72308 .73416 L p F P
0 g
s
.861 .586 .52 r
.69053 .68976 m .68334 .68509 L .68067 .70159 L p F P
0 g
s
.861 .586 .52 r
.68067 .70159 m .68779 .70706 L .69053 .68976 L p F P
0 g
s
.861 .586 .52 r
.54589 .50007 m .54746 .49342 L .53697 .48635 L p F P
0 g
s
.861 .586 .52 r
.54746 .49342 m .54589 .50007 L .55533 .5075 L p F P
0 g
s
.768 .719 .807 r
.40617 .81366 m .40204 .82158 L .35774 .80538 L p F P
0 g
s
.747 .691 .798 r
.41862 .78977 m .42279 .78176 L .46336 .79115 L p F P
0 g
s
.747 .691 .798 r
.46589 .78279 m .46336 .79115 L .42279 .78176 L p F P
0 g
s
.724 .667 .793 r
.46589 .78279 m .46842 .77441 L .50789 .77874 L p F P
0 g
s
.724 .667 .793 r
.5087 .77017 m .50789 .77874 L .46842 .77441 L p F P
0 g
s
.7 .646 .792 r
.50789 .77874 m .5087 .77017 L .54709 .76999 L p F P
0 g
s
.7 .646 .792 r
.54709 .76999 m .54805 .77855 L .50789 .77874 L p F P
0 g
s
.675 .627 .794 r
.54805 .77855 m .54709 .76999 L .5847 .76547 L p F P
0 g
s
.675 .627 .794 r
.5847 .76547 m .58738 .77385 L .54805 .77855 L p F P
0 g
s
.647 .611 .799 r
.59273 .79055 m .59006 .78221 L .62872 .77279 L p F P
0 g
s
.647 .611 .799 r
.62872 .77279 m .63304 .78078 L .59273 .79055 L p F P
0 g
s
.861 .586 .52 r
.60659 .57733 m .60013 .57779 L .60405 .58815 L p F P
0 g
s
.861 .586 .52 r
.60405 .58815 m .61087 .5886 L .60659 .57733 L p F P
0 g
s
.618 .598 .808 r
.65444 .82044 m .65018 .81255 L .69251 .7964 L p F P
0 g
s
.618 .598 .808 r
.69251 .7964 m .69829 .80382 L .65444 .82044 L p F P
0 g
s
.861 .586 .52 r
.553 .51358 m .55533 .5075 L .54589 .50007 L p F P
0 g
s
.861 .586 .52 r
.55533 .5075 m .553 .51358 L .56136 .52117 L p F P
0 g
s
.861 .586 .52 r
.64732 .63426 m .64002 .63117 L .64049 .64423 L p F P
0 g
s
.861 .586 .52 r
.64049 .64423 m .64785 .64817 L .64732 .63426 L p F P
0 g
s
.861 .586 .52 r
.71607 .72877 m .70903 .72337 L .70397 .74177 L p F P
0 g
s
.861 .586 .52 r
.70397 .74177 m .71087 .74794 L .71607 .72877 L p F P
0 g
s
.768 .719 .807 r
.35774 .80538 m .3634 .79791 L .40617 .81366 L p F P
0 g
s
.768 .719 .807 r
.41031 .80572 m .40617 .81366 L .3634 .79791 L p F P
0 g
s
.861 .586 .52 r
.57859 .55078 m .58363 .54768 L .57675 .53831 L p F P
0 g
s
.861 .586 .52 r
.58363 .54768 m .57859 .55078 L .58427 .5597 L p F P
0 g
s
.861 .586 .52 r
.58427 .5597 m .58986 .55745 L .58363 .54768 L p F P
0 g
s
.861 .586 .52 r
.57232 .54224 m .57675 .53831 L .5693 .52944 L p F P
0 g
s
.861 .586 .52 r
.57675 .53831 m .57232 .54224 L .57859 .55078 L p F P
0 g
s
.861 .586 .52 r
.66249 .65602 m .65519 .6521 L .65433 .66623 L p F P
0 g
s
.861 .586 .52 r
.65433 .66623 m .66162 .67097 L .66249 .65602 L p F P
0 g
s
.861 .586 .52 r
.68334 .68509 m .67613 .6804 L .67353 .69611 L p F P
0 g
s
.861 .586 .52 r
.67353 .69611 m .68067 .70159 L .68334 .68509 L p F P
0 g
s
.747 .691 .798 r
.42279 .78176 m .42697 .77373 L .46589 .78279 L p F P
0 g
s
.747 .691 .798 r
.46842 .77441 m .46589 .78279 L .42697 .77373 L p F P
0 g
s
.861 .586 .52 r
.58986 .55745 m .58427 .5597 L .5893 .56889 L p F P
0 g
s
.861 .586 .52 r
.5893 .56889 m .59538 .56752 L .58986 .55745 L p F P
0 g
s
.861 .586 .52 r
.56552 .53415 m .5693 .52944 L .56136 .52117 L p F P
0 g
s
.861 .586 .52 r
.5693 .52944 m .56552 .53415 L .57232 .54224 L p F P
0 g
s
.861 .586 .52 r
.62127 .60119 m .61421 .59984 L .61657 .61096 L p F P
0 g
s
.861 .586 .52 r
.61657 .61096 m .62384 .6132 L .62127 .60119 L p F P
0 g
s
.618 .598 .808 r
.65018 .81255 m .64591 .80464 L .68672 .78896 L p F P
0 g
s
.618 .598 .808 r
.68672 .78896 m .69251 .7964 L .65018 .81255 L p F P
0 g
s
.724 .667 .793 r
.46842 .77441 m .47097 .766 L .5087 .77017 L p F P
0 g
s
.724 .667 .793 r
.50951 .76156 m .5087 .77017 L .47097 .766 L p F P
0 g
s
.7 .646 .792 r
.5087 .77017 m .50951 .76156 L .54614 .76139 L p F P
0 g
s
.7 .646 .792 r
.54614 .76139 m .54709 .76999 L .5087 .77017 L p F P
0 g
s
.647 .611 .799 r
.59006 .78221 m .58738 .77385 L .6244 .76477 L p F P
0 g
s
.647 .611 .799 r
.6244 .76477 m .62872 .77279 L .59006 .78221 L p F P
0 g
s
.675 .627 .794 r
.54709 .76999 m .54614 .76139 L .58201 .75705 L p F P
0 g
s
.675 .627 .794 r
.58201 .75705 m .5847 .76547 L .54709 .76999 L p F P
0 g
s
.861 .586 .52 r
.63107 .61544 m .62384 .6132 L .62532 .62495 L p F P
0 g
s
.861 .586 .52 r
.62532 .62495 m .63269 .62806 L .63107 .61544 L p F P
0 g
s
.861 .586 .52 r
.52632 .47272 m .52632 .48034 L .53697 .48635 L p F P
0 g
s
.861 .586 .52 r
.53618 .49354 m .53697 .48635 L .52632 .48034 L p F P
0 g
s
.861 .586 .52 r
.53697 .48635 m .53618 .49354 L .54589 .50007 L p F P
0 g
s
.861 .586 .52 r
.61087 .5886 m .60405 .58815 L .60711 .59849 L p F P
0 g
s
.861 .586 .52 r
.60711 .59849 m .61421 .59984 L .61087 .5886 L p F P
0 g
s
.861 .586 .52 r
.70903 .72337 m .70197 .71794 L .69705 .73559 L p F P
0 g
s
.861 .586 .52 r
.69705 .73559 m .70397 .74177 L .70903 .72337 L p F P
0 g
s
.861 .586 .52 r
.59538 .56752 m .5893 .56889 L .59363 .57825 L p F P
0 g
s
.861 .586 .52 r
.59363 .57825 m .60013 .57779 L .59538 .56752 L p F P
0 g
s
.768 .719 .807 r
.3634 .79791 m .36907 .79043 L .41031 .80572 L p F P
0 g
s
.768 .719 .807 r
.41446 .79775 m .41031 .80572 L .36907 .79043 L p F P
0 g
s
.74 .608 .711 r
.50712 .57542 m .50547 .58404 L .51967 .5858 L p F P
0 g
s
.01 w
.24699 .67247 m
.38796 .62733 L
s
.5 Mabswid
.74 .608 .711 r
.51967 .5858 m .52019 .57705 L .50712 .57542 L p F P
0 g
s
.742 .592 .689 r
.51922 .59452 m .51967 .5858 L .50547 .58404 L p F P
0 g
s
.01 w
.38796 .62733 m
.39753 .62427 L
s
.5 Mabswid
.706 .579 .71 r
.52019 .57705 m .51967 .5858 L .53415 .58572 L p F P
0 g
s
.01 w
.58072 .6424 m
.67104 .74096 L
s
.52632 .334 m
.52632 .47522 L
s
.5 Mabswid
.705 .56 .688 r
.51967 .5858 m .51922 .59452 L .53469 .59444 L p F P
0 g
s
.01 w
.57699 .63833 m
.58072 .6424 L
s
.5 Mabswid
.705 .56 .688 r
.53469 .59444 m .53415 .58572 L .51967 .5858 L p F P
0 g
s
.861 .586 .52 r
.55827 .52661 m .56136 .52117 L .553 .51358 L p F P
0 g
s
.861 .586 .52 r
.56136 .52117 m .55827 .52661 L .56552 .53415 L p F P
0 g
s
.706 .579 .71 r
.53415 .58572 m .53353 .57698 L .52019 .57705 L p F P
0 g
s
.67 .551 .712 r
.53353 .57698 m .53415 .58572 L .5483 .58381 L p F P
0 g
s
.01 w
.57635 .63763 m
.57699 .63833 L
s
.5 Mabswid
.666 .531 .689 r
.53415 .58572 m .53469 .59444 L .54979 .59241 L p F P
0 g
s
.01 w
.57291 .63388 m
.57635 .63763 L
s
.5 Mabswid
.666 .531 .689 r
.54979 .59241 m .5483 .58381 L .53415 .58572 L p F P
0 g
s
.737 .624 .733 r
.50899 .56689 m .50712 .57542 L .52019 .57705 L p F P
0 g
s
.737 .624 .733 r
.52019 .57705 m .52079 .56837 L .50899 .56689 L p F P
0 g
s
.705 .596 .732 r
.52079 .56837 m .52019 .57705 L .53353 .57698 L p F P
0 g
s
.861 .586 .52 r
.54431 .50676 m .54589 .50007 L .53618 .49354 L p F P
0 g
s
.861 .586 .52 r
.54589 .50007 m .54431 .50676 L .553 .51358 L p F P
0 g
s
.705 .596 .732 r
.53353 .57698 m .53283 .5683 L .52079 .56837 L p F P
0 g
s
.672 .571 .733 r
.53283 .5683 m .53353 .57698 L .54656 .57521 L p F P
0 g
s
.67 .551 .712 r
.5483 .58381 m .54656 .57521 L .53353 .57698 L p F P
0 g
s
.742 .592 .689 r
.50547 .58404 m .50405 .59265 L .51922 .59452 L p F P
0 g
s
.744 .575 .666 r
.51885 .60312 m .51922 .59452 L .50405 .59265 L p F P
0 g
s
.01 w
.39753 .62427 m
.40456 .62202 L
s
.5 Mabswid
.704 .542 .665 r
.51922 .59452 m .51885 .60312 L .53512 .60304 L p F P
0 g
s
.704 .542 .665 r
.53512 .60304 m .53469 .59444 L .51922 .59452 L p F P
0 g
s
.662 .509 .666 r
.53469 .59444 m .53512 .60304 L .55102 .60091 L p F P
0 g
s
.01 w
.57038 .63112 m
.57291 .63388 L
s
.5 Mabswid
.662 .509 .666 r
.55102 .60091 m .54979 .59241 L .53469 .59444 L p F P
0 g
s
.733 .639 .754 r
.51106 .55852 m .50899 .56689 L .52079 .56837 L p F P
0 g
s
.733 .639 .754 r
.52079 .56837 m .52145 .55984 L .51106 .55852 L p F P
0 g
s
.704 .614 .753 r
.52145 .55984 m .52079 .56837 L .53283 .5683 L p F P
0 g
s
.704 .614 .753 r
.53283 .5683 m .53206 .55978 L .52145 .55984 L p F P
0 g
s
.674 .591 .755 r
.53206 .55978 m .53283 .5683 L .54459 .5667 L p F P
0 g
s
.672 .571 .733 r
.54656 .57521 m .54459 .5667 L .53283 .5683 L p F P
0 g
s
.861 .586 .52 r
.67613 .6804 m .66889 .6757 L .66637 .69061 L p F P
0 g
s
.861 .586 .52 r
.66637 .69061 m .67353 .69611 L .67613 .6804 L p F P
0 g
s
.747 .691 .798 r
.42697 .77373 m .43116 .76568 L .46842 .77441 L p F P
0 g
s
.747 .691 .798 r
.47097 .766 m .46842 .77441 L .43116 .76568 L p F P
0 g
s
.618 .598 .808 r
.64591 .80464 m .64163 .79671 L .68092 .78152 L p F P
0 g
s
.618 .598 .808 r
.68092 .78152 m .68672 .78896 L .64591 .80464 L p F P
0 g
s
.861 .586 .52 r
.64002 .63117 m .63269 .62806 L .6331 .64027 L p F P
0 g
s
.861 .586 .52 r
.6331 .64027 m .64049 .64423 L .64002 .63117 L p F P
0 g
s
.861 .586 .52 r
.65519 .6521 m .64785 .64817 L .64701 .66148 L p F P
0 g
s
.861 .586 .52 r
.64701 .66148 m .65433 .66623 L .65519 .6521 L p F P
0 g
s
.647 .611 .799 r
.58738 .77385 m .5847 .76547 L .62006 .75674 L p F P
0 g
s
.647 .611 .799 r
.62006 .75674 m .6244 .76477 L .58738 .77385 L p F P
0 g
s
.767 .654 .738 r
.49795 .56392 m .49489 .57215 L .50712 .57542 L p F P
0 g
s
.767 .654 .738 r
.50712 .57542 m .50899 .56689 L .49795 .56392 L p F P
0 g
s
.773 .641 .716 r
.50547 .58404 m .50712 .57542 L .49489 .57215 L p F P
0 g
s
.01 w
.40456 .62202 m
.41324 .61924 L
s
.5 Mabswid
.773 .641 .716 r
.49489 .57215 m .49218 .5805 L .50547 .58404 L p F P
0 g
s
.779 .627 .693 r
.50405 .59265 m .50547 .58404 L .49218 .5805 L p F P
0 g
s
.01 w
.41324 .61924 m
.4211 .61672 L
s
.5 Mabswid
.724 .667 .793 r
.47097 .766 m .47352 .75757 L .50951 .76156 L p F P
0 g
s
.724 .667 .793 r
.51032 .75293 m .50951 .76156 L .47352 .75757 L p F P
0 g
s
.7 .646 .792 r
.50951 .76156 m .51032 .75293 L .54518 .75276 L p F P
0 g
s
.7 .646 .792 r
.54518 .75276 m .54614 .76139 L .50951 .76156 L p F P
0 g
s
.744 .575 .666 r
.50405 .59265 m .50289 .60116 L .51885 .60312 L p F P
0 g
s
.745 .557 .641 r
.51856 .61151 m .51885 .60312 L .50289 .60116 L p F P
0 g
s
.702 .521 .64 r
.51885 .60312 m .51856 .61151 L .53546 .61142 L p F P
0 g
s
.702 .521 .64 r
.53546 .61142 m .53512 .60304 L .51885 .60312 L p F P
0 g
s
.861 .586 .52 r
.60013 .57779 m .59363 .57825 L .5972 .5877 L p F P
0 g
s
.861 .586 .52 r
.5972 .5877 m .60405 .58815 L .60013 .57779 L p F P
0 g
s
.637 .548 .738 r
.54459 .5667 m .54656 .57521 L .5587 .57181 L p F P
0 g
s
.63 .525 .716 r
.54656 .57521 m .5483 .58381 L .56149 .58013 L p F P
0 g
s
.63 .525 .716 r
.56149 .58013 m .5587 .57181 L .54656 .57521 L p F P
0 g
s
.657 .486 .641 r
.53512 .60304 m .53546 .61142 L .55197 .60922 L p F P
0 g
s
.657 .486 .641 r
.55197 .60922 m .55102 .60091 L .53512 .60304 L p F P
0 g
s
.624 .501 .693 r
.5483 .58381 m .54979 .59241 L .56388 .5885 L p F P
0 g
s
.624 .501 .693 r
.56388 .5885 m .56149 .58013 L .5483 .58381 L p F P
0 g
s
.675 .627 .794 r
.54614 .76139 m .54518 .75276 L .57931 .74861 L p F P
0 g
s
.675 .627 .794 r
.57931 .74861 m .58201 .75705 L .54614 .76139 L p F P
0 g
s
.768 .719 .807 r
.36907 .79043 m .37475 .78294 L .41446 .79775 L p F P
0 g
s
.768 .719 .807 r
.41862 .78977 m .41446 .79775 L .37475 .78294 L p F P
0 g
s
.861 .586 .52 r
.70197 .71794 m .69489 .71251 L .69011 .72939 L p F P
0 g
s
.861 .586 .52 r
.69011 .72939 m .69705 .73559 L .70197 .71794 L p F P
0 g
s
.861 .586 .52 r
.55065 .5197 m .553 .51358 L .54431 .50676 L p F P
0 g
s
.861 .586 .52 r
.553 .51358 m .55065 .5197 L .55827 .52661 L p F P
0 g
s
.76 .667 .759 r
.50134 .5559 m .49795 .56392 L .50899 .56689 L p F P
0 g
s
.76 .667 .759 r
.50899 .56689 m .51106 .55852 L .50134 .5559 L p F P
0 g
s
.728 .654 .776 r
.5133 .55043 m .51106 .55852 L .52145 .55984 L p F P
0 g
s
.728 .654 .776 r
.52145 .55984 m .52216 .55155 L .5133 .55043 L p F P
0 g
s
.702 .631 .774 r
.52216 .55155 m .52145 .55984 L .53206 .55978 L p F P
0 g
s
.702 .631 .774 r
.53206 .55978 m .53121 .5515 L .52216 .55155 L p F P
0 g
s
.676 .612 .776 r
.53121 .5515 m .53206 .55978 L .54241 .55836 L p F P
0 g
s
.674 .591 .755 r
.54459 .5667 m .54241 .55836 L .53206 .55978 L p F P
0 g
s
.779 .627 .693 r
.49218 .5805 m .48986 .58889 L .50405 .59265 L p F P
0 g
s
.783 .612 .668 r
.50289 .60116 m .50405 .59265 L .48986 .58889 L p F P
0 g
s
.01 w
.4211 .61672 m
.42687 .61488 L
s
.5 Mabswid
.642 .571 .76 r
.54241 .55836 m .54459 .5667 L .55554 .56361 L p F P
0 g
s
.637 .548 .738 r
.5587 .57181 m .55554 .56361 L .54459 .5667 L p F P
0 g
s
.616 .476 .669 r
.54979 .59241 m .55102 .60091 L .56585 .59682 L p F P
0 g
s
.616 .476 .669 r
.56585 .59682 m .56388 .5885 L .54979 .59241 L p F P
0 g
s
.618 .598 .808 r
.64163 .79671 m .63734 .78876 L .6751 .77405 L p F P
0 g
s
.618 .598 .808 r
.6751 .77405 m .68092 .78152 L .64163 .79671 L p F P
0 g
s
.861 .586 .52 r
.57352 .55391 m .57859 .55078 L .57232 .54224 L p F P
0 g
s
.861 .586 .52 r
.57859 .55078 m .57352 .55391 L .57865 .56196 L p F P
0 g
s
.861 .586 .52 r
.57865 .56196 m .58427 .5597 L .57859 .55078 L p F P
0 g
s
.861 .586 .52 r
.56786 .5462 m .57232 .54224 L .56552 .53415 L p F P
0 g
s
.861 .586 .52 r
.57232 .54224 m .56786 .5462 L .57352 .55391 L p F P
0 g
s
.861 .586 .52 r
.61421 .59984 m .60711 .59849 L .60926 .6087 L p F P
0 g
s
.861 .586 .52 r
.60926 .6087 m .61657 .61096 L .61421 .59984 L p F P
0 g
s
.861 .586 .52 r
.62384 .6132 m .61657 .61096 L .61792 .62181 L p F P
0 g
s
.861 .586 .52 r
.61792 .62181 m .62532 .62495 L .62384 .6132 L p F P
0 g
s
.752 .679 .781 r
.50502 .54818 m .50134 .5559 L .51106 .55852 L p F P
0 g
s
.752 .679 .781 r
.51106 .55852 m .5133 .55043 L .50502 .54818 L p F P
0 g
s
.747 .691 .798 r
.43116 .76568 m .43537 .75761 L .47097 .766 L p F P
0 g
s
.747 .691 .798 r
.47352 .75757 m .47097 .766 L .43537 .75761 L p F P
0 g
s
.676 .612 .776 r
.54241 .55836 m .54004 .55028 L .53121 .5515 L p F P
0 g
s
.647 .594 .781 r
.54004 .55028 m .54241 .55836 L .55205 .55563 L p F P
0 g
s
.642 .571 .76 r
.55554 .56361 m .55205 .55563 L .54241 .55836 L p F P
0 g
s
.745 .557 .641 r
.50289 .60116 m .50199 .60948 L .51856 .61151 L p F P
0 g
s
.745 .537 .613 r
.51836 .6196 m .51856 .61151 L .50199 .60948 L p F P
0 g
s
.7 .499 .613 r
.51856 .61151 m .51836 .6196 L .5357 .61951 L p F P
0 g
s
.7 .499 .613 r
.5357 .61951 m .53546 .61142 L .51856 .61151 L p F P
0 g
s
.783 .612 .668 r
.48986 .58889 m .48794 .59722 L .50289 .60116 L p F P
0 g
s
.787 .596 .642 r
.50199 .60948 m .50289 .60116 L .48794 .59722 L p F P
0 g
s
.01 w
.42687 .61488 m
.431 .61356 L
s
.5 Mabswid
.861 .586 .52 r
.66889 .6757 m .66162 .67097 L .65919 .68509 L p F P
0 g
s
.861 .586 .52 r
.65919 .68509 m .66637 .69061 L .66889 .6757 L p F P
0 g
s
.861 .586 .52 r
.52632 .48034 m .52632 .488 L .53618 .49354 L p F P
0 g
s
.01 w
.52632 .47522 m
.52632 .48776 L
s
.5 Mabswid
.861 .586 .52 r
.53538 .50077 m .53618 .49354 L .52632 .488 L p F P
0 g
s
.861 .586 .52 r
.53618 .49354 m .53538 .50077 L .54431 .50676 L p F P
0 g
s
.652 .461 .613 r
.53546 .61142 m .5357 .61951 L .55264 .61726 L p F P
0 g
s
.652 .461 .613 r
.55264 .61726 m .55197 .60922 L .53546 .61142 L p F P
0 g
s
.861 .586 .52 r
.58427 .5597 m .57865 .56196 L .58319 .57026 L p F P
0 g
s
.861 .586 .52 r
.58319 .57026 m .5893 .56889 L .58427 .5597 L p F P
0 g
s
.861 .586 .52 r
.56172 .5389 m .56552 .53415 L .55827 .52661 L p F P
0 g
s
.861 .586 .52 r
.56552 .53415 m .56172 .5389 L .56786 .5462 L p F P
0 g
s
.607 .45 .642 r
.55102 .60091 m .55197 .60922 L .56738 .605 L p F P
0 g
s
.607 .45 .642 r
.56738 .605 m .56585 .59682 L .55102 .60091 L p F P
0 g
s
.768 .719 .807 r
.37475 .78294 m .38044 .77543 L .41862 .78977 L p F P
0 g
s
.768 .719 .807 r
.42279 .78176 m .41862 .78977 L .38044 .77543 L p F P
0 g
s
.647 .611 .799 r
.5847 .76547 m .58201 .75705 L .61571 .74868 L p F P
0 g
s
.647 .611 .799 r
.61571 .74868 m .62006 .75674 L .5847 .76547 L p F P
0 g
s
.861 .586 .52 r
.69489 .71251 m .68779 .70706 L .68316 .72318 L p F P
0 g
s
.861 .586 .52 r
.68316 .72318 m .69011 .72939 L .69489 .71251 L p F P
0 g
s
.722 .669 .798 r
.5157 .54268 m .5133 .55043 L .52216 .55155 L p F P
0 g
s
.722 .669 .798 r
.52216 .55155 m .52293 .5436 L .5157 .54268 L p F P
0 g
s
.7 .649 .796 r
.52293 .5436 m .52216 .55155 L .53121 .5515 L p F P
0 g
s
.7 .649 .796 r
.53121 .5515 m .53031 .54356 L .52293 .5436 L p F P
0 g
s
.676 .632 .798 r
.53031 .54356 m .53121 .5515 L .54004 .55028 L p F P
0 g
s
.861 .586 .52 r
.64785 .64817 m .64049 .64423 L .63966 .6567 L p F P
0 g
s
.861 .586 .52 r
.63966 .6567 m .64701 .66148 L .64785 .64817 L p F P
0 g
s
.861 .586 .52 r
.60405 .58815 m .5972 .5877 L .59997 .59712 L p F P
0 g
s
.861 .586 .52 r
.59997 .59712 m .60711 .59849 L .60405 .58815 L p F P
0 g
s
.724 .667 .793 r
.47352 .75757 m .47608 .7491 L .51032 .75293 L p F P
0 g
s
.724 .667 .793 r
.51113 .74427 m .51032 .75293 L .47608 .7491 L p F P
0 g
s
.7 .646 .792 r
.51032 .75293 m .51113 .74427 L .54422 .74411 L p F P
0 g
s
.7 .646 .792 r
.54422 .74411 m .54518 .75276 L .51032 .75293 L p F P
0 g
s
.675 .627 .794 r
.54518 .75276 m .54422 .74411 L .5766 .74015 L p F P
0 g
s
.675 .627 .794 r
.5766 .74015 m .57931 .74861 L .54518 .75276 L p F P
0 g
s
.797 .689 .746 r
.48818 .55959 m .48404 .56737 L .49489 .57215 L p F P
0 g
s
.797 .689 .746 r
.49489 .57215 m .49795 .56392 L .48818 .55959 L p F P
0 g
s
.807 .679 .723 r
.49218 .5805 m .49489 .57215 L .48404 .56737 L p F P
0 g
s
.861 .586 .52 r
.63269 .62806 m .62532 .62495 L .62568 .63629 L p F P
0 g
s
.861 .586 .52 r
.62568 .63629 m .6331 .64027 L .63269 .62806 L p F P
0 g
s
.861 .586 .52 r
.54272 .51348 m .54431 .50676 L .53538 .50077 L p F P
0 g
s
.861 .586 .52 r
.54431 .50676 m .54272 .51348 L .55065 .5197 L p F P
0 g
s
.861 .586 .52 r
.5893 .56889 m .58319 .57026 L .58709 .57872 L p F P
0 g
s
.861 .586 .52 r
.58709 .57872 m .59363 .57825 L .5893 .56889 L p F P
0 g
s
.787 .699 .768 r
.49275 .55207 m .48818 .55959 L .49795 .56392 L p F P
0 g
s
.787 .699 .768 r
.49795 .56392 m .50134 .5559 L .49275 .55207 L p F P
0 g
s
.807 .679 .723 r
.48404 .56737 m .48039 .57534 L .49218 .5805 L p F P
0 g
s
.815 .667 .699 r
.48986 .58889 m .49218 .5805 L .48039 .57534 L p F P
0 g
s
.01 w
.431 .61356 m
.43379 .61266 L
s
.5 Mabswid
.597 .527 .747 r
.55554 .56361 m .5587 .57181 L .5694 .56692 L p F P
0 g
s
.586 .5 .724 r
.5587 .57181 m .56149 .58013 L .57313 .57485 L p F P
0 g
s
.586 .5 .724 r
.57313 .57485 m .5694 .56692 L .5587 .57181 L p F P
0 g
s
.861 .586 .52 r
.55517 .53209 m .55827 .52661 L .55065 .5197 L p F P
0 g
s
.861 .586 .52 r
.55827 .52661 m .55517 .53209 L .56172 .5389 L p F P
0 g
s
.618 .598 .808 r
.63734 .78876 m .63304 .78078 L .66928 .76658 L p F P
0 g
s
.618 .598 .808 r
.66928 .76658 m .6751 .77405 L .63734 .78876 L p F P
0 g
s
.607 .553 .769 r
.55205 .55563 m .55554 .56361 L .56519 .55918 L p F P
0 g
s
.597 .527 .747 r
.5694 .56692 m .56519 .55918 L .55554 .56361 L p F P
0 g
s
.742 .691 .802 r
.50895 .54083 m .50502 .54818 L .5133 .55043 L p F P
0 g
s
.742 .691 .802 r
.5133 .55043 m .5157 .54268 L .50895 .54083 L p F P
0 g
s
.575 .472 .7 r
.56149 .58013 m .56388 .5885 L .57633 .58288 L p F P
0 g
s
.575 .472 .7 r
.57633 .58288 m .57313 .57485 L .56149 .58013 L p F P
0 g
s
.676 .632 .798 r
.54004 .55028 m .53751 .54256 L .53031 .54356 L p F P
0 g
s
.652 .618 .803 r
.53751 .54256 m .54004 .55028 L .54826 .54794 L p F P
0 g
s
.647 .594 .781 r
.55205 .55563 m .54826 .54794 L .54004 .55028 L p F P
0 g
s
.787 .596 .642 r
.48794 .59722 m .48646 .60542 L .50199 .60948 L p F P
0 g
s
.79 .577 .613 r
.50136 .61753 m .50199 .60948 L .48646 .60542 L p F P
0 g
s
.745 .537 .613 r
.50199 .60948 m .50136 .61753 L .51836 .6196 L p F P
0 g
s
.597 .421 .613 r
.55197 .60922 m .55264 .61726 L .56844 .61295 L p F P
0 g
s
.597 .421 .613 r
.56844 .61295 m .56738 .605 L .55197 .60922 L p F P
0 g
s
.775 .708 .789 r
.4977 .5449 m .49275 .55207 L .50134 .5559 L p F P
0 g
s
.775 .708 .789 r
.50134 .5559 m .50502 .54818 L .4977 .5449 L p F P
0 g
s
.815 .667 .699 r
.48039 .57534 m .47725 .5834 L .48986 .58889 L p F P
0 g
s
.823 .654 .673 r
.48794 .59722 m .48986 .58889 L .47725 .5834 L p F P
0 g
s
.01 w
.43379 .61266 m
.43888 .61103 L
s
.5 Mabswid
.747 .691 .798 r
.43537 .75761 m .43958 .74952 L .47352 .75757 L p F P
0 g
s
.747 .691 .798 r
.47608 .7491 m .47352 .75757 L .43958 .74952 L p F P
0 g
s
.744 .515 .583 r
.51825 .6273 m .51836 .6196 L .50136 .61753 L p F P
0 g
s
.696 .475 .583 r
.51836 .6196 m .51825 .6273 L .53583 .62721 L p F P
0 g
s
.696 .475 .583 r
.53583 .62721 m .5357 .61951 L .51836 .6196 L p F P
0 g
s
.768 .719 .807 r
.38044 .77543 m .38615 .76791 L .42279 .78176 L p F P
0 g
s
.768 .719 .807 r
.42697 .77373 m .42279 .78176 L .38615 .76791 L p F P
0 g
s
.861 .586 .52 r
.73149 .76636 m .72463 .76023 L .7168 .7793 L p F P
0 g
s
.861 .586 .52 r
.7168 .7793 m .72345 .78615 L .73149 .76636 L p F P
0 g
s
.616 .58 .79 r
.54826 .54794 m .55205 .55563 L .56053 .55171 L p F P
0 g
s
.607 .553 .769 r
.56519 .55918 m .56053 .55171 L .55205 .55563 L p F P
0 g
s
.644 .433 .583 r
.5357 .61951 m .53583 .62721 L .553 .62494 L p F P
0 g
s
.644 .433 .583 r
.553 .62494 m .55264 .61726 L .5357 .61951 L p F P
0 g
s
.562 .442 .674 r
.56388 .5885 m .56585 .59682 L .57896 .59093 L p F P
0 g
s
.562 .442 .674 r
.57896 .59093 m .57633 .58288 L .56388 .5885 L p F P
0 g
s
.861 .586 .52 r
.66162 .67097 m .65433 .66623 L .65199 .67956 L p F P
0 g
s
.861 .586 .52 r
.65199 .67956 m .65919 .68509 L .66162 .67097 L p F P
0 g
s
.861 .586 .52 r
.68779 .70706 m .68067 .70159 L .6762 .71696 L p F P
0 g
s
.861 .586 .52 r
.6762 .71696 m .68316 .72318 L .68779 .70706 L p F P
0 g
s
.647 .611 .799 r
.58201 .75705 m .57931 .74861 L .61135 .74061 L p F P
0 g
s
.647 .611 .799 r
.61135 .74061 m .61571 .74868 L .58201 .75705 L p F P
0 g
s
.861 .586 .52 r
.59363 .57825 m .58709 .57872 L .5903 .58724 L p F P
0 g
s
.861 .586 .52 r
.5903 .58724 m .5972 .5877 L .59363 .57825 L p F P
0 g
s
.714 .685 .821 r
.51823 .53536 m .5157 .54268 L .52293 .5436 L p F P
0 g
s
.714 .685 .821 r
.52293 .5436 m .52373 .53606 L .51823 .53536 L p F P
0 g
s
.696 .668 .819 r
.52373 .53606 m .52293 .5436 L .53031 .54356 L p F P
0 g
s
.696 .668 .819 r
.53031 .54356 m .52936 .53603 L .52373 .53606 L p F P
0 g
s
.676 .654 .821 r
.52936 .53603 m .53031 .54356 L .53751 .54256 L p F P
0 g
s
.861 .586 .52 r
.54828 .52585 m .55065 .5197 L .54272 .51348 L p F P
0 g
s
.861 .586 .52 r
.55065 .5197 m .54828 .52585 L .55517 .53209 L p F P
0 g
s
.618 .598 .808 r
.63304 .78078 m .62872 .77279 L .66345 .75909 L p F P
0 g
s
.618 .598 .808 r
.66345 .75909 m .66928 .76658 L .63304 .78078 L p F P
0 g
s
.724 .667 .793 r
.47608 .7491 m .47865 .74061 L .51113 .74427 L p F P
0 g
s
.724 .667 .793 r
.51195 .73557 m .51113 .74427 L .47865 .74061 L p F P
0 g
s
.7 .646 .792 r
.51113 .74427 m .51195 .73557 L .54325 .73542 L p F P
0 g
s
.7 .646 .792 r
.54325 .73542 m .54422 .74411 L .51113 .74427 L p F P
0 g
s
.675 .627 .794 r
.54422 .74411 m .54325 .73542 L .57388 .73165 L p F P
0 g
s
.675 .627 .794 r
.57388 .73165 m .5766 .74015 L .54422 .74411 L p F P
0 g
s
.861 .586 .52 r
.61657 .61096 m .60926 .6087 L .61048 .61866 L p F P
0 g
s
.861 .586 .52 r
.61048 .61866 m .61792 .62181 L .61657 .61096 L p F P
0 g
s
.761 .716 .811 r
.50299 .53815 m .4977 .5449 L .50502 .54818 L p F P
0 g
s
.761 .716 .811 r
.50502 .54818 m .50895 .54083 L .50299 .53815 L p F P
0 g
s
.823 .654 .673 r
.47725 .5834 m .47467 .59148 L .48794 .59722 L p F P
0 g
s
.83 .639 .645 r
.48646 .60542 m .48794 .59722 L .47467 .59148 L p F P
0 g
s
.01 w
.43888 .61103 m
.44252 .60987 L
s
.5 Mabswid
.652 .618 .803 r
.54826 .54794 m .54421 .54064 L .53751 .54256 L p F P
0 g
s
.625 .606 .811 r
.54421 .54064 m .54826 .54794 L .55548 .54459 L p F P
0 g
s
.616 .58 .79 r
.56053 .55171 m .55548 .54459 L .54826 .54794 L p F P
0 g
s
.861 .586 .52 r
.64049 .64423 m .6331 .64027 L .63229 .65191 L p F P
0 g
s
.861 .586 .52 r
.63229 .65191 m .63966 .6567 L .64049 .64423 L p F P
0 g
s
.861 .586 .52 r
.60711 .59849 m .59997 .59712 L .60192 .60642 L p F P
0 g
s
.861 .586 .52 r
.60192 .60642 m .60926 .6087 L .60711 .59849 L p F P
0 g
s
.73 .703 .825 r
.51309 .53395 m .50895 .54083 L .5157 .54268 L p F P
0 g
s
.73 .703 .825 r
.5157 .54268 m .51823 .53536 L .51309 .53395 L p F P
0 g
s
.548 .41 .645 r
.56585 .59682 m .56738 .605 L .581 .59891 L p F P
0 g
s
.548 .41 .645 r
.581 .59891 m .57896 .59093 L .56585 .59682 L p F P
0 g
s
.676 .654 .821 r
.53751 .54256 m .53485 .53527 L .52936 .53603 L p F P
0 g
s
.656 .643 .825 r
.53485 .53527 m .53751 .54256 L .54421 .54064 L p F P
0 g
s
.861 .586 .52 r
.72463 .76023 m .71776 .75409 L .71013 .77243 L p F P
0 g
s
.861 .586 .52 r
.71013 .77243 m .7168 .7793 L .72463 .76023 L p F P
0 g
s
.861 .586 .52 r
.52632 .488 m .52632 .4957 L .53538 .50077 L p F P
0 g
s
.861 .586 .52 r
.53458 .50804 m .53538 .50077 L .52632 .4957 L p F P
0 g
s
.861 .586 .52 r
.53538 .50077 m .53458 .50804 L .54272 .51348 L p F P
0 g
s
.79 .577 .613 r
.48646 .60542 m .48543 .61338 L .50136 .61753 L p F P
0 g
s
.792 .556 .581 r
.50101 .62521 m .50136 .61753 L .48543 .61338 L p F P
0 g
s
.744 .515 .583 r
.50136 .61753 m .50101 .62521 L .51825 .6273 L p F P
0 g
s
.768 .719 .807 r
.38615 .76791 m .39186 .76037 L .42697 .77373 L p F P
0 g
s
.768 .719 .807 r
.43116 .76568 m .42697 .77373 L .39186 .76037 L p F P
0 g
s
.585 .388 .581 r
.55264 .61726 m .553 .62494 L .56903 .62059 L p F P
0 g
s
.585 .388 .581 r
.56903 .62059 m .56844 .61295 L .55264 .61726 L p F P
0 g
s
.861 .586 .52 r
.62532 .62495 m .61792 .62181 L .61822 .63229 L p F P
0 g
s
.861 .586 .52 r
.61822 .63229 m .62568 .63629 L .62532 .62495 L p F P
0 g
s
.566 .537 .781 r
.56053 .55171 m .56519 .55918 L .56963 .55604 L p F P
0 g
s
.861 .586 .52 r
.57352 .55391 m .56786 .5462 L p .56825 .55386 L F P
0 g
s
.861 .586 .52 r
.56827 .55417 m .56844 .55417 L .56825 .55386 L F
.56844 .55417 m .57352 .55391 L .56825 .55386 L F
.56977 .55623 m .57352 .55391 L p .56827 .55417 L F P
0 g
s
.55 .506 .759 r
.56963 .55604 m .56519 .55918 L p .57216 .56002 L F P
0 g
s
.55 .506 .759 r
.56519 .55918 m .5694 .56692 L .57434 .56345 L p F P
0 g
s
.55 .506 .759 r
.57216 .56002 m .56519 .55918 L .57434 .56345 L F
.861 .586 .52 r
.56842 .55706 m .57299 .56424 L p .57313 .56155 L F P
0 g
s
.861 .586 .52 r
.57352 .55391 m .56976 .55623 L p .57313 .56155 L F P
0 g
s
.861 .586 .52 r
.56976 .55623 m .56842 .55706 L p .57313 .56155 L F P
0 g
s
.861 .586 .52 r
.57865 .56196 m .57352 .55391 L p .57314 .56126 L F P
0 g
s
.861 .586 .52 r
.57299 .56424 m .57445 .56365 L p .57314 .56126 L F P
0 g
s
.861 .586 .52 r
.57445 .56365 m .57865 .56196 L p .57314 .56126 L F P
0 g
s
.534 .474 .735 r
.57434 .56345 m .5694 .56692 L p .57659 .5676 L F P
0 g
s
.534 .474 .735 r
.5694 .56692 m .57313 .57485 L .5785 .5711 L p F P
0 g
s
.534 .474 .735 r
.57659 .5676 m .5694 .56692 L .5785 .5711 L F
.861 .586 .52 r
.57299 .56424 m .57703 .57164 L p .57745 .56917 L F P
0 g
s
.861 .586 .52 r
.57865 .56196 m .57445 .56365 L p .57745 .56917 L F P
0 g
s
.861 .586 .52 r
.57445 .56365 m .57299 .56424 L p .57745 .56917 L F P
0 g
s
.861 .586 .52 r
.58319 .57026 m .57865 .56196 L p .57749 .5689 L F P
0 g
s
.861 .586 .52 r
.57703 .57164 m .57859 .57129 L p .57749 .5689 L F P
0 g
s
.861 .586 .52 r
.57859 .57129 m .58319 .57026 L p .57749 .5689 L F P
0 g
s
.515 .44 .709 r
.5785 .5711 m .57313 .57485 L p .58045 .57536 L F P
0 g
s
.515 .44 .709 r
.57313 .57485 m .57633 .58288 L .58207 .5789 L p F P
0 g
s
.515 .44 .709 r
.58045 .57536 m .57313 .57485 L .58207 .5789 L F
.861 .586 .52 r
.57703 .57164 m .58051 .57918 L p .58118 .57695 L F P
0 g
s
.861 .586 .52 r
.58319 .57026 m .57859 .57129 L p .58118 .57695 L F P
0 g
s
.861 .586 .52 r
.57859 .57129 m .57703 .57164 L p .58118 .57695 L F P
0 g
s
.861 .586 .52 r
.58709 .57872 m .58319 .57026 L p .58125 .5767 L F P
0 g
s
.861 .586 .52 r
.58051 .57918 m .58214 .57907 L p .58125 .5767 L F P
0 g
s
.861 .586 .52 r
.58214 .57907 m .58709 .57872 L p .58125 .5767 L F P
0 g
s
.495 .403 .68 r
.58207 .5789 m .57633 .58288 L p .58369 .58321 L F P
0 g
s
.495 .403 .68 r
.57633 .58288 m .57896 .59093 L .58502 .58676 L p F P
0 g
s
.495 .403 .68 r
.58369 .58321 m .57633 .58288 L .58502 .58676 L F
.861 .586 .52 r
.58051 .57918 m .58336 .58679 L p .58428 .5848 L F P
0 g
s
.861 .586 .52 r
.58709 .57872 m .58214 .57907 L p .58428 .5848 L F P
0 g
s
.861 .586 .52 r
.58214 .57907 m .58051 .57918 L p .58428 .5848 L F P
0 g
s
.861 .586 .52 r
.5903 .58724 m .58709 .57872 L p .58438 .58458 L F P
0 g
s
.861 .586 .52 r
.58336 .58679 m .58506 .5869 L p .58438 .58458 L F P
0 g
s
.861 .586 .52 r
.58506 .5869 m .5903 .58724 L p .58438 .58458 L F P
0 g
s
.861 .586 .52 r
.5972 .5877 m .5903 .58724 L .5928 .59575 L p F P
0 g
s
.473 .362 .648 r
.58502 .58676 m .57896 .59093 L p .58628 .59109 L F P
0 g
s
.473 .362 .648 r
.57896 .59093 m .581 .59891 L .58729 .5946 L p F P
0 g
s
.473 .362 .648 r
.58628 .59109 m .57896 .59093 L .58729 .5946 L F
.861 .586 .52 r
.58336 .58679 m .58558 .59437 L p .58672 .59264 L F P
0 g
s
.861 .586 .52 r
.5903 .58724 m .58506 .5869 L p .58672 .59264 L F P
0 g
s
.861 .586 .52 r
.58506 .5869 m .58336 .58679 L p .58672 .59264 L F P
0 g
s
.861 .586 .52 r
.5928 .59575 m .5903 .58724 L p .58685 .59244 L F P
0 g
s
.861 .586 .52 r
.58558 .59437 m .58732 .5947 L p .58685 .59244 L F P
0 g
s
.861 .586 .52 r
.58732 .5947 m .5928 .59575 L p .58685 .59244 L F P
0 g
s
.861 .586 .52 r
.5928 .59575 m .59997 .59712 L .5972 .5877 L p F P
0 g
s
.861 .586 .52 r
.59997 .59712 m .5928 .59575 L .59454 .60414 L p F P
0 g
s
.447 .317 .61 r
.58729 .5946 m .581 .59891 L p .58818 .59889 L F P
0 g
s
.447 .317 .61 r
.581 .59891 m .58242 .60674 L .58888 .60233 L p F P
0 g
s
.447 .317 .61 r
.58818 .59889 m .581 .59891 L .58888 .60233 L F
.861 .586 .52 r
.58558 .59437 m .58711 .60184 L p .58848 .60038 L F P
0 g
s
.861 .586 .52 r
.5928 .59575 m .58732 .5947 L p .58848 .60038 L F P
0 g
s
.861 .586 .52 r
.58732 .5947 m .58558 .59437 L p .58848 .60038 L F P
0 g
s
.861 .586 .52 r
.59454 .60414 m .5928 .59575 L p .58864 .60021 L F P
0 g
s
.861 .586 .52 r
.58711 .60184 m .58889 .60239 L p .58864 .60021 L F P
0 g
s
.861 .586 .52 r
.58889 .60239 m .59454 .60414 L p .58864 .60021 L F P
0 g
s
.861 .586 .52 r
.59454 .60414 m .60192 .60642 L .59997 .59712 L p F P
0 g
s
.861 .586 .52 r
.60192 .60642 m .59454 .60414 L .5955 .61232 L p F P
0 g
s
.416 .265 .566 r
.58888 .60233 m .58242 .60674 L p .58937 .60654 L F P
0 g
s
.416 .265 .566 r
.58242 .60674 m .5832 .61432 L .58976 .60987 L p F P
0 g
s
.416 .265 .566 r
.58937 .60654 m .58242 .60674 L .58976 .60987 L F
.861 .586 .52 r
.58711 .60184 m .58796 .60913 L p .58953 .60794 L F P
0 g
s
.861 .586 .52 r
.59454 .60414 m .58889 .60239 L p .58953 .60794 L F P
0 g
s
.861 .586 .52 r
.58889 .60239 m .58711 .60184 L p .58953 .60794 L F P
0 g
s
.861 .586 .52 r
.5955 .61232 m .59454 .60414 L p .58971 .6078 L F P
0 g
s
.861 .586 .52 r
.58796 .60913 m .58976 .60989 L p .58971 .6078 L F P
0 g
s
.861 .586 .52 r
.58976 .60989 m .5955 .61232 L p .58971 .6078 L F P
0 g
s
.379 .204 .513 r
.58976 .60987 m .5832 .61432 L p .58984 .61395 L F P
0 g
s
.379 .204 .513 r
.58984 .61395 m .5832 .61432 L .5899 .61714 L F
.861 .586 .52 r
.58796 .60913 m .5881 .61615 L p .58987 .61524 L F P
0 g
s
.861 .586 .52 r
.5955 .61232 m .58976 .60989 L p .58987 .61524 L F P
0 g
s
.861 .586 .52 r
.58976 .60989 m .58796 .60913 L p .58987 .61524 L F P
0 g
s
.379 .204 .513 r
.5832 .61432 m .58333 .62158 L .5899 .61714 L p F P
0 g
s
.861 .586 .52 r
.59568 .62021 m .5955 .61232 L p .59007 .61513 L F P
0 g
s
.861 .586 .52 r
.5881 .61615 m .58991 .61712 L p .59007 .61513 L F P
0 g
s
.861 .586 .52 r
.58991 .61712 m .59568 .62021 L p .59007 .61513 L F P
0 g
s
.334 .13 .447 r
.5899 .61714 m .58333 .62158 L p .58957 .62104 L F P
0 g
s
.334 .13 .447 r
.58957 .62104 m .58333 .62158 L .58932 .62405 L F
.861 .586 .52 r
.5881 .61615 m .58752 .62282 L p .58947 .62219 L F P
0 g
s
.861 .586 .52 r
.59568 .62021 m .58991 .61712 L p .58947 .62219 L F P
0 g
s
.861 .586 .52 r
.58991 .61712 m .5881 .61615 L p .58947 .62219 L F P
0 g
s
.334 .13 .447 r
.58333 .62158 m .58281 .62843 L .58932 .62405 L p F P
0 g
s
.861 .586 .52 r
.59505 .62771 m .59568 .62021 L p .58971 .62212 L F P
0 g
s
.861 .586 .52 r
.58752 .62282 m .58933 .62399 L p .58971 .62212 L F P
0 g
s
.861 .586 .52 r
.58933 .62399 m .59505 .62771 L p .58971 .62212 L F P
0 g
s
.275 .038 .362 r
.58932 .62405 m .58281 .62843 L p .58857 .62772 L F P
0 g
s
.275 .038 .362 r
.58857 .62772 m .58281 .62843 L .588 .63052 L F
.861 .586 .52 r
.58752 .62282 m .58624 .62906 L p .58836 .62873 L F P
0 g
s
.861 .586 .52 r
.59505 .62771 m .59007 .62447 L p .58862 .62869 L F P
0 g
s
.861 .586 .52 r
.58624 .62906 m .59363 .63474 L .59505 .62771 L p F P
0 g
s
.198 0 .252 r
.588 .63052 m .58163 .63479 L p .58683 .63391 L F P
0 g
s
.275 .038 .362 r
.58281 .62843 m .58163 .63479 L .588 .63052 L p F P
0 g
s
.198 0 .252 r
.58683 .63391 m .58163 .63479 L .58596 .63647 L F
.861 .586 .52 r
.58624 .62906 m .58425 .6348 L p .58653 .63478 L F P
0 g
s
.861 .586 .52 r
.59363 .63474 m .58876 .631 L p .58682 .63478 L F P
0 g
s
.861 .586 .52 r
.58425 .6348 m .59141 .6412 L .59363 .63474 L p F P
0 g
s
.097 0 .106 r
.58596 .63647 m .5798 .64059 L p .58438 .63955 L F P
0 g
s
.198 0 .252 r
.58163 .63479 m .5798 .64059 L .58596 .63647 L p F P
0 g
s
.097 0 .106 r
.58438 .63955 m .5798 .64059 L .58321 .64184 L F
.861 .586 .52 r
.58425 .6348 m .58157 .63997 L p .58401 .64027 L F P
0 g
s
.861 .586 .52 r
.59141 .6412 m .58672 .63701 L p .58431 .64031 L F P
0 g
s
.861 .586 .52 r
.58157 .63997 m .58843 .64704 L .59141 .6412 L p F P
0 g
s
.861 .586 .52 r
.58843 .64704 m .58328 .64173 L p .5824 .64295 L F P
0 g
s
0 0 0 r
.58321 .64184 m .57734 .64575 L p .57958 .64506 L F P
0 g
s
0 0 0 r
.58206 .6434 m .58321 .64184 L .57958 .64506 L F
.097 0 .106 r
.5798 .64059 m .57734 .64575 L .58321 .64184 L p F P
0 g
s
.861 .586 .52 r
.58452 .64606 m .58843 .64704 L .58302 .64337 L F
.58452 .64606 m .58302 .64337 L .58282 .64357 L F
.58452 .64606 m .5824 .64295 L .58206 .6434 L F
.58282 .64357 m .58302 .64337 L .5824 .64295 L F
.585 .587 .821 r
.58067 .65281 m .57632 .64723 L p .58206 .6434 L F P
0 g
s
.585 .587 .821 r
.58348 .64246 m .58296 .64438 L .58206 .6434 L F
.58296 .64438 m .58067 .65281 L .58206 .6434 L F
0 0 0 r
.58122 .64456 m .57734 .64575 L .57977 .64655 L F
.861 .586 .52 r
.58206 .6434 m .5824 .64295 L .58038 .64158 L F
.618 .598 .808 r
.57632 .64723 m .58067 .65281 L p .57165 .65055 L F P
0 g
s
0 0 0 r
.57427 .65021 m .57977 .64655 L p .57808 .64599 L F P
0 g
s
0 0 0 r
.57734 .64575 m .57632 .64723 L p .57808 .64599 L F P
0 g
s
0 0 0 r
.57632 .64723 m .57427 .65021 L p .57808 .64599 L F P
0 g
s
.618 .598 .808 r
.58067 .65281 m .56713 .65866 L p .57165 .65055 L F P
0 g
s
.313 0 .22 r
.56648 .64639 m .56464 .65127 L .57734 .64575 L p F P
0 g
s
.313 0 .22 r
.57734 .64575 m .5798 .64059 L .56648 .64639 L p F P
0 g
s
.618 .598 .808 r
.57259 .64885 m .57632 .64723 L .57165 .65055 L F
.453 .103 .281 r
.55142 .65041 m .55027 .6551 L .56464 .65127 L p F P
0 g
s
.453 .103 .281 r
.56464 .65127 m .56648 .64639 L .55142 .65041 L p F P
0 g
s
.647 .611 .799 r
.56713 .65866 m .55182 .66272 L p .55966 .65376 L F P
0 g
s
.647 .611 .799 r
.56388 .65264 m .56713 .65866 L p .55966 .65376 L F P
0 g
s
.389 0 .157 r
.56464 .65127 m .55027 .6551 L p .55428 .65519 L F P
0 g
s
.647 .611 .799 r
.55182 .66272 m .54979 .65639 L p .55966 .65376 L F P
0 g
s
.389 0 .157 r
.56234 .65539 m .56388 .65264 L p .55428 .65519 L F P
0 g
s
.221 0 .07 r
.57734 .64575 m .56464 .65127 L p .56784 .65092 L F P
0 g
s
.618 .598 .808 r
.57259 .64885 m .5714 .65099 L .56821 .65076 L F
.221 0 .07 r
.57632 .64723 m .57734 .64575 L p .56784 .65092 L F P
0 g
s
.389 0 .157 r
.56388 .65264 m .56464 .65127 L p .55714 .65411 L F P
0 g
s
.221 0 .07 r
.56464 .65127 m .56388 .65264 L p .56784 .65092 L F P
0 g
s
.618 .598 .808 r
.56388 .65264 m .56264 .65035 L p .5714 .65099 L F P
0 g
s
.221 0 .07 r
.57427 .65021 m .57632 .64723 L p .56784 .65092 L F P
0 g
s
.618 .598 .808 r
.56264 .65035 m .57467 .64512 L p .57259 .64885 L F P
0 g
s
.618 .598 .808 r
.57259 .64885 m .56821 .65076 L .56264 .65035 L F
.56713 .65866 m .56388 .65264 L p .5714 .65099 L F P
0 g
s
.389 0 .157 r
.56388 .65264 m .55714 .65411 L .55428 .65519 L F
.553 .193 .311 r
.55027 .6551 m .55142 .65041 L .53526 .65251 L p F P
0 g
s
.647 .611 .799 r
.54902 .65398 m .56264 .65035 L p .55966 .65376 L F P
0 g
s
.389 0 .157 r
.55027 .6551 m .54979 .65639 L p .55428 .65519 L F P
0 g
s
.553 .193 .311 r
.53526 .65251 m .53486 .6571 L .55027 .6551 L p F P
0 g
s
.505 .097 .201 r
.55027 .6551 m .53486 .6571 L p .5395 .65772 L F P
0 g
s
.675 .627 .794 r
.53541 .66484 m .53469 .65834 L p .54527 .65698 L F P
0 g
s
.505 .097 .201 r
.54979 .65639 m .55027 .6551 L p .5395 .65772 L F P
0 g
s
.675 .627 .794 r
.55182 .66272 m .53541 .66484 L p .54527 .65698 L F P
0 g
s
.675 .627 .794 r
.54902 .65398 m .54979 .65639 L p .54527 .65698 L F P
0 g
s
.675 .627 .794 r
.54979 .65639 m .55182 .66272 L p .54527 .65698 L F P
0 g
s
.631 .259 .321 r
.51873 .6526 m .51907 .65717 L .53486 .6571 L p F P
0 g
s
.631 .259 .321 r
.53486 .6571 m .53526 .65251 L .51873 .6526 L p F P
0 g
s
.7 .646 .792 r
.53541 .66484 m .51861 .66492 L p .53006 .65837 L F P
0 g
s
.7 .646 .792 r
.53469 .65834 m .53541 .66484 L p .53006 .65837 L F P
0 g
s
.592 .173 .215 r
.53486 .6571 m .51907 .65717 L p .52338 .65821 L F P
0 g
s
.592 .173 .215 r
.52415 .6584 m .53478 .65764 L .52338 .65821 L F
.53469 .65834 m .53478 .65764 L p .52415 .6584 L F P
0 g
s
.592 .173 .215 r
.53478 .65764 m .53486 .6571 L p .52338 .65821 L F P
0 g
s
.7 .646 .792 r
.51945 .65595 m .53441 .65588 L p .53006 .65837 L F P
0 g
s
.663 .227 .203 r
.51907 .65717 m .5036 .65533 L p .5064 .65632 L F P
0 g
s
.7 .646 .792 r
.51861 .66492 m .51922 .65842 L p .52757 .65979 L F P
0 g
s
.724 .667 .793 r
.51469 .65788 m .51922 .65842 L .51253 .65876 L F
.663 .227 .203 r
.5089 .6572 m .51922 .65842 L .5064 .65632 L F
.51922 .65842 m .51907 .65717 L p .5064 .65632 L F P
0 g
s
.592 .173 .215 r
.51907 .65717 m .51922 .65842 L p .52415 .6584 L F P
0 g
s
.697 .311 .313 r
.51907 .65717 m .51873 .6526 L .50252 .65066 L p F P
0 g
s
.697 .311 .313 r
.50252 .65066 m .5036 .65533 L .51907 .65717 L p F P
0 g
s
.724 .667 .793 r
.51945 .65595 m .51922 .65842 L p .51469 .65788 L F P
0 g
s
.724 .667 .793 r
.51922 .65842 m .51861 .66492 L p .51253 .65876 L F P
0 g
s
.724 .667 .793 r
.51469 .65788 m .51196 .65899 L .50935 .65725 L F
.50213 .66297 m .50406 .65662 L p .51196 .65899 L F P
0 g
s
.663 .227 .203 r
.5089 .6572 m .5081 .65691 L .50406 .65662 L F
.5036 .65533 m .50406 .65662 L p .5081 .65691 L F P
0 g
s
.747 .691 .798 r
.50213 .66297 m .48671 .65907 L p .49756 .65615 L F P
0 g
s
.722 .264 .162 r
.5036 .65533 m .48912 .65165 L p .49191 .65298 L F P
0 g
s
.722 .264 .162 r
.4944 .65416 m .50406 .65662 L .49191 .65298 L F
.747 .691 .798 r
.49982 .65554 m .50406 .65662 L .49756 .65615 L F
.50406 .65662 m .50213 .66297 L p .49756 .65615 L F P
0 g
s
.722 .264 .162 r
.50406 .65662 m .5036 .65533 L p .49191 .65298 L F P
0 g
s
.758 .353 .284 r
.5036 .65533 m .50252 .65066 L .48733 .64679 L p F P
0 g
s
.758 .353 .284 r
.48733 .64679 m .48912 .65165 L .5036 .65533 L p F P
0 g
s
.747 .691 .798 r
.49982 .65554 m .49697 .65631 L .49482 .65427 L F
.48671 .65907 m .48986 .65301 L p .49697 .65631 L F P
0 g
s
.722 .264 .162 r
.4944 .65416 m .4936 .65378 L .48986 .65301 L F
.48912 .65165 m .48986 .65301 L p .4936 .65378 L F P
0 g
s
.768 .719 .807 r
.48671 .65907 m .473 .65336 L p .48385 .65177 L F P
0 g
s
.766 .281 .079 r
.48912 .65165 m .47626 .64626 L p .47892 .64793 L F P
0 g
s
.766 .281 .079 r
.48129 .64942 m .48986 .65301 L .47892 .64793 L F
.768 .719 .807 r
.4861 .65144 m .48986 .65301 L .48385 .65177 L F
.48986 .65301 m .48671 .65907 L p .48385 .65177 L F P
0 g
s
.766 .281 .079 r
.48986 .65301 m .48912 .65165 L p .47892 .64793 L F P
0 g
s
.812 .383 .227 r
.48912 .65165 m .48733 .64679 L .47385 .64113 L p F P
0 g
s
.812 .383 .227 r
.47385 .64113 m .47626 .64626 L .48912 .65165 L p F P
0 g
s
.768 .719 .807 r
.4861 .65144 m .48326 .65185 L .48167 .64958 L F
.473 .65336 m .47726 .64774 L p .48326 .65185 L F P
0 g
s
.766 .281 .079 r
.48129 .64942 m .48053 .64894 L .47726 .64774 L F
.47626 .64626 m .47726 .64774 L p .48053 .64894 L F P
0 g
s
.787 .75 .819 r
.473 .65336 m .46163 .64608 L p .472 .64579 L F P
0 g
s
.771 .263 0 r
.47626 .64626 m .46561 .6394 L p .46802 .64139 L F P
0 g
s
.771 .263 0 r
.47017 .64317 m .47726 .64774 L .46802 .64139 L F
.787 .75 .819 r
.47415 .64573 m .47726 .64774 L .472 .64579 L F
.47726 .64774 m .473 .65336 L p .472 .64579 L F P
0 g
s
.771 .263 0 r
.47726 .64774 m .47626 .64626 L p .46802 .64139 L F P
0 g
s
.848 .394 .118 r
.47626 .64626 m .47385 .64113 L .46267 .63391 L p F P
0 g
s
.848 .394 .118 r
.46267 .63391 m .46561 .6394 L .47626 .64626 L p F P
0 g
s
.787 .75 .819 r
.4688 .6391 m .47888 .6456 L p .47415 .64573 L F P
0 g
s
.67 .176 0 r
.46561 .6394 m .45766 .63135 L p .45971 .63363 L F P
0 g
s
.787 .75 .819 r
.46163 .64608 m .46683 .64102 L p .47144 .64581 L F P
0 g
s
.803 .785 .836 r
.46163 .64608 m .45315 .63753 L p .46451 .63867 L F P
0 g
s
.67 .176 0 r
.46154 .63566 m .46683 .64102 L .45971 .63363 L F
.46683 .64102 m .46561 .6394 L p .45971 .63363 L F P
0 g
s
.771 .263 0 r
.46561 .6394 m .46683 .64102 L p .47017 .64317 L F P
0 g
s
.815 .355 0 r
.46561 .6394 m .46267 .63391 L .45432 .62543 L p F P
0 g
s
.815 .355 0 r
.45432 .62543 m .45766 .63135 L .46561 .6394 L p F P
0 g
s
.803 .785 .836 r
.4688 .6391 m .46683 .64102 L p .46451 .63867 L F P
0 g
s
.803 .785 .836 r
.46683 .64102 m .46163 .64608 L p .46451 .63867 L F P
0 g
s
.886 .486 .261 r
.46048 .62786 m .46267 .63391 L .47385 .64113 L p F P
0 g
s
.901 .488 .115 r
.46267 .63391 m .46048 .62786 L .45184 .61906 L p F P
0 g
s
.901 .488 .115 r
.45184 .61906 m .45432 .62543 L .46267 .63391 L p F P
0 g
s
.803 .785 .836 r
.46129 .63147 m .4688 .6391 L p .46451 .63867 L F P
0 g
s
.773 .398 0 r
.45432 .62543 m .45184 .61906 L .44656 .60933 L p F P
0 g
s
.773 .398 0 r
.44656 .60933 m .44924 .61607 L .45432 .62543 L p F P
0 g
s
0 0 .558 r
.45766 .63135 m .45283 .62245 L p .45442 .62497 L F P
0 g
s
.803 .785 .836 r
.46451 .63867 m .46205 .63842 L .45905 .63314 L F
.67 .176 0 r
.46154 .63566 m .46095 .63501 L .45905 .63314 L F
.45766 .63135 m .45905 .63314 L p .46095 .63501 L F P
0 g
s
.815 .823 .857 r
.45315 .63753 m .44797 .62808 L p .45598 .63012 L F P
0 g
s
0 0 .558 r
.45584 .62722 m .45905 .63314 L .45442 .62497 L F
.815 .823 .857 r
.46129 .63147 m .45905 .63314 L p .45764 .63054 L F P
0 g
s
.803 .785 .836 r
.46451 .63867 m .45905 .63314 L .46129 .63147 L F
.67 .176 0 r
.45905 .63314 m .46183 .63672 L p .46154 .63566 L F P
0 g
s
0 0 .558 r
.45905 .63314 m .45766 .63135 L p .45442 .62497 L F P
0 g
s
.943 .581 .268 r
.45023 .61229 m .45184 .61906 L .46048 .62786 L p F P
0 g
s
0 0 .362 r
.45766 .63135 m .45432 .62543 L .44924 .61607 L p F P
0 g
s
0 0 .362 r
.44924 .61607 m .45283 .62245 L .45766 .63135 L p F P
0 g
s
.815 .823 .857 r
.45673 .62305 m .46129 .63147 L p .45764 .63054 L F P
0 g
s
0 0 .558 r
.45584 .62722 m .45538 .6265 L .45432 .62443 L F
.45283 .62245 m .45432 .62443 L p .45538 .6265 L F P
0 g
s
.962 .664 .244 r
.44406 .59511 m .44483 .60231 L .45023 .61229 L p F P
0 g
s
.893 .553 .066 r
.45184 .61906 m .45023 .61229 L .44483 .60231 L p F P
0 g
s
.893 .553 .066 r
.44483 .60231 m .44656 .60933 L .45184 .61906 L p F P
0 g
s
0 .01 .582 r
.45283 .62245 m .44924 .61607 L .4477 .60623 L p F P
0 g
s
.959 .645 .386 r
.44952 .60522 m .45023 .61229 L .45907 .62132 L p F P
0 g
s
.943 .581 .268 r
.46048 .62786 m .45907 .62132 L .45023 .61229 L p F P
0 g
s
.962 .664 .244 r
.45023 .61229 m .44952 .60522 L .44406 .59511 L p F P
0 g
s
0 .01 .582 r
.4477 .60623 m .45139 .61311 L .45283 .62245 L p F P
0 g
s
.818 .864 .881 r
.44797 .62808 m .4464 .61816 L p .45262 .6211 L F P
0 g
s
0 .162 .693 r
.45283 .62245 m .45139 .61311 L p .45337 .61822 L F P
0 g
s
.818 .864 .881 r
.45673 .62305 m .45432 .62443 L p .45391 .62171 L F P
0 g
s
.815 .823 .857 r
.45432 .62443 m .45673 .62305 L p .45764 .63054 L F P
0 g
s
0 .162 .693 r
.45432 .62443 m .45283 .62245 L p .45337 .61822 L F P
0 g
s
.959 .645 .386 r
.45907 .62132 m .45844 .61437 L .44952 .60522 L p F P
0 g
s
.818 .864 .881 r
.45538 .61421 m .45673 .62305 L p .45391 .62171 L F P
0 g
s
0 .162 .693 r
.45337 .61822 m .45307 .61745 L .45292 .61529 L F
.45139 .61311 m .45292 .61529 L p .45307 .61745 L F P
0 g
s
0 0 .431 r
.44924 .61607 m .44656 .60933 L .44495 .5991 L p F P
0 g
s
0 0 .431 r
.44495 .5991 m .4477 .60623 L .44924 .61607 L p F P
0 g
s
.952 .717 .547 r
.45076 .5905 m .4497 .59793 L .4586 .6071 L p F P
0 g
s
.96 .688 .476 r
.45844 .61437 m .4586 .6071 L .4497 .59793 L p F P
0 g
s
.96 .688 .476 r
.4497 .59793 m .44952 .60522 L .45844 .61437 L p F P
0 g
s
.997 .784 .494 r
.4497 .59793 m .45076 .5905 L .4454 .58046 L p F P
0 g
s
.997 .784 .494 r
.4454 .58046 m .44426 .58779 L .4497 .59793 L p F P
0 g
s
.991 .737 .385 r
.44952 .60522 m .4497 .59793 L .44426 .58779 L p F P
0 g
s
.991 .737 .385 r
.44426 .58779 m .44406 .59511 L .44952 .60522 L p F P
0 g
s
.095 .18 .663 r
.45139 .61311 m .4477 .60623 L .44984 .59637 L p F P
0 g
s
.095 .18 .663 r
.44984 .59637 m .45345 .60375 L .45139 .61311 L p F P
0 g
s
.187 .278 .726 r
.45139 .61311 m .45345 .60375 L p .45417 .60827 L F P
0 g
s
.809 .904 .908 r
.45538 .61421 m .45292 .61529 L p .45352 .61257 L F P
0 g
s
.818 .864 .881 r
.45292 .61529 m .45538 .61421 L p .45391 .62171 L F P
0 g
s
.895 .655 .567 r
.45954 .59958 m .4586 .6071 L .47051 .6149 L p F P
0 g
s
.902 .63 .515 r
.47038 .62216 m .47051 .6149 L .4586 .6071 L p F P
0 g
s
.902 .63 .515 r
.4586 .6071 m .45844 .61437 L .47038 .62216 L p F P
0 g
s
.905 .596 .451 r
.4709 .629 m .47038 .62216 L .45844 .61437 L p F P
0 g
s
.905 .596 .451 r
.45844 .61437 m .45907 .62132 L .4709 .629 L p F P
0 g
s
.818 .864 .881 r
.45538 .61421 m .46434 .61027 L .46548 .61802 L p F P
0 g
s
.901 .55 .368 r
.47205 .63535 m .4709 .629 L .45907 .62132 L p F P
0 g
s
.901 .55 .368 r
.45907 .62132 m .46048 .62786 L .47205 .63535 L p F P
0 g
s
.818 .864 .881 r
.46548 .61802 m .45673 .62305 L .45538 .61421 L p F P
0 g
s
.952 .717 .547 r
.4586 .6071 m .45954 .59958 L .45076 .5905 L p F P
0 g
s
.809 .904 .908 r
.46434 .61027 m .45538 .61421 L .45736 .60536 L p F P
0 g
s
.809 .904 .908 r
.45736 .60536 m .45538 .61421 L p .45352 .61257 L F P
0 g
s
.809 .904 .908 r
.45495 .60614 m .45736 .60536 L p .45352 .61257 L F P
0 g
s
.187 .278 .726 r
.45795 .61092 m .45598 .61966 L p .4543 .60907 L F P
0 g
s
.187 .278 .726 r
.45345 .60375 m .45495 .60614 L p .4543 .60907 L F P
0 g
s
.187 .278 .726 r
.45495 .60614 m .45795 .61092 L p .4543 .60907 L F P
0 g
s
.187 .278 .726 r
.4543 .60907 m .45344 .61027 L .45417 .60827 L F
.45344 .61027 m .45139 .61311 L .45417 .60827 L F
.45292 .61529 m .45139 .61311 L p .4543 .60907 L F P
0 g
s
.809 .904 .908 r
.44857 .60821 m .45495 .60614 L p .45352 .61257 L F P
0 g
s
.94 .738 .603 r
.45954 .59958 m .46123 .59191 L .45269 .58302 L p F P
0 g
s
.94 .738 .603 r
.45269 .58302 m .45076 .5905 L .45954 .59958 L p F P
0 g
s
.295 .286 .679 r
.45345 .60375 m .44984 .59637 L .45564 .58696 L p F P
0 g
s
.295 .286 .679 r
.45564 .58696 m .45899 .59483 L .45345 .60375 L p F P
0 g
s
.347 .352 .723 r
.45345 .60375 m .45899 .59483 L p .4587 .59939 L F P
0 g
s
.876 .691 .648 r
.46367 .58416 m .46123 .59191 L .47267 .59948 L p F P
0 g
s
.887 .675 .611 r
.47128 .60732 m .47267 .59948 L .46123 .59191 L p F P
0 g
s
.887 .675 .611 r
.46123 .59191 m .45954 .59958 L .47128 .60732 L p F P
0 g
s
.895 .655 .567 r
.47051 .6149 m .47128 .60732 L .45954 .59958 L p F P
0 g
s
.809 .904 .908 r
.45736 .60536 m .46611 .60253 L .46434 .61027 L p F P
0 g
s
.779 .936 .933 r
.46611 .60253 m .45736 .60536 L .46262 .59693 L p F P
0 g
s
.779 .936 .933 r
.46262 .59693 m .45736 .60536 L p .45657 .60354 L F P
0 g
s
.779 .936 .933 r
.46038 .59741 m .46262 .59693 L p .45657 .60354 L F P
0 g
s
.347 .352 .723 r
.46316 .60258 m .45795 .61092 L p .45864 .60021 L F P
0 g
s
.347 .352 .723 r
.45899 .59483 m .46038 .59741 L p .45864 .60021 L F P
0 g
s
.347 .352 .723 r
.46038 .59741 m .46316 .60258 L p .45864 .60021 L F P
0 g
s
.347 .352 .723 r
.45864 .60021 m .45711 .60126 L .4587 .59939 L F
.45711 .60126 m .45345 .60375 L .4587 .59939 L F
.45495 .60614 m .45345 .60375 L p .45864 .60021 L F P
0 g
s
.779 .936 .933 r
.45446 .59871 m .46038 .59741 L p .45657 .60354 L F P
0 g
s
.909 .763 .687 r
.46367 .58416 m .46682 .57641 L .45904 .56821 L p F P
0 g
s
.909 .763 .687 r
.45904 .56821 m .45546 .57556 L .46367 .58416 L p F P
0 g
s
.925 .753 .649 r
.46123 .59191 m .46367 .58416 L .45546 .57556 L p F P
0 g
s
.925 .753 .649 r
.45546 .57556 m .45269 .58302 L .46123 .59191 L p F P
0 g
s
.423 .356 .677 r
.45899 .59483 m .45564 .58696 L .46486 .57846 L p F P
0 g
s
.865 .703 .68 r
.46682 .57641 m .46367 .58416 L .47467 .59148 L p F P
0 g
s
.876 .691 .648 r
.47267 .59948 m .47467 .59148 L .46367 .58416 L p F P
0 g
s
.423 .356 .677 r
.46486 .57846 m .46779 .58678 L .45899 .59483 L p F P
0 g
s
.453 .403 .712 r
.45899 .59483 m .46779 .58678 L p .46648 .59126 L F P
0 g
s
.865 .703 .68 r
.47467 .59148 m .47725 .5834 L .46682 .57641 L p F P
0 g
s
.83 .639 .645 r
.47467 .59148 m .47267 .59948 L .48646 .60542 L p F P
0 g
s
.779 .936 .933 r
.47074 .59516 m .47881 .5934 L .47482 .59971 L p F P
0 g
s
.836 .622 .613 r
.48543 .61338 m .48646 .60542 L .47267 .59948 L p F P
0 g
s
.836 .622 .613 r
.47267 .59948 m .47128 .60732 L .48543 .61338 L p F P
0 g
s
.779 .936 .933 r
.47482 .59971 m .46611 .60253 L .47074 .59516 L p F P
0 g
s
.779 .936 .933 r
.46262 .59693 m .47074 .59516 L .46611 .60253 L p F P
0 g
s
.72 .953 .95 r
.47881 .5934 m .47074 .59516 L .47804 .58851 L p F P
0 g
s
.72 .953 .95 r
.47096 .58932 m .47804 .58851 L .47074 .59516 L p F P
0 g
s
.72 .953 .95 r
.47074 .59516 m .46262 .59693 L .47096 .58932 L p F P
0 g
s
.72 .953 .95 r
.47096 .58932 m .46262 .59693 L p .46295 .59507 L F P
0 g
s
.72 .953 .95 r
.469 .58954 m .47096 .58932 L p .46295 .59507 L F P
0 g
s
.453 .403 .712 r
.47143 .59507 m .46316 .60258 L p .46624 .59206 L F P
0 g
s
.453 .403 .712 r
.46779 .58678 m .469 .58954 L p .46624 .59206 L F P
0 g
s
.453 .403 .712 r
.469 .58954 m .47143 .59507 L p .46624 .59206 L F P
0 g
s
.453 .403 .712 r
.46624 .59206 m .4641 .59288 L .46648 .59126 L F
.4641 .59288 m .45899 .59483 L .46648 .59126 L F
.46038 .59741 m .45899 .59483 L p .46624 .59206 L F P
0 g
s
.72 .953 .95 r
.46383 .59013 m .469 .58954 L p .46295 .59507 L F P
0 g
s
.853 .714 .708 r
.47725 .5834 m .48039 .57534 L .47063 .56877 L p F P
0 g
s
.853 .714 .708 r
.47063 .56877 m .46682 .57641 L .47725 .5834 L p F P
0 g
s
.53 .444 .702 r
.46779 .58678 m .47946 .58 L p .47719 .58427 L F P
0 g
s
.72 .953 .95 r
.47804 .58851 m .48508 .58772 L .47881 .5934 L p F P
0 g
s
.629 .943 .954 r
.48508 .58772 m .47804 .58851 L .4877 .58294 L p F P
0 g
s
.629 .943 .954 r
.48201 .58292 m .4877 .58294 L .47804 .58851 L p F P
0 g
s
.629 .943 .954 r
.47804 .58851 m .47096 .58932 L .48201 .58292 L p F P
0 g
s
.629 .943 .954 r
.48201 .58292 m .47096 .58932 L p .47241 .58757 L F P
0 g
s
.629 .943 .954 r
.48044 .58292 m .48201 .58292 L p .47241 .58757 L F P
0 g
s
.53 .444 .702 r
.48239 .58875 m .47143 .59507 L p .47678 .58504 L F P
0 g
s
.53 .444 .702 r
.47946 .58 m .48044 .58292 L p .47678 .58504 L F P
0 g
s
.53 .444 .702 r
.48044 .58292 m .48239 .58875 L p .47678 .58504 L F P
0 g
s
.53 .444 .702 r
.47678 .58504 m .47413 .58555 L .47719 .58427 L F
.47413 .58555 m .46779 .58678 L .47719 .58427 L F
.469 .58954 m .46779 .58678 L p .47678 .58504 L F P
0 g
s
.629 .943 .954 r
.47628 .58291 m .48044 .58292 L p .47241 .58757 L F P
0 g
s
.591 .479 .694 r
.47946 .58 m .49346 .57486 L p .49033 .5788 L F P
0 g
s
.72 .953 .95 r
.48508 .58772 m .49207 .58692 L .48684 .59165 L p F P
0 g
s
.72 .953 .95 r
.48684 .59165 m .47881 .5934 L .48508 .58772 L p F P
0 g
s
.629 .943 .954 r
.49334 .58295 m .49894 .58297 L .49207 .58692 L p F P
0 g
s
.629 .943 .954 r
.49207 .58692 m .48508 .58772 L .49334 .58295 L p F P
0 g
s
.514 .903 .942 r
.49894 .58297 m .49334 .58295 L .50322 .57934 L p F P
0 g
s
.629 .943 .954 r
.4877 .58294 m .49334 .58295 L .48508 .58772 L p F P
0 g
s
.514 .903 .942 r
.49925 .57871 m .50322 .57934 L .49334 .58295 L p F P
0 g
s
.514 .903 .942 r
.49334 .58295 m .4877 .58294 L .49925 .57871 L p F P
0 g
s
.514 .903 .942 r
.49526 .57807 m .49925 .57871 L .4877 .58294 L p F P
0 g
s
.514 .903 .942 r
.4877 .58294 m .48201 .58292 L .49526 .57807 L p F P
0 g
s
.514 .903 .942 r
.49526 .57807 m .48201 .58292 L p .48453 .58142 L F P
0 g
s
.514 .903 .942 r
.49415 .57789 m .49526 .57807 L p .48453 .58142 L F P
0 g
s
.591 .479 .694 r
.49552 .58395 m .48239 .58875 L p .48977 .5795 L F P
0 g
s
.591 .479 .694 r
.49346 .57486 m .49415 .57789 L p .48977 .5795 L F P
0 g
s
.591 .479 .694 r
.49415 .57789 m .49552 .58395 L p .48977 .5795 L F P
0 g
s
.591 .479 .694 r
.48977 .5795 m .48672 .57965 L .49033 .5788 L F
.48672 .57965 m .47946 .58 L .49033 .5788 L F
.48044 .58292 m .47946 .58 L p .48977 .5795 L F P
0 g
s
.514 .903 .942 r
.49122 .57742 m .49415 .57789 L p .48453 .58142 L F P
0 g
s
.641 .511 .689 r
.49346 .57486 m .50911 .57162 L p .50458 .57574 L F P
0 g
s
.391 .841 .922 r
.49526 .57807 m .49415 .57789 L p .49873 .57695 L F P
0 g
s
.391 .841 .922 r
.50322 .57934 m .49925 .57871 L .51215 .57605 L p F P
0 g
s
.391 .841 .922 r
.51005 .57501 m .51215 .57605 L .49925 .57871 L p F P
0 g
s
.391 .841 .922 r
.49925 .57871 m .49526 .57807 L .51005 .57501 L p F P
0 g
s
.641 .511 .689 r
.49415 .57789 m .49346 .57486 L p .50458 .57574 L F P
0 g
s
.391 .841 .922 r
.51005 .57501 m .49526 .57807 L p .49873 .57695 L F P
0 g
s
.641 .511 .689 r
.50458 .57574 m .50526 .57512 L .50947 .57473 L F
.50911 .57162 m .50947 .57473 L p .50526 .57512 L F P
0 g
s
.685 .543 .687 r
.50911 .57162 m .52563 .57046 L p .52048 .57396 L F P
0 g
s
.285 .773 .908 r
.51005 .57501 m .50947 .57473 L p .5143 .57439 L F P
0 g
s
.391 .841 .922 r
.50947 .57473 m .51005 .57501 L p .49873 .57695 L F P
0 g
s
.514 .903 .942 r
.51002 .583 m .5045 .58298 L .51105 .5806 L p F P
0 g
s
.514 .903 .942 r
.50715 .57997 m .51105 .5806 L .5045 .58298 L p F P
0 g
s
.391 .841 .922 r
.51105 .5806 m .50715 .57997 L .51629 .57809 L p F P
0 g
s
.391 .841 .922 r
.51423 .57707 m .51629 .57809 L .50715 .57997 L p F P
0 g
s
.391 .841 .922 r
.50715 .57997 m .50322 .57934 L .51423 .57707 L p F P
0 g
s
.285 .773 .908 r
.51629 .57809 m .51423 .57707 L .52583 .57626 L p F P
0 g
s
.391 .841 .922 r
.51215 .57605 m .51423 .57707 L .50322 .57934 L p F P
0 g
s
.285 .773 .908 r
.52575 .5751 m .52583 .57626 L .51423 .57707 L p F P
0 g
s
.285 .773 .908 r
.51423 .57707 m .51215 .57605 L .52575 .5751 L p F P
0 g
s
.285 .773 .908 r
.52567 .57392 m .52575 .5751 L .51215 .57605 L p F P
0 g
s
.285 .773 .908 r
.51215 .57605 m .51005 .57501 L .52567 .57392 L p F P
0 g
s
.685 .543 .687 r
.50947 .57473 m .50911 .57162 L p .52048 .57396 L F P
0 g
s
.285 .773 .908 r
.52567 .57392 m .51005 .57501 L p .5143 .57439 L F P
0 g
s
.285 .773 .908 r
.5143 .57439 m .52 .57399 L .52567 .57392 L F
.685 .543 .687 r
.52048 .57396 m .52126 .57343 L .52564 .5736 L F
.52563 .57046 m .52564 .5736 L p .52126 .57343 L F P
0 g
s
.861 .586 .52 r
.53706 .57641 m .54238 .57313 L .54045 .57051 L p F P
0 g
s
.861 .586 .52 r
.53577 .57465 m .54045 .57051 L .53836 .56803 L p F P
0 g
s
.861 .586 .52 r
.54045 .57051 m .53577 .57465 L .53706 .57641 L p F P
0 g
s
.861 .586 .52 r
.53836 .56803 m .53437 .573 L .53577 .57465 L p F P
0 g
s
.861 .586 .52 r
.53106 .57883 m .53577 .57465 L .53437 .573 L p F P
0 g
s
.861 .586 .52 r
.53036 .578 m .53437 .573 L .53288 .57145 L p F P
0 g
s
.861 .586 .52 r
.53437 .573 m .53036 .578 L .53106 .57883 L p F P
0 g
s
.861 .586 .52 r
.52961 .57723 m .53288 .57145 L .53131 .57005 L p F P
0 g
s
.861 .586 .52 r
.53288 .57145 m .52961 .57723 L .53036 .578 L p F P
0 g
s
.861 .586 .52 r
.52882 .57652 m .53131 .57005 L .52968 .56879 L p F P
0 g
s
.861 .586 .52 r
.53131 .57005 m .52882 .57652 L .52961 .57723 L p F P
0 g
s
.861 .586 .52 r
.528 .57589 m .52968 .56879 L .52801 .5677 L p F P
0 g
s
.861 .586 .52 r
.52968 .56879 m .528 .57589 L .52882 .57652 L p F P
0 g
s
.861 .586 .52 r
.52716 .57535 m .52801 .5677 L .52632 .56678 L p F P
0 g
s
.861 .586 .52 r
.52801 .5677 m .52716 .57535 L .528 .57589 L p F P
0 g
s
.861 .586 .52 r
.52632 .56678 m .52632 .57489 L .52716 .57535 L p F P
0 g
s
.725 .576 .687 r
.53668 .57425 m .52564 .5736 L .53927 .57293 L F
.211 .713 .907 r
.52567 .57392 m .52564 .5736 L p .53049 .57388 L F P
0 g
s
.285 .773 .908 r
.52564 .5736 m .52567 .57392 L p .52564 .57392 L F P
0 g
s
.285 .773 .908 r
.51675 .57403 m .52564 .5736 L .52564 .57392 L F
.861 .586 .52 r
.53171 .57971 m .53706 .57641 L .53577 .57465 L p F P
0 g
s
.861 .586 .52 r
.53577 .57465 m .53106 .57883 L .53171 .57971 L p F P
0 g
s
.861 .586 .52 r
.52632 .58304 m .53036 .578 L .52961 .57723 L closepath p F P
0 g
s
.861 .586 .52 r
.52632 .58304 m .52961 .57723 L .52882 .57652 L closepath p F P
0 g
s
.861 .586 .52 r
.52632 .58304 m .52882 .57652 L .528 .57589 L closepath p F P
0 g
s
.861 .586 .52 r
.52632 .58304 m .528 .57589 L .52716 .57535 L closepath p F P
0 g
s
.861 .586 .52 r
.52632 .58304 m .52716 .57535 L .52632 .57489 L closepath p F P
0 g
s
.285 .773 .908 r
.52236 .58109 m .52035 .5801 L .52608 .5797 L p F P
0 g
s
.285 .773 .908 r
.526 .57856 m .52608 .5797 L .52035 .5801 L p F P
0 g
s
.285 .773 .908 r
.52035 .5801 m .51833 .5791 L .526 .57856 L p F P
0 g
s
.861 .586 .52 r
.53706 .57641 m .53171 .57971 L .53229 .58063 L p F P
0 g
s
.861 .586 .52 r
.52632 .58304 m .53171 .57971 L .53106 .57883 L closepath p F P
0 g
s
.861 .586 .52 r
.52632 .58304 m .53106 .57883 L .53036 .578 L closepath p F P
0 g
s
.211 .713 .907 r
.52608 .5797 m .526 .57856 L .53368 .57902 L p F P
0 g
s
.285 .773 .908 r
.52592 .57742 m .526 .57856 L .51833 .5791 L p F P
0 g
s
.285 .773 .908 r
.51833 .5791 m .51629 .57809 L .52592 .57742 L p F P
0 g
s
.861 .586 .52 r
.53229 .58063 m .53822 .57824 L .53706 .57641 L p F P
0 g
s
.211 .713 .907 r
.53556 .57799 m .53368 .57902 L .526 .57856 L p F P
0 g
s
.211 .713 .907 r
.526 .57856 m .52592 .57742 L .53556 .57799 L p F P
0 g
s
.285 .773 .908 r
.52583 .57626 m .52592 .57742 L .51629 .57809 L p F P
0 g
s
.861 .586 .52 r
.54238 .57313 m .53706 .57641 L .53822 .57824 L p F P
0 g
s
.211 .713 .907 r
.53746 .57695 m .53556 .57799 L .52592 .57742 L p F P
0 g
s
.211 .713 .907 r
.52592 .57742 m .52583 .57626 L .53746 .57695 L p F P
0 g
s
.211 .713 .907 r
.53938 .5759 m .53746 .57695 L .52583 .57626 L p F P
0 g
s
.211 .713 .907 r
.52583 .57626 m .52575 .5751 L .53938 .5759 L p F P
0 g
s
.861 .586 .52 r
.53822 .57824 m .54412 .57587 L .54238 .57313 L p F P
0 g
s
.211 .713 .907 r
.54131 .57485 m .53938 .5759 L .52575 .5751 L p F P
0 g
s
.211 .713 .907 r
.52575 .5751 m .52567 .57392 L .54131 .57485 L p F P
0 g
s
.861 .586 .52 r
.54766 .56987 m .54238 .57313 L .54412 .57587 L p F P
0 g
s
.211 .713 .907 r
.54131 .57485 m .52567 .57392 L p .53049 .57388 L F P
0 g
s
.211 .713 .907 r
.53049 .57388 m .5362 .57422 L .54131 .57485 L F
.861 .586 .52 r
.54509 .56638 m .54045 .57051 L .54238 .57313 L p F P
0 g
s
.725 .576 .687 r
.54218 .57145 m .54185 .57456 L p .53668 .57425 L F P
0 g
s
.211 .713 .907 r
.54185 .57456 m .54131 .57485 L p .53326 .57386 L F P
0 g
s
.861 .586 .52 r
.54412 .57587 m .53822 .57824 L .53925 .58013 L p F P
0 g
s
.861 .586 .52 r
.53925 .58013 m .54565 .57869 L .54412 .57587 L p F P
0 g
s
.861 .586 .52 r
.54565 .57869 m .53925 .58013 L .54012 .58206 L p F P
0 g
s
.861 .586 .52 r
.53822 .57824 m .53229 .58063 L .5328 .58158 L p F P
0 g
s
.861 .586 .52 r
.5328 .58158 m .53925 .58013 L .53822 .57824 L p F P
0 g
s
.861 .586 .52 r
.53925 .58013 m .5328 .58158 L .53324 .58255 L p F P
0 g
s
.861 .586 .52 r
.53324 .58255 m .54012 .58206 L .53925 .58013 L p F P
0 g
s
.861 .586 .52 r
.52632 .58304 m .53229 .58063 L .53171 .57971 L closepath p F P
0 g
s
.285 .773 .908 r
.52608 .5797 m .52616 .58082 L .52236 .58109 L p F P
0 g
s
.861 .586 .52 r
.52632 .58304 m .5328 .58158 L .53229 .58063 L closepath p F P
0 g
s
.177 .668 .921 r
.52997 .58105 m .53182 .58004 L .53729 .5811 L p F P
0 g
s
.211 .713 .907 r
.53182 .58004 m .52997 .58105 L .52616 .58082 L p F P
0 g
s
.211 .713 .907 r
.52616 .58082 m .52608 .5797 L .53182 .58004 L p F P
0 g
s
.861 .586 .52 r
.55376 .58109 m .54696 .58157 L .54804 .58447 L p F P
0 g
s
.861 .586 .52 r
.54012 .58206 m .54696 .58157 L .54565 .57869 L p F P
0 g
s
.861 .586 .52 r
.54696 .58157 m .54012 .58206 L .54084 .58399 L p F P
0 g
s
.861 .586 .52 r
.54084 .58399 m .54804 .58447 L .54696 .58157 L p F P
0 g
s
.184 .638 .941 r
.53729 .5811 m .54101 .58044 L .54762 .58275 L p F P
0 g
s
.177 .668 .921 r
.54101 .58044 m .53729 .5811 L .53182 .58004 L p F P
0 g
s
.177 .668 .921 r
.53182 .58004 m .53368 .57902 L .54101 .58044 L p F P
0 g
s
.211 .713 .907 r
.53368 .57902 m .53182 .58004 L .52608 .5797 L p F P
0 g
s
.177 .668 .921 r
.54476 .57977 m .54101 .58044 L .53368 .57902 L p F P
0 g
s
.177 .668 .921 r
.53368 .57902 m .53556 .57799 L .54476 .57977 L p F P
0 g
s
.861 .586 .52 r
.55201 .57727 m .54565 .57869 L .54696 .58157 L p F P
0 g
s
.177 .668 .921 r
.54854 .5791 m .54476 .57977 L .53556 .57799 L p F P
0 g
s
.861 .586 .52 r
.54997 .57351 m .54412 .57587 L .54565 .57869 L p F P
0 g
s
.861 .586 .52 r
.54565 .57869 m .55201 .57727 L .54997 .57351 L p F P
0 g
s
.177 .668 .921 r
.53556 .57799 m .53746 .57695 L .54854 .5791 L p F P
0 g
s
.861 .586 .52 r
.54696 .58157 m .55376 .58109 L .55201 .57727 L p F P
0 g
s
.177 .668 .921 r
.55236 .57843 m .54854 .5791 L .53746 .57695 L p F P
0 g
s
.177 .668 .921 r
.53746 .57695 m .53938 .5759 L .55236 .57843 L p F P
0 g
s
.725 .576 .687 r
.54118 .58077 m .52567 .57986 L p .53668 .57425 L F P
0 g
s
.861 .586 .52 r
.54804 .58447 m .55519 .58494 L .55376 .58109 L p F P
0 g
s
.184 .638 .941 r
.55306 .58268 m .54762 .58275 L .54101 .58044 L p F P
0 g
s
.184 .638 .941 r
.54101 .58044 m .54476 .57977 L .55306 .58268 L p F P
0 g
s
.861 .586 .52 r
.55833 .57585 m .55201 .57727 L .55376 .58109 L p F P
0 g
s
.177 .668 .921 r
.55621 .57775 m .55236 .57843 L .53938 .5759 L p F P
0 g
s
.861 .586 .52 r
.55578 .57117 m .54997 .57351 L .55201 .57727 L p F P
0 g
s
.861 .586 .52 r
.55201 .57727 m .55833 .57585 L .55578 .57117 L p F P
0 g
s
.861 .586 .52 r
.54412 .57587 m .54997 .57351 L .54766 .56987 L p F P
0 g
s
.177 .668 .921 r
.53938 .5759 m .54131 .57485 L .55621 .57775 L p F P
0 g
s
.177 .668 .921 r
.55621 .57775 m .54131 .57485 L p .54646 .57546 L F P
0 g
s
.764 .612 .689 r
.55235 .5766 m .54185 .57456 L .55498 .57562 L F
.861 .586 .52 r
.56461 .57444 m .55833 .57585 L .56051 .58061 L p F P
0 g
s
.861 .586 .52 r
.55376 .58109 m .56051 .58061 L .55833 .57585 L p F P
0 g
s
.861 .586 .52 r
.57084 .57303 m .56461 .57444 L .56722 .58013 L p F P
0 g
s
.861 .586 .52 r
.56722 .58013 m .57388 .57966 L .57084 .57303 L p F P
0 g
s
.861 .586 .52 r
.57388 .57966 m .56722 .58013 L .56936 .58587 L p F P
0 g
s
.861 .586 .52 r
.56156 .56885 m .55578 .57117 L .55833 .57585 L p F P
0 g
s
.861 .586 .52 r
.55833 .57585 m .56461 .57444 L .56156 .56885 L p F P
0 g
s
.861 .586 .52 r
.56051 .58061 m .56722 .58013 L .56461 .57444 L p F P
0 g
s
.804 .652 .694 r
.55793 .57452 m .57209 .57951 L p .56926 .58024 L F P
0 g
s
.861 .586 .52 r
.56722 .58013 m .56051 .58061 L .56229 .5854 L p F P
0 g
s
.861 .586 .52 r
.56229 .5854 m .56936 .58587 L .56722 .58013 L p F P
0 g
s
.861 .586 .52 r
.56051 .58061 m .55376 .58109 L .55519 .58494 L p F P
0 g
s
.861 .586 .52 r
.55519 .58494 m .56229 .5854 L .56051 .58061 L p F P
0 g
s
.861 .586 .52 r
.56936 .58587 m .56229 .5854 L .56367 .59018 L p F P
0 g
s
.861 .586 .52 r
.56229 .5854 m .55519 .58494 L .55628 .58877 L p F P
0 g
s
.861 .586 .52 r
.55628 .58877 m .56367 .59018 L .56229 .5854 L p F P
0 g
s
.223 .616 .953 r
.55306 .58268 m .55853 .58261 L .56694 .58729 L p F P
0 g
s
.184 .638 .941 r
.55853 .58261 m .55306 .58268 L .54476 .57977 L p F P
0 g
s
.861 .586 .52 r
.57638 .58633 m .56936 .58587 L .57101 .59158 L p F P
0 g
s
.861 .586 .52 r
.56367 .59018 m .57101 .59158 L .56936 .58587 L p F P
0 g
s
.223 .616 .953 r
.57387 .58801 m .56694 .58729 L .55853 .58261 L p F P
0 g
s
.184 .638 .941 r
.54476 .57977 m .54854 .5791 L .55853 .58261 L p F P
0 g
s
.861 .586 .52 r
.56936 .58587 m .57638 .58633 L .57388 .57966 L p F P
0 g
s
.223 .616 .953 r
.55853 .58261 m .56404 .58253 L .57387 .58801 L p F P
0 g
s
.184 .638 .941 r
.56404 .58253 m .55853 .58261 L .54854 .5791 L p F P
0 g
s
.184 .638 .941 r
.54854 .5791 m .55236 .57843 L .56404 .58253 L p F P
0 g
s
.184 .638 .941 r
.5696 .58246 m .56404 .58253 L .55236 .57843 L p F P
0 g
s
.184 .638 .941 r
.55236 .57843 m .55621 .57775 L .5696 .58246 L p F P
0 g
s
.184 .638 .941 r
.5696 .58246 m .55621 .57775 L p .56142 .57902 L F P
0 g
s
.804 .652 .694 r
.56672 .58088 m .55727 .57756 L .56926 .58024 L F
.861 .586 .52 r
.58051 .57918 m .57388 .57966 L .57638 .58633 L p F P
0 g
s
.861 .586 .52 r
.57638 .58633 m .58336 .58679 L .58051 .57918 L p F P
0 g
s
.844 .698 .701 r
.57209 .57951 m .58398 .58617 L p .58139 .58654 L F P
0 g
s
.861 .586 .52 r
.58336 .58679 m .57638 .58633 L .57831 .59298 L p F P
0 g
s
.861 .586 .52 r
.57101 .59158 m .57831 .59298 L .57638 .58633 L p F P
0 g
s
.861 .586 .52 r
.57831 .59298 m .58558 .59437 L .58336 .58679 L p F P
0 g
s
.532 .374 .613 r
.58242 .60674 m .581 .59891 L .56738 .605 L p F P
0 g
s
.861 .586 .52 r
.58558 .59437 m .57831 .59298 L .57965 .59954 L p F P
0 g
s
.861 .586 .52 r
.57831 .59298 m .57101 .59158 L .57215 .59722 L p F P
0 g
s
.861 .586 .52 r
.57215 .59722 m .57965 .59954 L .57831 .59298 L p F P
0 g
s
.281 .6 .951 r
.56694 .58729 m .57387 .58801 L .58139 .59458 L p F P
0 g
s
.223 .616 .953 r
.58086 .58874 m .57387 .58801 L .56404 .58253 L p F P
0 g
s
.223 .616 .953 r
.56404 .58253 m .5696 .58246 L .58086 .58874 L p F P
0 g
s
.223 .616 .953 r
.58086 .58874 m .5696 .58246 L p .57463 .58439 L F P
0 g
s
.844 .698 .701 r
.57908 .58687 m .57114 .58244 L .58139 .58654 L F
.473 .362 .648 r
.59222 .59122 m .58502 .58676 L .58628 .59109 L F
.447 .317 .61 r
.59394 .59888 m .59222 .59122 L .58729 .5946 L p F P
0 g
s
.473 .362 .648 r
.58729 .5946 m .59222 .59122 L p .58628 .59109 L F P
0 g
s
.473 .362 .648 r
.59222 .59122 m .58975 .58349 L .58502 .58676 L p F P
0 g
s
.495 .403 .68 r
.58502 .58676 m .58975 .58349 L p .58369 .58321 L F P
0 g
s
.369 .301 .649 r
.58975 .58349 m .59222 .59122 L .6005 .58224 L p F P
0 g
s
.326 .239 .602 r
.59222 .59122 m .59394 .59888 L .60245 .5897 L p F P
0 g
s
.326 .239 .602 r
.60245 .5897 m .6005 .58224 L .59222 .59122 L p F P
0 g
s
.902 .744 .677 r
.59636 .58622 m .59303 .59413 L .58398 .58617 L p F P
0 g
s
.886 .754 .711 r
.58398 .58617 m .59303 .59413 L p .59081 .59419 L F P
0 g
s
.861 .586 .52 r
.57965 .59954 m .58711 .60184 L .58558 .59437 L p F P
0 g
s
.861 .586 .52 r
.58711 .60184 m .57965 .59954 L .58038 .60592 L p F P
0 g
s
.345 .587 .934 r
.57339 .5929 m .58139 .59458 L .58625 .6019 L p F P
0 g
s
.281 .6 .951 r
.58139 .59458 m .57339 .5929 L .56694 .58729 L p F P
0 g
s
.447 .317 .61 r
.59394 .59888 m .58729 .5946 L .58818 .59889 L F
.281 .6 .951 r
.58943 .59626 m .58139 .59458 L .57387 .58801 L p F P
0 g
s
.281 .6 .951 r
.58943 .59626 m .58086 .58874 L p .58545 .59128 L F P
0 g
s
.886 .754 .711 r
.58883 .59425 m .58278 .58894 L .59081 .59419 L F
.273 .165 .544 r
.60352 .59713 m .60245 .5897 L .59394 .59888 L p F P
0 g
s
.273 .165 .544 r
.59394 .59888 m .59488 .60639 L .60352 .59713 L p F P
0 g
s
.21 .077 .471 r
.6037 .60442 m .60352 .59713 L .59488 .60639 L p F P
0 g
s
.949 .816 .679 r
.60245 .59557 m .59885 .603 L .59303 .59413 L p F P
0 g
s
.927 .822 .722 r
.59303 .59413 m .59885 .603 L p .59711 .60281 L F P
0 g
s
.416 .265 .566 r
.59488 .60639 m .59394 .59888 L .58888 .60233 L p F P
0 g
s
.447 .317 .61 r
.58888 .60233 m .59394 .59888 L p .58818 .59889 L F P
0 g
s
.416 .265 .566 r
.59488 .60639 m .58888 .60233 L .58937 .60654 L F
.532 .374 .613 r
.56738 .605 m .56844 .61295 L .58242 .60674 L p F P
0 g
s
.513 .334 .576 r
.5832 .61432 m .58242 .60674 L .56844 .61295 L p F P
0 g
s
.861 .586 .52 r
.58038 .60592 m .58796 .60913 L .58711 .60184 L p F P
0 g
s
.345 .587 .934 r
.59496 .60464 m .58625 .6019 L .58139 .59458 L p F P
0 g
s
.345 .587 .934 r
.59496 .60464 m .58943 .59626 L p .59337 .59933 L F P
0 g
s
.927 .822 .722 r
.59555 .60264 m .59166 .59673 L .59711 .60281 L F
.59166 .59673 m .59303 .59413 L p .59711 .60281 L F P
0 g
s
.861 .586 .52 r
.60926 .6087 m .60192 .60642 L .60301 .6155 L p F P
0 g
s
.861 .586 .52 r
.5955 .61232 m .60301 .6155 L .60192 .60642 L p F P
0 g
s
.861 .586 .52 r
.60301 .6155 m .5955 .61232 L .59568 .62021 L p F P
0 g
s
.21 .077 .471 r
.59488 .60639 m .59504 .61366 L .6037 .60442 L p F P
0 g
s
.13 0 .378 r
.60298 .6115 m .6037 .60442 L .59504 .61366 L p F P
0 g
s
0 0 .227 r
.6037 .60442 m .60298 .6115 L .60808 .60146 L p F P
0 g
s
.13 0 .378 r
.59504 .61366 m .59441 .62062 L .60298 .6115 L p F P
0 g
s
.979 .896 .666 r
.6049 .60541 m .60121 .61233 L .59885 .603 L p F P
0 g
s
.957 .901 .726 r
.59885 .603 m .60121 .61233 L p .60001 .61196 L F P
0 g
s
.379 .204 .513 r
.59504 .61366 m .59488 .60639 L .58976 .60987 L p F P
0 g
s
.406 .579 .91 r
.59721 .61347 m .59496 .60464 L p .59806 .60814 L F P
0 g
s
.957 .901 .726 r
.59894 .61163 m .59736 .6054 L .60001 .61196 L F
.59736 .6054 m .59885 .603 L p .60001 .61196 L F P
0 g
s
.861 .586 .52 r
.60301 .6155 m .61048 .61866 L .60926 .6087 L p F P
0 g
s
.861 .586 .52 r
.61048 .61866 m .60301 .6155 L .60322 .62426 L p F P
0 g
s
.861 .586 .52 r
.59568 .62021 m .60322 .62426 L .60301 .6155 L p F P
0 g
s
.03 0 .256 r
.60136 .61828 m .60298 .6115 L .59441 .62062 L p F P
0 g
s
0 0 .043 r
.60298 .6115 m .60136 .61828 L .60635 .6085 L p F P
0 g
s
.861 .586 .52 r
.60322 .62426 m .59568 .62021 L .59505 .62771 L p F P
0 g
s
0 0 0 r
.60136 .61828 m .59886 .62469 L .60366 .61527 L p F P
0 g
s
0 0 0 r
.60366 .61527 m .60635 .6085 L .60136 .61828 L p F P
0 g
s
.669 .821 .385 r
.60005 .62169 m .60366 .61527 L .59886 .62469 L p F P
0 g
s
0 0 .043 r
.60635 .6085 m .60808 .60146 L .60298 .6115 L p F P
0 g
s
.892 .881 .449 r
.60635 .6085 m .60366 .61527 L .6049 .60541 L p F P
0 g
s
.03 0 .256 r
.59441 .62062 m .59298 .62717 L .60136 .61828 L p F P
0 g
s
0 0 .098 r
.59886 .62469 m .60136 .61828 L .59298 .62717 L p F P
0 g
s
.93 .941 .593 r
.60366 .61527 m .60005 .62169 L .60121 .61233 L p F P
0 g
s
.93 .941 .593 r
.60121 .61233 m .6049 .60541 L .60366 .61527 L p F P
0 g
s
.936 .966 .698 r
.60121 .61233 m .60005 .62169 L p .59945 .62121 L F P
0 g
s
.46 .575 .883 r
.59613 .62233 m .59721 .61347 L p .59934 .61728 L F P
0 g
s
.936 .966 .698 r
.59891 .62078 m .59968 .61453 L .59945 .62121 L F
.59968 .61453 m .60121 .61233 L p .59945 .62121 L F P
0 g
s
.861 .586 .52 r
.60322 .62426 m .61074 .62828 L .61048 .61866 L p F P
0 g
s
.861 .586 .52 r
.61074 .62828 m .60322 .62426 L .60255 .63259 L p F P
0 g
s
.861 .586 .52 r
.59505 .62771 m .60255 .63259 L .60322 .62426 L p F P
0 g
s
.861 .586 .52 r
.60255 .63259 m .59505 .62771 L .59363 .63474 L p F P
0 g
s
0 0 .098 r
.59298 .62717 m .59077 .63325 L .59886 .62469 L p F P
0 g
s
0 0 0 r
.59549 .63064 m .59886 .62469 L .59077 .63325 L p F P
0 g
s
.669 .821 .385 r
.59886 .62469 m .59549 .63064 L .60005 .62169 L p F P
0 g
s
.768 .931 .575 r
.60005 .62169 m .59549 .63064 L p .5955 .63012 L F P
0 g
s
.508 .575 .858 r
.59184 .6308 m .59613 .62233 L p .59721 .62632 L F P
0 g
s
.768 .931 .575 r
.59551 .62966 m .59855 .62369 L .5955 .63012 L F
.59855 .62369 m .60005 .62169 L p .5955 .63012 L F P
0 g
s
.861 .586 .52 r
.59363 .63474 m .601 .6404 L .60255 .63259 L p F P
0 g
s
0 0 0 r
.59077 .63325 m .58779 .63878 L .59549 .63064 L p F P
0 g
s
0 0 0 r
.59549 .63064 m .58779 .63878 L p .5884 .6383 L F P
0 g
s
0 0 0 r
.58895 .63788 m .59409 .63244 L .5884 .6383 L F
.59409 .63244 m .59549 .63064 L p .5884 .6383 L F P
0 g
s
.861 .586 .52 r
.58401 .64027 m .58431 .64031 L .58601 .63637 L F
.58672 .63701 m .58601 .63637 L p .58431 .64031 L F P
0 g
s
.861 .586 .52 r
.58601 .63637 m .58425 .6348 L p .58401 .64027 L F P
0 g
s
.097 0 .106 r
.58779 .63878 m .59077 .63325 L .58596 .63647 L p F P
0 g
s
.097 0 .106 r
.58779 .63878 m .58596 .63647 L .58438 .63955 L F
.861 .586 .52 r
.58653 .63478 m .58682 .63478 L .58803 .63043 L F
.58876 .631 m .58803 .63043 L p .58682 .63478 L F P
0 g
s
.198 0 .252 r
.58596 .63647 m .59077 .63325 L p .58683 .63391 L F P
0 g
s
.198 0 .252 r
.59077 .63325 m .59298 .62717 L .588 .63052 L p F P
0 g
s
.198 0 .252 r
.59077 .63325 m .588 .63052 L .58683 .63391 L F
.549 .579 .837 r
.58456 .63851 m .59184 .6308 L p .59183 .63483 L F P
0 g
s
.861 .586 .52 r
.601 .6404 m .59363 .63474 L .59141 .6412 L p F P
0 g
s
.861 .586 .52 r
.59141 .6412 m .59857 .64759 L .601 .6404 L p F P
0 g
s
.861 .586 .52 r
.59857 .64759 m .59141 .6412 L .58843 .64704 L p F P
0 g
s
.549 .579 .837 r
.59181 .64542 m .58655 .64041 L p .59183 .63483 L F P
0 g
s
0 0 0 r
.58779 .63878 m .58321 .64184 L p .58344 .64234 L F P
0 g
s
0 0 0 r
.58349 .64245 m .58411 .64192 L .58344 .64234 L F
.58411 .64192 m .58779 .63878 L .58344 .64234 L F
.58655 .64041 m .58779 .63878 L p .58349 .64245 L F P
0 g
s
.097 0 .106 r
.58321 .64184 m .58779 .63878 L p .58438 .63955 L F P
0 g
s
.585 .587 .821 r
.58655 .64041 m .59181 .64542 L p .583 .64424 L F P
0 g
s
0 0 0 r
.58408 .64368 m .59129 .63606 L p .58877 .63801 L F P
0 g
s
0 0 0 r
.58779 .63878 m .58655 .64041 L p .58877 .63801 L F P
0 g
s
0 0 0 r
.58655 .64041 m .58408 .64368 L p .58877 .63801 L F P
0 g
s
.861 .586 .52 r
.5871 .64886 m .58843 .64704 L p .58452 .64606 L F P
0 g
s
.861 .586 .52 r
.58843 .64704 m .59528 .65409 L .59857 .64759 L p F P
0 g
s
.861 .586 .52 r
.59528 .65409 m .58843 .64704 L .5871 .64886 L p F P
0 g
s
.861 .586 .52 r
.59125 .65336 m .59528 .65409 L .5871 .64886 L F
.585 .587 .821 r
.58665 .6605 m .58067 .65281 L .58692 .64866 L p F P
0 g
s
.585 .587 .821 r
.58692 .64866 m .59181 .64542 L p .58968 .65165 L F P
0 g
s
.585 .587 .821 r
.58968 .65165 m .58665 .6605 L .58692 .64866 L F
.861 .586 .52 r
.59381 .65613 m .59528 .65409 L p .59125 .65336 L F P
0 g
s
.861 .586 .52 r
.6057 .65397 m .59857 .64759 L .59528 .65409 L p F P
0 g
s
.861 .586 .52 r
.59528 .65409 m .60212 .66114 L .6057 .65397 L p F P
0 g
s
.585 .587 .821 r
.59262 .66816 m .58665 .6605 L .59361 .65591 L p F P
0 g
s
.861 .586 .52 r
.60212 .66114 m .59528 .65409 L .59381 .65613 L p F P
0 g
s
.861 .586 .52 r
.59798 .66064 m .60212 .66114 L .59381 .65613 L F
.585 .587 .821 r
.59361 .65591 m .59906 .65232 L p .59638 .65891 L F P
0 g
s
.585 .587 .821 r
.59638 .65891 m .59262 .66816 L .59361 .65591 L F
.861 .586 .52 r
.61282 .66033 m .6057 .65397 L .60212 .66114 L p F P
0 g
s
.861 .586 .52 r
.60212 .66114 m .60894 .66817 L .61282 .66033 L p F P
0 g
s
.861 .586 .52 r
.60894 .66817 m .60212 .66114 L .60051 .66338 L p F P
0 g
s
.585 .587 .821 r
.60029 .66315 m .59262 .66816 L p .59638 .65891 L F P
0 g
s
.585 .587 .821 r
.59858 .67582 m .59262 .66816 L .60029 .66315 L p F P
0 g
s
.585 .587 .821 r
.60308 .66616 m .59858 .67582 L .60029 .66315 L F
.861 .586 .52 r
.59116 .65981 m .59761 .66745 L .60051 .66338 L p F P
0 g
s
.861 .586 .52 r
.60051 .66338 m .60212 .66114 L p .59798 .66064 L F P
0 g
s
.861 .586 .52 r
.59116 .65981 m .60051 .66338 L .59798 .66064 L F
.60469 .6679 m .60894 .66817 L .60051 .66338 L F
.585 .587 .821 r
.60029 .66315 m .6063 .65922 L p .60308 .66616 L F P
0 g
s
.585 .587 .821 r
.59906 .65232 m .6063 .65922 L .60029 .66315 L p F P
0 g
s
.585 .587 .821 r
.59906 .65232 m .60029 .66315 L .59638 .65891 L F
.861 .586 .52 r
.61993 .66668 m .61282 .66033 L .60894 .66817 L p F P
0 g
s
.861 .586 .52 r
.60894 .66817 m .61576 .6752 L .61993 .66668 L p F P
0 g
s
.861 .586 .52 r
.61576 .6752 m .60894 .66817 L .60721 .67063 L p F P
0 g
s
.585 .587 .821 r
.60697 .67037 m .59858 .67582 L p .60308 .66616 L F P
0 g
s
.585 .587 .821 r
.60453 .68346 m .59858 .67582 L .60697 .67037 L p F P
0 g
s
.585 .587 .821 r
.60976 .67339 m .60453 .68346 L .60697 .67037 L F
.861 .586 .52 r
.59761 .66745 m .60407 .67509 L .60721 .67063 L p F P
0 g
s
.861 .586 .52 r
.60721 .67063 m .60894 .66817 L p .60469 .6679 L F P
0 g
s
.861 .586 .52 r
.59761 .66745 m .60721 .67063 L .60469 .6679 L F
.61139 .67516 m .61576 .6752 L .60721 .67063 L F
.585 .587 .821 r
.60697 .67037 m .61354 .66611 L p .60976 .67339 L F P
0 g
s
.585 .587 .821 r
.6063 .65922 m .61354 .66611 L .60697 .67037 L p F P
0 g
s
.585 .587 .821 r
.6063 .65922 m .60697 .67037 L .60308 .66616 L F
.861 .586 .52 r
.62702 .67301 m .61993 .66668 L .61576 .6752 L p F P
0 g
s
.861 .586 .52 r
.61576 .6752 m .62257 .68221 L .62702 .67301 L p F P
0 g
s
.861 .586 .52 r
.62257 .68221 m .61576 .6752 L .61389 .67787 L p F P
0 g
s
.585 .587 .821 r
.61364 .67759 m .60453 .68346 L p .60976 .67339 L F P
0 g
s
.585 .587 .821 r
.61047 .69108 m .60453 .68346 L .61364 .67759 L p F P
0 g
s
.585 .587 .821 r
.61643 .68062 m .61047 .69108 L .61364 .67759 L F
.861 .586 .52 r
.60407 .67509 m .61051 .68272 L .61389 .67787 L p F P
0 g
s
.861 .586 .52 r
.61389 .67787 m .61576 .6752 L p .61139 .67516 L F P
0 g
s
.861 .586 .52 r
.60407 .67509 m .61389 .67787 L .61139 .67516 L F
.61808 .6824 m .62257 .68221 L .61389 .67787 L F
.585 .587 .821 r
.61364 .67759 m .62077 .67299 L p .61643 .68062 L F P
0 g
s
.585 .587 .821 r
.61354 .66611 m .62077 .67299 L .61364 .67759 L p F P
0 g
s
.585 .587 .821 r
.61354 .66611 m .61364 .67759 L .60976 .67339 L F
.861 .586 .52 r
.63409 .67933 m .62702 .67301 L .62257 .68221 L p F P
0 g
s
.861 .586 .52 r
.62257 .68221 m .62937 .68921 L .63409 .67933 L p F P
0 g
s
.861 .586 .52 r
.62937 .68921 m .62257 .68221 L .62057 .6851 L p F P
0 g
s
.585 .587 .821 r
.62029 .6848 m .61047 .69108 L p .61643 .68062 L F P
0 g
s
.585 .587 .821 r
.6164 .69869 m .61047 .69108 L .62029 .6848 L p F P
0 g
s
.585 .587 .821 r
.62309 .68783 m .6164 .69869 L .62029 .6848 L F
.861 .586 .52 r
.61051 .68272 m .61695 .69035 L .62057 .6851 L p F P
0 g
s
.861 .586 .52 r
.62057 .6851 m .62257 .68221 L p .61808 .6824 L F P
0 g
s
.861 .586 .52 r
.61051 .68272 m .62057 .6851 L .61808 .6824 L F
.62476 .68963 m .62937 .68921 L .62057 .6851 L F
.585 .587 .821 r
.62029 .6848 m .62799 .67987 L p .62309 .68783 L F P
0 g
s
.585 .587 .821 r
.62077 .67299 m .62799 .67987 L .62029 .6848 L p F P
0 g
s
.585 .587 .821 r
.62077 .67299 m .62029 .6848 L .61643 .68062 L F
.861 .586 .52 r
.64115 .68564 m .63409 .67933 L .62937 .68921 L p F P
0 g
s
.861 .586 .52 r
.62937 .68921 m .63615 .69621 L .64115 .68564 L p F P
0 g
s
.861 .586 .52 r
.63615 .69621 m .62937 .68921 L .62724 .69232 L p F P
0 g
s
.585 .587 .821 r
.62694 .692 m .6164 .69869 L p .62309 .68783 L F P
0 g
s
.585 .587 .821 r
.62232 .70629 m .6164 .69869 L .62694 .692 L p F P
0 g
s
.585 .587 .821 r
.62975 .69504 m .62232 .70629 L .62694 .692 L F
.861 .586 .52 r
.61695 .69035 m .62339 .69796 L .62724 .69232 L p F P
0 g
s
.861 .586 .52 r
.62724 .69232 m .62937 .68921 L p .62476 .68963 L F P
0 g
s
.861 .586 .52 r
.61695 .69035 m .62724 .69232 L .62476 .68963 L F
.63143 .69686 m .63615 .69621 L .62724 .69232 L F
.585 .587 .821 r
.62694 .692 m .63521 .68675 L p .62975 .69504 L F P
0 g
s
.585 .587 .821 r
.62799 .67987 m .63521 .68675 L .62694 .692 L p F P
0 g
s
.585 .587 .821 r
.62799 .67987 m .62694 .692 L .62309 .68783 L F
.861 .586 .52 r
.64819 .69193 m .64115 .68564 L .63615 .69621 L p F P
0 g
s
.861 .586 .52 r
.63615 .69621 m .64293 .70319 L .64819 .69193 L p F P
0 g
s
.861 .586 .52 r
.64293 .70319 m .63615 .69621 L .6339 .69954 L p F P
0 g
s
.585 .587 .821 r
.63358 .69919 m .62232 .70629 L p .62975 .69504 L F P
0 g
s
.585 .587 .821 r
.62823 .71388 m .62232 .70629 L .63358 .69919 L p F P
0 g
s
.585 .587 .821 r
.63639 .70223 m .62823 .71388 L .63358 .69919 L F
.861 .586 .52 r
.62339 .69796 m .62982 .70558 L .6339 .69954 L p F P
0 g
s
.861 .586 .52 r
.6339 .69954 m .63615 .69621 L p .63143 .69686 L F P
0 g
s
.861 .586 .52 r
.62339 .69796 m .6339 .69954 L .63143 .69686 L F
.63809 .70407 m .64293 .70319 L .6339 .69954 L F
.585 .587 .821 r
.63358 .69919 m .64242 .69362 L p .63639 .70223 L F P
0 g
s
.585 .587 .821 r
.63521 .68675 m .64242 .69362 L .63358 .69919 L p F P
0 g
s
.585 .587 .821 r
.63521 .68675 m .63358 .69919 L .62975 .69504 L F
.861 .586 .52 r
.65521 .69821 m .64819 .69193 L .64293 .70319 L p F P
0 g
s
.861 .586 .52 r
.64293 .70319 m .64969 .71016 L .65521 .69821 L p F P
0 g
s
.861 .586 .52 r
.64969 .71016 m .64293 .70319 L .64055 .70674 L p F P
0 g
s
.585 .587 .821 r
.64022 .70637 m .62823 .71388 L p .63639 .70223 L F P
0 g
s
.585 .587 .821 r
.63413 .72145 m .62823 .71388 L .64022 .70637 L p F P
0 g
s
.585 .587 .821 r
.64303 .70941 m .63413 .72145 L .64022 .70637 L F
.861 .586 .52 r
.62982 .70558 m .63624 .71319 L .64055 .70674 L p F P
0 g
s
.861 .586 .52 r
.64055 .70674 m .64293 .70319 L p .63809 .70407 L F P
0 g
s
.861 .586 .52 r
.62982 .70558 m .64055 .70674 L .63809 .70407 L F
.64474 .71127 m .64969 .71016 L .64055 .70674 L F
.585 .587 .821 r
.64022 .70637 m .64963 .70048 L p .64303 .70941 L F P
0 g
s
.585 .587 .821 r
.64242 .69362 m .64963 .70048 L .64022 .70637 L p F P
0 g
s
.585 .587 .821 r
.64242 .69362 m .64022 .70637 L .63639 .70223 L F
.861 .586 .52 r
.66223 .70447 m .65521 .69821 L .64969 .71016 L p F P
0 g
s
.861 .586 .52 r
.64969 .71016 m .65645 .71712 L .66223 .70447 L p F P
0 g
s
.861 .586 .52 r
.65645 .71712 m .64969 .71016 L .6472 .71393 L p F P
0 g
s
.585 .587 .821 r
.64684 .71355 m .63413 .72145 L p .64303 .70941 L F P
0 g
s
.585 .587 .821 r
.64001 .729 m .63413 .72145 L .64684 .71355 L p F P
0 g
s
.585 .587 .821 r
.64965 .71659 m .64001 .729 L .64684 .71355 L F
.861 .586 .52 r
.63624 .71319 m .64267 .72079 L .6472 .71393 L p F P
0 g
s
.861 .586 .52 r
.6472 .71393 m .64969 .71016 L p .64474 .71127 L F P
0 g
s
.861 .586 .52 r
.63624 .71319 m .6472 .71393 L .64474 .71127 L F
.65139 .71847 m .65645 .71712 L .6472 .71393 L F
.585 .587 .821 r
.64684 .71355 m .65683 .70734 L p .64965 .71659 L F P
0 g
s
.585 .587 .821 r
.64963 .70048 m .65683 .70734 L .64684 .71355 L p F P
0 g
s
.585 .587 .821 r
.64963 .70048 m .64684 .71355 L .64303 .70941 L F
.861 .586 .52 r
.66922 .71072 m .66223 .70447 L .65645 .71712 L p F P
0 g
s
.861 .586 .52 r
.65645 .71712 m .6632 .72407 L .66922 .71072 L p F P
0 g
s
.861 .586 .52 r
.6632 .72407 m .65645 .71712 L .65383 .72112 L p F P
0 g
s
.585 .587 .821 r
.65346 .72071 m .64001 .729 L p .64965 .71659 L F P
0 g
s
.585 .587 .821 r
.64589 .73655 m .64001 .729 L .65346 .72071 L p F P
0 g
s
.585 .587 .821 r
.65627 .72375 m .64589 .73655 L .65346 .72071 L F
.861 .586 .52 r
.64267 .72079 m .64908 .72838 L .65383 .72112 L p F P
0 g
s
.861 .586 .52 r
.65383 .72112 m .65645 .71712 L p .65139 .71847 L F P
0 g
s
.861 .586 .52 r
.64267 .72079 m .65383 .72112 L .65139 .71847 L F
.65802 .72565 m .6632 .72407 L .65383 .72112 L F
.585 .587 .821 r
.65346 .72071 m .66403 .71419 L p .65627 .72375 L F P
0 g
s
.585 .587 .821 r
.65683 .70734 m .66403 .71419 L .65346 .72071 L p F P
0 g
s
.585 .587 .821 r
.65683 .70734 m .65346 .72071 L .64965 .71659 L F
.861 .586 .52 r
.6762 .71696 m .66922 .71072 L .6632 .72407 L p F P
0 g
s
.861 .586 .52 r
.6632 .72407 m .66993 .73101 L .6762 .71696 L p F P
0 g
s
.861 .586 .52 r
.66993 .73101 m .6632 .72407 L .66046 .72829 L p F P
0 g
s
.585 .587 .821 r
.66007 .72787 m .64589 .73655 L p .65627 .72375 L F P
0 g
s
.585 .587 .821 r
.65175 .74407 m .64589 .73655 L .66007 .72787 L p F P
0 g
s
.585 .587 .821 r
.66288 .73091 m .65175 .74407 L .66007 .72787 L F
.861 .586 .52 r
.64908 .72838 m .65549 .73597 L .66046 .72829 L p F P
0 g
s
.861 .586 .52 r
.66046 .72829 m .6632 .72407 L p .65802 .72565 L F P
0 g
s
.861 .586 .52 r
.64908 .72838 m .66046 .72829 L .65802 .72565 L F
.66465 .73283 m .66993 .73101 L .66046 .72829 L F
.585 .587 .821 r
.66007 .72787 m .67122 .72104 L p .66288 .73091 L F P
0 g
s
.585 .587 .821 r
.66403 .71419 m .67122 .72104 L .66007 .72787 L p F P
0 g
s
.585 .587 .821 r
.66403 .71419 m .66007 .72787 L .65627 .72375 L F
.861 .586 .52 r
.68316 .72318 m .6762 .71696 L .66993 .73101 L p F P
0 g
s
.861 .586 .52 r
.66993 .73101 m .67666 .73794 L .68316 .72318 L p F P
0 g
s
.861 .586 .52 r
.67666 .73794 m .66993 .73101 L .66708 .73546 L p F P
0 g
s
.585 .587 .821 r
.66667 .73501 m .65175 .74407 L p .66288 .73091 L F P
0 g
s
.585 .587 .821 r
.65761 .75159 m .65175 .74407 L .66667 .73501 L p F P
0 g
s
.585 .587 .821 r
.66948 .73806 m .65761 .75159 L .66667 .73501 L F
.861 .586 .52 r
.65549 .73597 m .6619 .74355 L .66708 .73546 L p F P
0 g
s
.861 .586 .52 r
.66708 .73546 m .66993 .73101 L p .66465 .73283 L F P
0 g
s
.861 .586 .52 r
.65549 .73597 m .66708 .73546 L .66465 .73283 L F
.67126 .73999 m .67666 .73794 L .66708 .73546 L F
.585 .587 .821 r
.66667 .73501 m .6784 .72788 L p .66948 .73806 L F P
0 g
s
.585 .587 .821 r
.67122 .72104 m .6784 .72788 L .66667 .73501 L p F P
0 g
s
.585 .587 .821 r
.67122 .72104 m .66667 .73501 L .66288 .73091 L F
.861 .586 .52 r
.69011 .72939 m .68316 .72318 L .67666 .73794 L p F P
0 g
s
.861 .586 .52 r
.67666 .73794 m .68337 .74486 L .69011 .72939 L p F P
0 g
s
.861 .586 .52 r
.68337 .74486 m .67666 .73794 L .67369 .74262 L p F P
0 g
s
.585 .587 .821 r
.67326 .74215 m .65761 .75159 L p .66948 .73806 L F P
0 g
s
.585 .587 .821 r
.66345 .75909 m .65761 .75159 L .67326 .74215 L p F P
0 g
s
.585 .587 .821 r
.67607 .74519 m .66345 .75909 L .67326 .74215 L F
.861 .586 .52 r
.6619 .74355 m .6683 .75113 L .67369 .74262 L p F P
0 g
s
.861 .586 .52 r
.67369 .74262 m .67666 .73794 L p .67126 .73999 L F P
0 g
s
.861 .586 .52 r
.6619 .74355 m .67369 .74262 L .67126 .73999 L F
.67787 .74715 m .68337 .74486 L .67369 .74262 L F
.585 .587 .821 r
.67326 .74215 m .68558 .73472 L p .67607 .74519 L F P
0 g
s
.585 .587 .821 r
.6784 .72788 m .68558 .73472 L .67326 .74215 L p F P
0 g
s
.585 .587 .821 r
.6784 .72788 m .67326 .74215 L .66948 .73806 L F
.861 .586 .52 r
.69705 .73559 m .69011 .72939 L .68337 .74486 L p F P
0 g
s
.861 .586 .52 r
.68337 .74486 m .69008 .75177 L .69705 .73559 L p F P
0 g
s
.861 .586 .52 r
.69008 .75177 m .68337 .74486 L .68029 .74977 L p F P
0 g
s
.585 .587 .821 r
.67984 .74928 m .66345 .75909 L p .67607 .74519 L F P
0 g
s
.585 .587 .821 r
.66928 .76658 m .66345 .75909 L .67984 .74928 L p F P
0 g
s
.585 .587 .821 r
.68265 .75232 m .66928 .76658 L .67984 .74928 L F
.861 .586 .52 r
.6683 .75113 m .67469 .7587 L .68029 .74977 L p F P
0 g
s
.861 .586 .52 r
.68029 .74977 m .68337 .74486 L p .67787 .74715 L F P
0 g
s
.861 .586 .52 r
.6683 .75113 m .68029 .74977 L .67787 .74715 L F
.68447 .75429 m .69008 .75177 L .68029 .74977 L F
.585 .587 .821 r
.67984 .74928 m .69275 .74155 L p .68265 .75232 L F P
0 g
s
.585 .587 .821 r
.68558 .73472 m .69275 .74155 L .67984 .74928 L p F P
0 g
s
.585 .587 .821 r
.68558 .73472 m .67984 .74928 L .67607 .74519 L F
.861 .586 .52 r
.70397 .74177 m .69705 .73559 L .69008 .75177 L p F P
0 g
s
.861 .586 .52 r
.69008 .75177 m .69677 .75866 L .70397 .74177 L p F P
0 g
s
.861 .586 .52 r
.69677 .75866 m .69008 .75177 L .68689 .75691 L p F P
0 g
s
.585 .587 .821 r
.68642 .7564 m .66928 .76658 L p .68265 .75232 L F P
0 g
s
.585 .587 .821 r
.6751 .77405 m .66928 .76658 L .68642 .7564 L p F P
0 g
s
.585 .587 .821 r
.68922 .75944 m .6751 .77405 L .68642 .7564 L F
.861 .586 .52 r
.67469 .7587 m .68108 .76627 L .68689 .75691 L p F P
0 g
s
.861 .586 .52 r
.68689 .75691 m .69008 .75177 L p .68447 .75429 L F P
0 g
s
.861 .586 .52 r
.67469 .7587 m .68689 .75691 L .68447 .75429 L F
.69106 .76143 m .69677 .75866 L .68689 .75691 L F
.585 .587 .821 r
.68642 .7564 m .69992 .74837 L p .68922 .75944 L F P
0 g
s
.585 .587 .821 r
.69275 .74155 m .69992 .74837 L .68642 .7564 L p F P
0 g
s
.585 .587 .821 r
.69275 .74155 m .68642 .7564 L .68265 .75232 L F
.861 .586 .52 r
.71087 .74794 m .70397 .74177 L .69677 .75866 L p F P
0 g
s
.861 .586 .52 r
.69677 .75866 m .70346 .76555 L .71087 .74794 L p F P
0 g
s
.861 .586 .52 r
.70346 .76555 m .69677 .75866 L .69347 .76404 L p F P
0 g
s
.585 .587 .821 r
.69298 .76351 m .6751 .77405 L p .68922 .75944 L F P
0 g
s
.585 .587 .821 r
.68092 .78152 m .6751 .77405 L .69298 .76351 L p F P
0 g
s
.585 .587 .821 r
.69579 .76655 m .68092 .78152 L .69298 .76351 L F
.861 .586 .52 r
.68108 .76627 m .68747 .77383 L .69347 .76404 L p F P
0 g
s
.861 .586 .52 r
.69347 .76404 m .69677 .75866 L p .69106 .76143 L F P
0 g
s
.861 .586 .52 r
.68108 .76627 m .69347 .76404 L .69106 .76143 L F
.69765 .76856 m .70346 .76555 L .69347 .76404 L F
.585 .587 .821 r
.69298 .76351 m .70708 .75519 L p .69579 .76655 L F P
0 g
s
.585 .587 .821 r
.69992 .74837 m .70708 .75519 L .69298 .76351 L p F P
0 g
s
.585 .587 .821 r
.69992 .74837 m .69298 .76351 L .68922 .75944 L F
.861 .586 .52 r
.71776 .75409 m .71087 .74794 L .70346 .76555 L p F P
0 g
s
.861 .586 .52 r
.70346 .76555 m .71013 .77243 L .71776 .75409 L p F P
0 g
s
.861 .586 .52 r
.71013 .77243 m .70346 .76555 L .70005 .77116 L p F P
0 g
s
.585 .587 .821 r
.69954 .77061 m .68092 .78152 L p .69579 .76655 L F P
0 g
s
.585 .587 .821 r
.68672 .78896 m .68092 .78152 L .69954 .77061 L p F P
0 g
s
.585 .587 .821 r
.70235 .77365 m .68672 .78896 L .69954 .77061 L F
.861 .586 .52 r
.68747 .77383 m .69385 .78138 L .70005 .77116 L p F P
0 g
s
.861 .586 .52 r
.70005 .77116 m .70346 .76555 L p .69765 .76856 L F P
0 g
s
.861 .586 .52 r
.68747 .77383 m .70005 .77116 L .69765 .76856 L F
.70422 .77568 m .71013 .77243 L .70005 .77116 L F
.585 .587 .821 r
.69954 .77061 m .71423 .76201 L p .70235 .77365 L F P
0 g
s
.585 .587 .821 r
.70708 .75519 m .71423 .76201 L .69954 .77061 L p F P
0 g
s
.585 .587 .821 r
.70708 .75519 m .69954 .77061 L .69579 .76655 L F
.861 .586 .52 r
.7168 .7793 m .71013 .77243 L .70662 .77828 L p F P
0 g
s
.585 .587 .821 r
.70609 .7777 m .68672 .78896 L p .70235 .77365 L F P
0 g
s
.585 .587 .821 r
.69251 .7964 m .68672 .78896 L .70609 .7777 L p F P
0 g
s
.585 .587 .821 r
.7089 .78074 m .69251 .7964 L .70609 .7777 L F
.861 .586 .52 r
.69385 .78138 m .70022 .78893 L .70662 .77828 L p F P
0 g
s
.861 .586 .52 r
.70662 .77828 m .71013 .77243 L p .70422 .77568 L F P
0 g
s
.861 .586 .52 r
.69385 .78138 m .70662 .77828 L .70422 .77568 L F
.71079 .78279 m .7168 .7793 L .70662 .77828 L F
.585 .587 .821 r
.70609 .7777 m .72138 .76882 L p .7089 .78074 L F P
0 g
s
.585 .587 .821 r
.71423 .76201 m .72138 .76882 L .70609 .7777 L p F P
0 g
s
.585 .587 .821 r
.71423 .76201 m .70609 .7777 L .70235 .77365 L F
.861 .586 .52 r
.72345 .78615 m .7168 .7793 L .71318 .78538 L p F P
0 g
s
.585 .587 .821 r
.71263 .78479 m .69251 .7964 L p .7089 .78074 L F P
0 g
s
.585 .587 .821 r
.69829 .80382 m .69251 .7964 L .71263 .78479 L p F P
0 g
s
.585 .587 .821 r
.71544 .78783 m .69829 .80382 L .71263 .78479 L F
.861 .586 .52 r
.71734 .78989 m .72345 .78615 L .71318 .78538 L F
.71973 .79248 m .72345 .78615 L p .71734 .78989 L F P
0 g
s
.585 .587 .821 r
.72853 .77562 m .73566 .78242 L .71917 .79186 L p F P
0 g
s
.585 .587 .821 r
.71917 .79186 m .69829 .80382 L p .71544 .78783 L F P
0 g
s
.585 .587 .821 r
.72853 .77562 m .71917 .79186 L .71544 .78783 L F
.861 .586 .52 r
.70659 .79647 m .71296 .80401 L .71973 .79248 L p F P
0 g
s
.861 .586 .52 r
.70659 .79647 m .71973 .79248 L .71734 .78989 L F
.70022 .78893 m .70659 .79647 L .71318 .78538 L p F P
0 g
s
.861 .586 .52 r
.71318 .78538 m .7168 .7793 L p .71079 .78279 L F P
0 g
s
.861 .586 .52 r
.70022 .78893 m .71318 .78538 L .71079 .78279 L F
.585 .587 .821 r
.71263 .78479 m .72853 .77562 L p .71544 .78783 L F P
0 g
s
.585 .587 .821 r
.72138 .76882 m .72853 .77562 L .71263 .78479 L p F P
0 g
s
.585 .587 .821 r
.72138 .76882 m .71263 .78479 L .7089 .78074 L F
.861 .586 .52 r
.71318 .78538 m .70659 .79647 L p .71734 .78989 L F P
0 g
s
.861 .586 .52 r
.70662 .77828 m .70022 .78893 L p .71079 .78279 L F P
0 g
s
.861 .586 .52 r
.70005 .77116 m .69385 .78138 L p .70422 .77568 L F P
0 g
s
.861 .586 .52 r
.69347 .76404 m .68747 .77383 L p .69765 .76856 L F P
0 g
s
.861 .586 .52 r
.68689 .75691 m .68108 .76627 L p .69106 .76143 L F P
0 g
s
.861 .586 .52 r
.68029 .74977 m .67469 .7587 L p .68447 .75429 L F P
0 g
s
.861 .586 .52 r
.67369 .74262 m .6683 .75113 L p .67787 .74715 L F P
0 g
s
.861 .586 .52 r
.66708 .73546 m .6619 .74355 L p .67126 .73999 L F P
0 g
s
.861 .586 .52 r
.66046 .72829 m .65549 .73597 L p .66465 .73283 L F P
0 g
s
.861 .586 .52 r
.65383 .72112 m .64908 .72838 L p .65802 .72565 L F P
0 g
s
.861 .586 .52 r
.6472 .71393 m .64267 .72079 L p .65139 .71847 L F P
0 g
s
.861 .586 .52 r
.64055 .70674 m .63624 .71319 L p .64474 .71127 L F P
0 g
s
.861 .586 .52 r
.6339 .69954 m .62982 .70558 L p .63809 .70407 L F P
0 g
s
.861 .586 .52 r
.62724 .69232 m .62339 .69796 L p .63143 .69686 L F P
0 g
s
.861 .586 .52 r
.62057 .6851 m .61695 .69035 L p .62476 .68963 L F P
0 g
s
.861 .586 .52 r
.61389 .67787 m .61051 .68272 L p .61808 .6824 L F P
0 g
s
.861 .586 .52 r
.60721 .67063 m .60407 .67509 L p .61139 .67516 L F P
0 g
s
.861 .586 .52 r
.60051 .66338 m .59761 .66745 L p .60469 .6679 L F P
0 g
s
.861 .586 .52 r
.59381 .65613 m .59116 .65981 L p .59798 .66064 L F P
0 g
s
.585 .587 .821 r
.59181 .64542 m .59906 .65232 L .58665 .6605 L p F P
0 g
s
.861 .586 .52 r
.5847 .65216 m .59116 .65981 L .59381 .65613 L p F P
0 g
s
.861 .586 .52 r
.5847 .65216 m .59381 .65613 L .59125 .65336 L F
.5871 .64886 m .5847 .65216 L p .59125 .65336 L F P
0 g
s
.585 .587 .821 r
.59181 .64542 m .58692 .64866 L p .583 .64424 L F P
0 g
s
.585 .587 .821 r
.58692 .64866 m .58067 .65281 L p .58296 .64438 L F P
0 g
s
.585 .587 .821 r
.583 .64424 m .58692 .64866 L .58296 .64438 L F
.58348 .64246 m .58655 .64041 L .583 .64424 L F
.57632 .64723 m .57467 .64512 L p .58169 .643 L F P
0 g
s
0 0 0 r
.58349 .64245 m .58321 .64184 L .58206 .6434 L F
.585 .587 .821 r
.58348 .64246 m .58206 .6434 L .58169 .643 L F
.58206 .6434 m .57632 .64723 L .58169 .643 L F
0 0 0 r
.58122 .64456 m .58206 .6434 L .57958 .64506 L F
.585 .587 .821 r
.57467 .64512 m .58022 .64141 L p .58169 .643 L F P
0 g
s
.861 .586 .52 r
.58038 .64158 m .57823 .6445 L p .58452 .64606 L F P
0 g
s
0 0 0 r
.58408 .64368 m .58349 .64245 L .58122 .64456 L F
.58349 .64245 m .58206 .6434 L .58122 .64456 L F
.585 .587 .821 r
.58456 .63851 m .58655 .64041 L p .58348 .64246 L F P
0 g
s
.549 .579 .837 r
.58655 .64041 m .58456 .63851 L p .59183 .63483 L F P
0 g
s
.549 .579 .837 r
.60004 .63678 m .59181 .64542 L p .59183 .63666 L F P
0 g
s
.549 .579 .837 r
.59184 .6308 m .59409 .63244 L p .59183 .63666 L F P
0 g
s
.549 .579 .837 r
.59409 .63244 m .60004 .63678 L p .59183 .63666 L F P
0 g
s
0 0 0 r
.59129 .63606 m .59409 .63244 L p .58895 .63788 L F P
0 g
s
.508 .575 .858 r
.59409 .63244 m .59184 .6308 L p .59721 .62632 L F P
0 g
s
.768 .931 .575 r
.59129 .63606 m .59555 .62769 L p .59551 .62981 L F P
0 g
s
.768 .931 .575 r
.59549 .63064 m .59409 .63244 L p .59551 .62981 L F P
0 g
s
.768 .931 .575 r
.59409 .63244 m .59129 .63606 L p .59551 .62981 L F P
0 g
s
.508 .575 .858 r
.59721 .62632 m .59783 .6286 L .59409 .63244 L F
.60004 .63678 m .59409 .63244 L p .59783 .6286 L F P
0 g
s
.508 .575 .858 r
.60493 .62728 m .60004 .63678 L p .5977 .62812 L F P
0 g
s
.508 .575 .858 r
.59613 .62233 m .59855 .62369 L p .5977 .62812 L F P
0 g
s
.508 .575 .858 r
.59855 .62369 m .60493 .62728 L p .5977 .62812 L F P
0 g
s
.46 .575 .883 r
.59855 .62369 m .59613 .62233 L p .59934 .61728 L F P
0 g
s
.936 .966 .698 r
.59555 .62769 m .59661 .61894 L p .59908 .62092 L F P
0 g
s
.936 .966 .698 r
.60005 .62169 m .59855 .62369 L p .59908 .62092 L F P
0 g
s
.936 .966 .698 r
.59855 .62369 m .59555 .62769 L p .59908 .62092 L F P
0 g
s
.768 .931 .575 r
.59555 .62769 m .59855 .62369 L p .59551 .62966 L F P
0 g
s
.46 .575 .883 r
.59934 .61728 m .60056 .61946 L .59855 .62369 L F
.60493 .62728 m .59855 .62369 L p .60056 .61946 L F P
0 g
s
.46 .575 .883 r
.60619 .61733 m .60493 .62728 L p .6003 .61901 L F P
0 g
s
.46 .575 .883 r
.59721 .61347 m .59968 .61453 L p .6003 .61901 L F P
0 g
s
.46 .575 .883 r
.59968 .61453 m .60619 .61733 L p .6003 .61901 L F P
0 g
s
.406 .579 .91 r
.59968 .61453 m .59721 .61347 L p .59806 .60814 L F P
0 g
s
.334 .13 .447 r
.59441 .62062 m .59504 .61366 L .5899 .61714 L p F P
0 g
s
.379 .204 .513 r
.5899 .61714 m .59504 .61366 L p .58984 .61395 L F P
0 g
s
.379 .204 .513 r
.59504 .61366 m .58976 .60987 L .58984 .61395 L F
.46 .575 .883 r
.58825 .60963 m .59721 .61347 L .59613 .62233 L p F P
0 g
s
.416 .265 .566 r
.58976 .60987 m .59488 .60639 L p .58937 .60654 L F P
0 g
s
.406 .579 .91 r
.59721 .61347 m .58825 .60963 L .58625 .6019 L p F P
0 g
s
.406 .579 .91 r
.58625 .6019 m .59496 .60464 L .59721 .61347 L p F P
0 g
s
.957 .901 .726 r
.59661 .61894 m .59438 .61021 L p .59929 .61174 L F P
0 g
s
.957 .901 .726 r
.60121 .61233 m .59968 .61453 L p .59929 .61174 L F P
0 g
s
.957 .901 .726 r
.59968 .61453 m .59661 .61894 L p .59929 .61174 L F P
0 g
s
.936 .966 .698 r
.59661 .61894 m .59968 .61453 L p .59891 .62078 L F P
0 g
s
.406 .579 .91 r
.59806 .60814 m .59983 .61014 L .59968 .61453 L F
.60619 .61733 m .59968 .61453 L p .59983 .61014 L F P
0 g
s
.406 .579 .91 r
.60371 .6074 m .60619 .61733 L p .59946 .60973 L F P
0 g
s
.406 .579 .91 r
.59496 .60464 m .59736 .6054 L p .59946 .60973 L F P
0 g
s
.406 .579 .91 r
.59736 .6054 m .60371 .6074 L p .59946 .60973 L F P
0 g
s
.345 .587 .934 r
.59736 .6054 m .59496 .60464 L p .59337 .59933 L F P
0 g
s
.345 .587 .934 r
.58139 .59458 m .58943 .59626 L .59496 .60464 L p F P
0 g
s
.927 .822 .722 r
.59438 .61021 m .5889 .60193 L p .59605 .6027 L F P
0 g
s
.927 .822 .722 r
.59885 .603 m .59736 .6054 L p .59605 .6027 L F P
0 g
s
.927 .822 .722 r
.59736 .6054 m .59438 .61021 L p .59605 .6027 L F P
0 g
s
.957 .901 .726 r
.59438 .61021 m .59736 .6054 L p .59894 .61163 L F P
0 g
s
.345 .587 .934 r
.59337 .59933 m .59562 .60109 L .59736 .6054 L F
.60371 .6074 m .59736 .6054 L p .59562 .60109 L F P
0 g
s
0 0 .373 r
.60352 .59713 m .6037 .60442 L .60885 .59424 L p F P
0 g
s
0 0 .227 r
.60808 .60146 m .60885 .59424 L .6037 .60442 L p F P
0 g
s
.979 .896 .666 r
.59885 .603 m .60245 .59557 L .6049 .60541 L p F P
0 g
s
.345 .587 .934 r
.59753 .59796 m .60371 .6074 L p .59515 .60072 L F P
0 g
s
.345 .587 .934 r
.58943 .59626 m .59166 .59673 L p .59515 .60072 L F P
0 g
s
.345 .587 .934 r
.59166 .59673 m .59753 .59796 L p .59515 .60072 L F P
0 g
s
.281 .6 .951 r
.59166 .59673 m .58943 .59626 L p .58545 .59128 L F P
0 g
s
.281 .6 .951 r
.57387 .58801 m .58086 .58874 L .58943 .59626 L p F P
0 g
s
.886 .754 .711 r
.5889 .60193 m .58039 .5945 L p .58947 .59423 L F P
0 g
s
.886 .754 .711 r
.59303 .59413 m .59166 .59673 L p .58947 .59423 L F P
0 g
s
.886 .754 .711 r
.59166 .59673 m .5889 .60193 L p .58947 .59423 L F P
0 g
s
.927 .822 .722 r
.5889 .60193 m .59166 .59673 L p .59555 .60264 L F P
0 g
s
.281 .6 .951 r
.58545 .59128 m .58807 .59273 L .59166 .59673 L F
.59753 .59796 m .59166 .59673 L p .58807 .59273 L F P
0 g
s
.886 .754 .711 r
.58278 .58894 m .58398 .58617 L p .59081 .59419 L F P
0 g
s
.949 .816 .679 r
.59303 .59413 m .59636 .58622 L .60245 .59557 L p F P
0 g
s
.281 .6 .951 r
.58789 .58947 m .59753 .59796 L p .58753 .59243 L F P
0 g
s
.281 .6 .951 r
.58086 .58874 m .58278 .58894 L p .58753 .59243 L F P
0 g
s
.281 .6 .951 r
.58278 .58894 m .58789 .58947 L p .58753 .59243 L F P
0 g
s
.223 .616 .953 r
.58278 .58894 m .58086 .58874 L p .57463 .58439 L F P
0 g
s
.844 .698 .701 r
.58039 .5945 m .56923 .58829 L p .57982 .58676 L F P
0 g
s
.844 .698 .701 r
.58398 .58617 m .58278 .58894 L p .57982 .58676 L F P
0 g
s
.844 .698 .701 r
.58278 .58894 m .58039 .5945 L p .57982 .58676 L F P
0 g
s
.886 .754 .711 r
.58039 .5945 m .58278 .58894 L p .58883 .59425 L F P
0 g
s
.223 .616 .953 r
.57463 .58439 m .57751 .58549 L .58278 .58894 L F
.58789 .58947 m .58278 .58894 L p .57751 .58549 L F P
0 g
s
.844 .698 .701 r
.57114 .58244 m .57209 .57951 L p .58139 .58654 L F P
0 g
s
.223 .616 .953 r
.57521 .58238 m .58789 .58947 L p .57691 .58526 L F P
0 g
s
.223 .616 .953 r
.5696 .58246 m .57114 .58244 L p .57691 .58526 L F P
0 g
s
.223 .616 .953 r
.57114 .58244 m .57521 .58238 L p .57691 .58526 L F P
0 g
s
.184 .638 .941 r
.57114 .58244 m .5696 .58246 L p .56142 .57902 L F P
0 g
s
.861 .586 .52 r
.57101 .59158 m .56367 .59018 L .56461 .59488 L p F P
0 g
s
.861 .586 .52 r
.56461 .59488 m .57215 .59722 L .57101 .59158 L p F P
0 g
s
.281 .6 .951 r
.56005 .58657 m .56694 .58729 L .57339 .5929 L p F P
0 g
s
.223 .616 .953 r
.56694 .58729 m .56005 .58657 L .55306 .58268 L p F P
0 g
s
.804 .652 .694 r
.56923 .58829 m .55595 .58364 L p .56754 .58068 L F P
0 g
s
.804 .652 .694 r
.57209 .57951 m .57114 .58244 L p .56754 .58068 L F P
0 g
s
.804 .652 .694 r
.57114 .58244 m .56923 .58829 L p .56754 .58068 L F P
0 g
s
.844 .698 .701 r
.56923 .58829 m .57114 .58244 L p .57908 .58687 L F P
0 g
s
.184 .638 .941 r
.56142 .57902 m .56442 .57975 L .57114 .58244 L F
.57521 .58238 m .57114 .58244 L p .56442 .57975 L F P
0 g
s
.804 .652 .694 r
.55727 .57756 m .55793 .57452 L p .56926 .58024 L F P
0 g
s
.184 .638 .941 r
.56009 .57706 m .57521 .58238 L p .5638 .5796 L F P
0 g
s
.184 .638 .941 r
.55621 .57775 m .55727 .57756 L p .5638 .5796 L F P
0 g
s
.184 .638 .941 r
.55727 .57756 m .56009 .57706 L p .5638 .5796 L F P
0 g
s
.177 .668 .921 r
.55727 .57756 m .55621 .57775 L p .54646 .57546 L F P
0 g
s
.861 .586 .52 r
.55519 .58494 m .54804 .58447 L .54886 .58735 L p F P
0 g
s
.861 .586 .52 r
.54886 .58735 m .55628 .58877 L .55519 .58494 L p F P
0 g
s
.223 .616 .953 r
.54762 .58275 m .55306 .58268 L .56005 .58657 L p F P
0 g
s
.764 .612 .689 r
.55595 .58364 m .54118 .58077 L p .5532 .57629 L F P
0 g
s
.764 .612 .689 r
.55793 .57452 m .55727 .57756 L p .5532 .57629 L F P
0 g
s
.764 .612 .689 r
.55727 .57756 m .55595 .58364 L p .5532 .57629 L F P
0 g
s
.804 .652 .694 r
.55595 .58364 m .55727 .57756 L p .56672 .58088 L F P
0 g
s
.177 .668 .921 r
.54646 .57546 m .54942 .5758 L .55727 .57756 L F
.56009 .57706 m .55727 .57756 L p .54942 .5758 L F P
0 g
s
.861 .586 .52 r
.54238 .57313 m .54766 .56987 L .54509 .56638 L p F P
0 g
s
.764 .612 .689 r
.54185 .57456 m .54218 .57145 L p .55498 .57562 L F P
0 g
s
.177 .668 .921 r
.54131 .57485 m .54326 .57378 L .56009 .57706 L p F P
0 g
s
.764 .612 .689 r
.54118 .58077 m .54185 .57456 L p .55235 .5766 L F P
0 g
s
.725 .576 .687 r
.54185 .57456 m .54118 .58077 L p .53668 .57425 L F P
0 g
s
.211 .713 .907 r
.53049 .57388 m .53326 .57386 L .5362 .57422 L F
.54326 .57378 m .54185 .57456 L p .53326 .57386 L F P
0 g
s
.861 .586 .52 r
.5529 .56664 m .54766 .56987 L .54997 .57351 L p F P
0 g
s
.861 .586 .52 r
.54997 .57351 m .55578 .57117 L .5529 .56664 L p F P
0 g
s
.764 .612 .689 r
.54218 .57145 m .55793 .57452 L p .55498 .57562 L F P
0 g
s
.725 .576 .687 r
.52567 .57986 m .52564 .5736 L p .53668 .57425 L F P
0 g
s
.211 .713 .907 r
.53049 .57388 m .52564 .5736 L .53268 .57387 L F
.861 .586 .52 r
.53437 .573 m .53836 .56803 L .53613 .56572 L p F P
0 g
s
.861 .586 .52 r
.53613 .56572 m .53288 .57145 L .53437 .573 L p F P
0 g
s
.725 .576 .687 r
.52564 .5736 m .52563 .57046 L p .53927 .57293 L F P
0 g
s
.211 .713 .907 r
.52558 .57273 m .54326 .57378 L p .53268 .57387 L F P
0 g
s
.211 .713 .907 r
.52564 .5736 m .52558 .57273 L p .53268 .57387 L F P
0 g
s
.391 .841 .922 r
.52035 .5801 m .52236 .58109 L .51874 .58183 L p F P
0 g
s
.391 .841 .922 r
.51874 .58183 m .51491 .58121 L .52035 .5801 L p F P
0 g
s
.514 .903 .942 r
.51105 .5806 m .51491 .58121 L .51002 .583 L p F P
0 g
s
.391 .841 .922 r
.51833 .5791 m .52035 .5801 L .51491 .58121 L p F P
0 g
s
.391 .841 .922 r
.51491 .58121 m .51105 .5806 L .51833 .5791 L p F P
0 g
s
.391 .841 .922 r
.51629 .57809 m .51833 .5791 L .51105 .5806 L p F P
0 g
s
.685 .543 .687 r
.52567 .57986 m .51019 .58094 L p .52048 .57396 L F P
0 g
s
.685 .543 .687 r
.52564 .5736 m .52567 .57986 L p .52048 .57396 L F P
0 g
s
.285 .773 .908 r
.5143 .57439 m .51675 .57403 L .52 .57399 L F
.52558 .57273 m .52564 .5736 L p .51675 .57403 L F P
0 g
s
.861 .586 .52 r
.53288 .57145 m .53613 .56572 L .53378 .56361 L p F P
0 g
s
.861 .586 .52 r
.53378 .56361 m .53131 .57005 L .53288 .57145 L p F P
0 g
s
.725 .576 .687 r
.52563 .57046 m .54218 .57145 L p .53927 .57293 L F P
0 g
s
.685 .543 .687 r
.51019 .58094 m .50947 .57473 L p .52048 .57396 L F P
0 g
s
.285 .773 .908 r
.5143 .57439 m .50947 .57473 L .51624 .57411 L F
.50794 .57397 m .52558 .57273 L p .51624 .57411 L F P
0 g
s
.285 .773 .908 r
.50947 .57473 m .50794 .57397 L p .51624 .57411 L F P
0 g
s
.391 .841 .922 r
.50794 .57397 m .50947 .57473 L p .49873 .57695 L F P
0 g
s
.629 .943 .954 r
.49894 .58297 m .5045 .58298 L .49901 .58614 L p F P
0 g
s
.629 .943 .954 r
.49901 .58614 m .49207 .58692 L .49894 .58297 L p F P
0 g
s
.514 .903 .942 r
.5045 .58298 m .49894 .58297 L .50715 .57997 L p F P
0 g
s
.514 .903 .942 r
.50322 .57934 m .50715 .57997 L .49894 .58297 L p F P
0 g
s
.641 .511 .689 r
.51019 .58094 m .49552 .58395 L p .50458 .57574 L F P
0 g
s
.641 .511 .689 r
.50947 .57473 m .51019 .58094 L p .50458 .57574 L F P
0 g
s
.641 .511 .689 r
.49552 .58395 m .49415 .57789 L p .50458 .57574 L F P
0 g
s
.391 .841 .922 r
.49873 .57695 m .49415 .57789 L .50031 .57644 L F
.49122 .57742 m .50794 .57397 L p .50031 .57644 L F P
0 g
s
.391 .841 .922 r
.49415 .57789 m .49122 .57742 L p .50031 .57644 L F P
0 g
s
.514 .903 .942 r
.48201 .58292 m .48044 .58292 L p .48453 .58142 L F P
0 g
s
.591 .479 .694 r
.48239 .58875 m .48044 .58292 L p .48977 .5795 L F P
0 g
s
.514 .903 .942 r
.48453 .58142 m .48044 .58292 L .48568 .58073 L F
.47628 .58291 m .49122 .57742 L p .48568 .58073 L F P
0 g
s
.514 .903 .942 r
.48044 .58292 m .47628 .58291 L p .48568 .58073 L F P
0 g
s
.629 .943 .954 r
.47096 .58932 m .469 .58954 L p .47241 .58757 L F P
0 g
s
.53 .444 .702 r
.47143 .59507 m .469 .58954 L p .47678 .58504 L F P
0 g
s
.629 .943 .954 r
.47241 .58757 m .469 .58954 L .47308 .58677 L F
.46383 .59013 m .47628 .58291 L p .47308 .58677 L F P
0 g
s
.629 .943 .954 r
.469 .58954 m .46383 .59013 L p .47308 .58677 L F P
0 g
s
.72 .953 .95 r
.46262 .59693 m .46038 .59741 L p .46295 .59507 L F P
0 g
s
.453 .403 .712 r
.46316 .60258 m .46038 .59741 L p .46624 .59206 L F P
0 g
s
.72 .953 .95 r
.46295 .59507 m .46038 .59741 L .4631 .59422 L F
.45446 .59871 m .46383 .59013 L p .4631 .59422 L F P
0 g
s
.72 .953 .95 r
.46038 .59741 m .45446 .59871 L p .4631 .59422 L F P
0 g
s
.779 .936 .933 r
.45736 .60536 m .45495 .60614 L p .45657 .60354 L F P
0 g
s
.347 .352 .723 r
.45795 .61092 m .45495 .60614 L p .45864 .60021 L F P
0 g
s
.779 .936 .933 r
.45657 .60354 m .45495 .60614 L .45621 .60271 L F
.44857 .60821 m .45446 .59871 L p .45621 .60271 L F P
0 g
s
.779 .936 .933 r
.45495 .60614 m .44857 .60821 L p .45621 .60271 L F P
0 g
s
.187 .278 .726 r
.45598 .61966 m .45292 .61529 L p .4543 .60907 L F P
0 g
s
.809 .904 .908 r
.45352 .61257 m .45292 .61529 L .45267 .61182 L F
.4464 .61816 m .44857 .60821 L p .45267 .61182 L F P
0 g
s
.809 .904 .908 r
.45292 .61529 m .4464 .61816 L p .45267 .61182 L F P
0 g
s
.818 .864 .881 r
.4464 .61816 m .45292 .61529 L p .45391 .62171 L F P
0 g
s
0 .162 .693 r
.45598 .61966 m .45731 .6284 L p .45337 .61822 L F P
0 g
s
0 .162 .693 r
.45292 .61529 m .45598 .61966 L p .45337 .61822 L F P
0 g
s
0 .162 .693 r
.45731 .6284 m .45432 .62443 L p .45337 .61822 L F P
0 g
s
.818 .864 .881 r
.45391 .62171 m .45432 .62443 L .45262 .6211 L F
.45432 .62443 m .44797 .62808 L p .45262 .6211 L F P
0 g
s
.815 .823 .857 r
.44797 .62808 m .45432 .62443 L p .45764 .63054 L F P
0 g
s
0 0 .558 r
.45731 .6284 m .46183 .63672 L p .45584 .62722 L F P
0 g
s
0 0 .558 r
.45432 .62443 m .45731 .6284 L p .45584 .62722 L F P
0 g
s
0 0 .558 r
.46183 .63672 m .45905 .63314 L p .45584 .62722 L F P
0 g
s
.815 .823 .857 r
.45764 .63054 m .45905 .63314 L .45598 .63012 L F
.45905 .63314 m .45315 .63753 L p .45598 .63012 L F P
0 g
s
.803 .785 .836 r
.45315 .63753 m .45905 .63314 L p .46205 .63842 L F P
0 g
s
.67 .176 0 r
.46183 .63672 m .46927 .64426 L p .46154 .63566 L F P
0 g
s
.67 .176 0 r
.46927 .64426 m .46683 .64102 L p .46154 .63566 L F P
0 g
s
.787 .75 .819 r
.47415 .64573 m .47144 .64581 L .46683 .64102 L F
.46683 .64102 m .4688 .6391 L p .47415 .64573 L F P
0 g
s
.771 .263 0 r
.46927 .64426 m .47927 .6507 L p .47017 .64317 L F P
0 g
s
.771 .263 0 r
.46683 .64102 m .46927 .64426 L p .47017 .64317 L F P
0 g
s
.771 .263 0 r
.47927 .6507 m .47726 .64774 L p .47017 .64317 L F P
0 g
s
.787 .75 .819 r
.47888 .6456 m .47726 .64774 L p .47415 .64573 L F P
0 g
s
.768 .719 .807 r
.47726 .64774 m .47888 .6456 L p .48326 .65185 L F P
0 g
s
.766 .281 .079 r
.47927 .6507 m .49135 .65574 L p .48129 .64942 L F P
0 g
s
.766 .281 .079 r
.47726 .64774 m .47927 .6507 L p .48129 .64942 L F P
0 g
s
.768 .719 .807 r
.47888 .6456 m .49106 .65071 L p .4861 .65144 L F P
0 g
s
.768 .719 .807 r
.4861 .65144 m .48167 .64958 L .47888 .6456 L F
.766 .281 .079 r
.49135 .65574 m .48986 .65301 L p .48129 .64942 L F P
0 g
s
.768 .719 .807 r
.49106 .65071 m .48986 .65301 L p .4861 .65144 L F P
0 g
s
.747 .691 .798 r
.48986 .65301 m .49106 .65071 L p .49697 .65631 L F P
0 g
s
.722 .264 .162 r
.49135 .65574 m .50496 .6592 L p .4944 .65416 L F P
0 g
s
.722 .264 .162 r
.48986 .65301 m .49135 .65574 L p .4944 .65416 L F P
0 g
s
.747 .691 .798 r
.49106 .65071 m .50479 .65421 L p .49982 .65554 L F P
0 g
s
.747 .691 .798 r
.49982 .65554 m .49482 .65427 L .49106 .65071 L F
.722 .264 .162 r
.50496 .6592 m .50406 .65662 L p .4944 .65416 L F P
0 g
s
.747 .691 .798 r
.50479 .65421 m .50406 .65662 L p .49982 .65554 L F P
0 g
s
.724 .667 .793 r
.50406 .65662 m .50479 .65421 L p .51196 .65899 L F P
0 g
s
.724 .667 .793 r
.51861 .66492 m .50213 .66297 L p .51253 .65876 L F P
0 g
s
.663 .227 .203 r
.50496 .6592 m .51951 .66093 L p .5089 .6572 L F P
0 g
s
.663 .227 .203 r
.50406 .65662 m .50496 .6592 L p .5089 .6572 L F P
0 g
s
.724 .667 .793 r
.50479 .65421 m .51945 .65595 L p .51469 .65788 L F P
0 g
s
.724 .667 .793 r
.51469 .65788 m .50935 .65725 L .50479 .65421 L F
.663 .227 .203 r
.51951 .66093 m .51922 .65842 L p .5089 .6572 L F P
0 g
s
.7 .646 .792 r
.53006 .65837 m .52757 .65979 L .51922 .65842 L F
.51922 .65842 m .51945 .65595 L p .53006 .65837 L F P
0 g
s
.592 .173 .215 r
.53434 .66085 m .53469 .65834 L p .52415 .6584 L F P
0 g
s
.7 .646 .792 r
.53441 .65588 m .53469 .65834 L p .53006 .65837 L F P
0 g
s
.592 .173 .215 r
.51951 .66093 m .53434 .66085 L p .52415 .6584 L F P
0 g
s
.592 .173 .215 r
.51922 .65842 m .51951 .66093 L p .52415 .6584 L F P
0 g
s
.505 .097 .201 r
.53434 .66085 m .54883 .65898 L p .5395 .65772 L F P
0 g
s
.505 .097 .201 r
.53486 .6571 m .53469 .65834 L p .5395 .65772 L F P
0 g
s
.505 .097 .201 r
.53469 .65834 m .53434 .66085 L p .5395 .65772 L F P
0 g
s
.505 .097 .201 r
.54883 .65898 m .54979 .65639 L p .5395 .65772 L F P
0 g
s
.675 .627 .794 r
.53441 .65588 m .54902 .65398 L p .54527 .65698 L F P
0 g
s
.675 .627 .794 r
.53469 .65834 m .53441 .65588 L p .54527 .65698 L F P
0 g
s
.647 .611 .799 r
.54979 .65639 m .54902 .65398 L p .55966 .65376 L F P
0 g
s
.647 .611 .799 r
.56264 .65035 m .56388 .65264 L p .55966 .65376 L F P
0 g
s
.389 0 .157 r
.54883 .65898 m .56234 .65539 L p .55428 .65519 L F P
0 g
s
.389 0 .157 r
.54979 .65639 m .54883 .65898 L p .55428 .65519 L F P
0 g
s
.221 0 .07 r
.56234 .65539 m .57427 .65021 L p .56784 .65092 L F P
0 g
s
.221 0 .07 r
.56388 .65264 m .56234 .65539 L p .56784 .65092 L F P
0 g
s
.618 .598 .808 r
.57467 .64512 m .57632 .64723 L p .57259 .64885 L F P
0 g
s
.861 .586 .52 r
.57823 .6445 m .5847 .65216 L .5871 .64886 L p F P
0 g
s
.861 .586 .52 r
.57823 .6445 m .5871 .64886 L .58452 .64606 L F
0 0 0 r
.57977 .64655 m .57427 .65021 L p .5774 .64887 L F P
0 g
s
0 0 0 r
.5774 .64887 m .57427 .65021 L .57569 .65054 L F
.861 .586 .52 r
.57823 .6445 m .57426 .64834 L p .57694 .64932 L F P
0 g
s
.861 .586 .52 r
.5847 .65216 m .58052 .64722 L p .57729 .64945 L F P
0 g
s
.618 .598 .808 r
.5716 .66695 m .56713 .65866 L .58067 .65281 L p F P
0 g
s
.618 .598 .808 r
.58067 .65281 m .58665 .6605 L .5716 .66695 L p F P
0 g
s
.861 .586 .52 r
.57426 .64834 m .58026 .6565 L .5847 .65216 L p F P
0 g
s
0 0 0 r
.57569 .65054 m .57062 .65392 L p .57295 .65244 L F P
0 g
s
0 0 0 r
.57427 .65021 m .57062 .65392 L .57569 .65054 L p F P
0 g
s
.091 0 0 r
.57062 .65392 m .57427 .65021 L .56234 .65539 L p F P
0 g
s
.861 .586 .52 r
.57426 .64834 m .56971 .65144 L p .57247 .65276 L F P
0 g
s
.861 .586 .52 r
.57582 .65046 m .57426 .64834 L p .57247 .65276 L F P
0 g
s
.861 .586 .52 r
.57247 .65276 m .57282 .65293 L .57582 .65046 L F
0 0 0 r
.57295 .65244 m .57062 .65392 L .57101 .65377 L F
.861 .586 .52 r
.56971 .65144 m .57515 .66002 L .58026 .6565 L p F P
0 g
s
0 0 0 r
.57062 .65392 m .56642 .65682 L .57101 .65377 L p F P
0 g
s
0 0 0 r
.56642 .65682 m .57062 .65392 L .55961 .65869 L p F P
0 g
s
.523 .91 .771 r
.57101 .65377 m .56642 .65682 L p .5679 .6552 L F P
0 g
s
.091 0 0 r
.56234 .65539 m .55961 .65869 L .57062 .65392 L p F P
0 g
s
.861 .586 .52 r
.56971 .65144 m .56462 .65375 L p .56743 .65542 L F P
0 g
s
.523 .91 .771 r
.5679 .6552 m .56642 .65682 L .56577 .65618 L F
.861 .586 .52 r
.57515 .66002 m .57115 .65371 L p .56743 .65542 L F P
0 g
s
.861 .586 .52 r
.57115 .65371 m .56971 .65144 L p .56743 .65542 L F P
0 g
s
0 0 0 r
.55961 .65869 m .55646 .66113 L .56642 .65682 L p F P
0 g
s
.523 .91 .771 r
.56642 .65682 m .56173 .65887 L .56577 .65618 L p F P
0 g
s
0 0 0 r
.56173 .65887 m .56642 .65682 L .55646 .66113 L p F P
0 g
s
.861 .586 .52 r
.56944 .66264 m .57515 .66002 L p .56779 .65563 L F P
0 g
s
.861 .586 .52 r
.56462 .65375 m .56591 .65614 L p .56779 .65563 L F P
0 g
s
.861 .586 .52 r
.56591 .65614 m .56944 .66264 L p .56779 .65563 L F P
0 g
s
.615 .956 .898 r
.56577 .65618 m .56173 .65887 L p .56232 .65712 L F P
0 g
s
.647 .611 .799 r
.55461 .67144 m .55182 .66272 L .56713 .65866 L p F P
0 g
s
.647 .611 .799 r
.56713 .65866 m .5716 .66695 L .55461 .67144 L p F P
0 g
s
.293 0 0 r
.55961 .65869 m .56234 .65539 L .54883 .65898 L p F P
0 g
s
.861 .586 .52 r
.56462 .65375 m .55904 .65523 L p .56186 .65725 L F P
0 g
s
.615 .956 .898 r
.56232 .65712 m .56173 .65887 L .56003 .65775 L F
.861 .586 .52 r
.56944 .66264 m .56591 .65614 L p .56186 .65725 L F P
0 g
s
.861 .586 .52 r
.56591 .65614 m .56462 .65375 L p .56186 .65725 L F P
0 g
s
.293 0 0 r
.54883 .65898 m .54713 .66201 L .55961 .65869 L p F P
0 g
s
.148 0 0 r
.55646 .66113 m .55961 .65869 L .54713 .66201 L p F P
0 g
s
.615 .956 .898 r
.56173 .65887 m .55658 .66004 L .56003 .65775 L p F P
0 g
s
0 0 0 r
.55646 .66113 m .55294 .66268 L .56173 .65887 L p F P
0 g
s
.675 .627 .794 r
.5364 .67377 m .53541 .66484 L .55182 .66272 L p F P
0 g
s
.148 0 0 r
.54713 .66201 m .54517 .66413 L .55646 .66113 L p F P
0 g
s
.675 .627 .794 r
.55182 .66272 m .55461 .67144 L .5364 .67377 L p F P
0 g
s
0 0 0 r
.55294 .66268 m .55646 .66113 L .54517 .66413 L p F P
0 g
s
.447 .881 .844 r
.55658 .66004 m .56173 .65887 L .55294 .66268 L p F P
0 g
s
.861 .586 .52 r
.56317 .66435 m .56944 .66264 L p .56222 .6575 L F P
0 g
s
.861 .586 .52 r
.55904 .65523 m .56017 .65773 L p .56222 .6575 L F P
0 g
s
.861 .586 .52 r
.56017 .65773 m .56317 .66435 L p .56222 .6575 L F P
0 g
s
.661 .947 .957 r
.56003 .65775 m .55658 .66004 L p .55625 .65816 L F P
0 g
s
.861 .586 .52 r
.55904 .65523 m .55304 .65587 L p .55584 .65821 L F P
0 g
s
.661 .947 .957 r
.55625 .65816 m .55658 .66004 L .55385 .65843 L F
.861 .586 .52 r
.56317 .66435 m .56017 .65773 L p .55584 .65821 L F P
0 g
s
.861 .586 .52 r
.56017 .65773 m .55904 .65523 L p .55584 .65821 L F P
0 g
s
.661 .947 .957 r
.55658 .66004 m .55104 .66031 L .55385 .65843 L p F P
0 g
s
.447 .881 .844 r
.55294 .66268 m .54908 .66329 L .55658 .66004 L p F P
0 g
s
.557 .92 .95 r
.55104 .66031 m .55658 .66004 L .54908 .66329 L p F P
0 g
s
.861 .586 .52 r
.55643 .66509 m .56317 .66435 L p .55619 .6585 L F P
0 g
s
.861 .586 .52 r
.55304 .65587 m .55398 .65843 L p .55619 .6585 L F P
0 g
s
.861 .586 .52 r
.55398 .65843 m .55643 .66509 L p .55619 .6585 L F P
0 g
s
.676 .912 .975 r
.55385 .65843 m .55104 .66031 L p .54975 .6583 L F P
0 g
s
.861 .586 .52 r
.55304 .65587 m .5467 .65565 L p .54942 .65829 L F P
0 g
s
.43 0 .047 r
.54713 .66201 m .54883 .65898 L .53434 .66085 L p F P
0 g
s
.676 .912 .975 r
.54975 .6583 m .55104 .66031 L .54731 .65822 L F
.861 .586 .52 r
.55643 .66509 m .55398 .65843 L p .54942 .65829 L F P
0 g
s
.861 .586 .52 r
.55398 .65843 m .55304 .65587 L p .54942 .65829 L F P
0 g
s
.676 .912 .975 r
.55104 .66031 m .54518 .65965 L .54731 .65822 L p F P
0 g
s
0 0 0 r
.54517 .66413 m .54297 .66532 L .55294 .66268 L p F P
0 g
s
.7 .646 .792 r
.51776 .67386 m .51861 .66492 L .53541 .66484 L p F P
0 g
s
.7 .646 .792 r
.53541 .66484 m .5364 .67377 L .51776 .67386 L p F P
0 g
s
.126 0 0 r
.53304 .66569 m .53225 .6667 L .54297 .66532 L p F P
0 g
s
.126 0 0 r
.54297 .66532 m .54517 .66413 L .53304 .66569 L p F P
0 g
s
.266 .772 .776 r
.54297 .66532 m .54056 .66555 L .54908 .66329 L p F P
0 g
s
.266 .772 .776 r
.54908 .66329 m .55294 .66268 L .54297 .66532 L p F P
0 g
s
.31 0 0 r
.53374 .66373 m .53304 .66569 L .54517 .66413 L p F P
0 g
s
.31 0 0 r
.54517 .66413 m .54713 .66201 L .53374 .66373 L p F P
0 g
s
.44 .867 .932 r
.54492 .66296 m .54908 .66329 L .54056 .66555 L p F P
0 g
s
.557 .92 .95 r
.54908 .66329 m .54492 .66296 L .55104 .66031 L p F P
0 g
s
.43 0 .047 r
.53434 .66085 m .53374 .66373 L .54713 .66201 L p F P
0 g
s
.615 .903 .985 r
.54518 .65965 m .55104 .66031 L .54492 .66296 L p F P
0 g
s
.861 .586 .52 r
.54929 .66487 m .55643 .66509 L p .54976 .65862 L F P
0 g
s
.861 .586 .52 r
.5467 .65565 m .54742 .65824 L p .54976 .65862 L F P
0 g
s
.861 .586 .52 r
.54742 .65824 m .54929 .66487 L p .54976 .65862 L F P
0 g
s
.676 .867 .972 r
.54731 .65822 m .54518 .65965 L p .54284 .6575 L F P
0 g
s
.607 .32 .456 r
.53576 .64112 m .53557 .64716 L .55227 .64499 L p F P
0 g
s
.585 .265 .393 r
.53557 .64716 m .53526 .65251 L .55142 .65041 L p F P
0 g
s
.585 .265 .393 r
.55142 .65041 m .55227 .64499 L .53557 .64716 L p F P
0 g
s
.675 .627 .794 r
.54621 .64522 m .54902 .65398 L .53441 .65588 L p F P
0 g
s
.615 .903 .985 r
.54492 .66296 m .54051 .66168 L .54518 .65965 L p F P
0 g
s
.642 .865 .983 r
.53905 .65808 m .54518 .65965 L .54051 .66168 L p F P
0 g
s
.861 .586 .52 r
.5467 .65565 m .54007 .65455 L p .54268 .65747 L F P
0 g
s
.676 .867 .972 r
.54518 .65965 m .53905 .65808 L .54049 .65712 L p F P
0 g
s
.676 .867 .972 r
.54284 .6575 m .54518 .65965 L .54049 .65712 L F
.861 .586 .52 r
.54929 .66487 m .54742 .65824 L p .54268 .65747 L F P
0 g
s
.861 .586 .52 r
.54742 .65824 m .5467 .65565 L p .54268 .65747 L F P
0 g
s
.44 .867 .932 r
.54056 .66555 m .53796 .66481 L .54492 .66296 L p F P
0 g
s
.547 .881 .989 r
.54051 .66168 m .54492 .66296 L .53796 .66481 L p F P
0 g
s
.861 .586 .52 r
.54182 .66366 m .54929 .66487 L p .543 .65783 L F P
0 g
s
.861 .586 .52 r
.54007 .65455 m .54057 .65714 L p .543 .65783 L F P
0 g
s
.861 .586 .52 r
.54057 .65714 m .54182 .66366 L p .543 .65783 L F P
0 g
s
.671 .374 .46 r
.5183 .6412 m .51847 .64725 L .53557 .64716 L p F P
0 g
s
.655 .324 .399 r
.51847 .64725 m .51873 .6526 L .53526 .65251 L p F P
0 g
s
.655 .324 .399 r
.53526 .65251 m .53557 .64716 L .51847 .64725 L p F P
0 g
s
.7 .646 .792 r
.53341 .64689 m .53441 .65588 L .51945 .65595 L p F P
0 g
s
.671 .374 .46 r
.53557 .64716 m .53576 .64112 L .5183 .6412 L p F P
0 g
s
.675 .627 .794 r
.53441 .65588 m .53341 .64689 L .54621 .64522 L p F P
0 g
s
.668 .822 .958 r
.54049 .65712 m .53905 .65808 L p .53544 .65568 L F P
0 g
s
.547 .881 .989 r
.53796 .66481 m .5352 .66309 L .54051 .66168 L p F P
0 g
s
.603 .855 .991 r
.53591 .65945 m .54051 .66168 L .5352 .66309 L p F P
0 g
s
.642 .865 .983 r
.54051 .66168 m .53591 .65945 L .53905 .65808 L p F P
0 g
s
.651 .821 .965 r
.53274 .65561 m .53905 .65808 L .53591 .65945 L p F P
0 g
s
.861 .586 .52 r
.54007 .65455 m .53325 .6526 L p .53569 .65575 L F P
0 g
s
.668 .822 .958 r
.53905 .65808 m .53274 .65561 L .53346 .65512 L p F P
0 g
s
.668 .822 .958 r
.53544 .65568 m .53905 .65808 L .53346 .65512 L F
.861 .586 .52 r
.54182 .66366 m .54057 .65714 L p .53569 .65575 L F P
0 g
s
.861 .586 .52 r
.54057 .65714 m .54007 .65455 L p .53569 .65575 L F P
0 g
s
.529 .052 .067 r
.53374 .66373 m .53434 .66085 L .51951 .66093 L p F P
0 g
s
.603 .855 .991 r
.5352 .66309 m .53232 .66041 L .53591 .65945 L p F P
0 g
s
.632 .817 .971 r
.53115 .6563 m .53591 .65945 L .53232 .66041 L p F P
0 g
s
.651 .821 .965 r
.53591 .65945 m .53115 .6563 L .53274 .65561 L p F P
0 g
s
.861 .586 .52 r
.53414 .66149 m .54182 .66366 L p .53599 .65613 L F P
0 g
s
.861 .586 .52 r
.53325 .6526 m .5335 .65513 L p .53599 .65613 L F P
0 g
s
.861 .586 .52 r
.5335 .65513 m .53414 .66149 L p .53599 .65613 L F P
0 g
s
.656 .779 .939 r
.53346 .65512 m .53274 .65561 L .52632 .65225 L p F P
0 g
s
.7 .646 .792 r
.51945 .65595 m .5203 .64695 L .53341 .64689 L p F P
0 g
s
.632 .817 .971 r
.53232 .66041 m .52935 .65678 L .53115 .6563 L p F P
0 g
s
.646 .777 .943 r
.52632 .65225 m .53115 .6563 L .52935 .65678 L closepath p F P
0 g
s
.651 .779 .942 r
.52632 .65225 m .53274 .65561 L .53115 .6563 L closepath p F P
0 g
s
.861 .586 .52 r
.53414 .66149 m .53325 .6526 L .52632 .64981 L p F P
0 g
s
.529 .052 .067 r
.51951 .66093 m .52002 .6638 L .53374 .66373 L p F P
0 g
s
.422 0 0 r
.53304 .66569 m .53374 .66373 L .52002 .6638 L p F P
0 g
s
.566 .838 .996 r
.52949 .66383 m .52846 .66091 L .53232 .66041 L p F P
0 g
s
.566 .838 .996 r
.53232 .66041 m .5352 .66309 L .52949 .66383 L p F P
0 g
s
.598 .797 .976 r
.5245 .66093 m .5254 .65704 L .5274 .65703 L p F P
0 g
s
.598 .797 .976 r
.5274 .65703 m .52846 .66091 L .5245 .66093 L p F P
0 g
s
.614 .808 .975 r
.52846 .66091 m .5274 .65703 L .52935 .65678 L p F P
0 g
s
.614 .808 .975 r
.52935 .65678 m .53232 .66041 L .52846 .66091 L p F P
0 g
s
.636 .772 .945 r
.52632 .65225 m .5274 .65703 L .5254 .65704 L closepath p F P
0 g
s
.641 .775 .945 r
.52632 .65225 m .52935 .65678 L .5274 .65703 L closepath p F P
0 g
s
.861 .586 .52 r
.52632 .64981 m .52632 .65836 L .53414 .66149 L p F P
0 g
s
.656 .779 .939 r
.52632 .65225 m .53402 .65474 L .53346 .65512 L p F P
0 g
s
.668 .822 .958 r
.53346 .65512 m .53402 .65474 L p .53544 .65568 L F P
0 g
s
.668 .822 .958 r
.53402 .65474 m .54161 .65636 L .54049 .65712 L p F P
0 g
s
.668 .822 .958 r
.53402 .65474 m .54049 .65712 L .53544 .65568 L F
.676 .867 .972 r
.54049 .65712 m .54161 .65636 L p .54284 .6575 L F P
0 g
s
.676 .867 .972 r
.54161 .65636 m .54898 .65711 L .54731 .65822 L p F P
0 g
s
.676 .867 .972 r
.54161 .65636 m .54731 .65822 L .54284 .6575 L F
.676 .912 .975 r
.54731 .65822 m .54898 .65711 L p .54975 .6583 L F P
0 g
s
.676 .912 .975 r
.54898 .65711 m .55604 .65697 L .55385 .65843 L p F P
0 g
s
.676 .912 .975 r
.54898 .65711 m .55385 .65843 L .54975 .6583 L F
.661 .947 .957 r
.55385 .65843 m .55604 .65697 L p .55625 .65816 L F P
0 g
s
.661 .947 .957 r
.55604 .65697 m .56272 .65595 L .56003 .65775 L p F P
0 g
s
.661 .947 .957 r
.55604 .65697 m .56003 .65775 L .55625 .65816 L F
.615 .956 .898 r
.56003 .65775 m .56272 .65595 L p .56232 .65712 L F P
0 g
s
.615 .956 .898 r
.56272 .65595 m .56892 .65408 L .56577 .65618 L p F P
0 g
s
.615 .956 .898 r
.56272 .65595 m .56577 .65618 L .56232 .65712 L F
.523 .91 .771 r
.56577 .65618 m .56892 .65408 L p .5679 .6552 L F P
0 g
s
0 0 0 r
.57101 .65377 m .57459 .65139 L p .57295 .65244 L F P
0 g
s
.523 .91 .771 r
.56892 .65408 m .57459 .65139 L .57101 .65377 L p F P
0 g
s
.523 .91 .771 r
.56892 .65408 m .57101 .65377 L .5679 .6552 L F
.861 .586 .52 r
.58026 .6565 m .57642 .65128 L p .57282 .65293 L F P
0 g
s
.861 .586 .52 r
.57642 .65128 m .57582 .65046 L p .57282 .65293 L F P
0 g
s
0 0 0 r
.57459 .65139 m .57966 .6479 L .57569 .65054 L p F P
0 g
s
0 0 0 r
.57459 .65139 m .57569 .65054 L .57295 .65244 L F
.861 .586 .52 r
.57694 .64932 m .57729 .64945 L .57987 .64645 L F
.58052 .64722 m .57987 .64645 L p .57729 .64945 L F P
0 g
s
.861 .586 .52 r
.57987 .64645 m .57823 .6445 L p .57694 .64932 L F P
0 g
s
0 0 0 r
.57569 .65054 m .57966 .6479 L p .5774 .64887 L F P
0 g
s
0 0 0 r
.57966 .6479 m .58408 .64368 L .57977 .64655 L p F P
0 g
s
0 0 0 r
.57966 .6479 m .57977 .64655 L .5774 .64887 L F
.57977 .64655 m .58408 .64368 L p .58122 .64456 L F P
0 g
s
.861 .586 .52 r
.58157 .63997 m .58038 .64158 L p .5824 .64295 L F P
0 g
s
.861 .586 .52 r
.58328 .64173 m .58157 .63997 L p .5824 .64295 L F P
0 g
s
.585 .587 .821 r
.58456 .63851 m .58348 .64246 L .58169 .643 L F
.426 .167 .415 r
.56873 .6346 m .56785 .64081 L .58163 .63479 L p F P
0 g
s
.378 .083 .331 r
.56785 .64081 m .56648 .64639 L .5798 .64059 L p F P
0 g
s
.378 .083 .331 r
.5798 .64059 m .58163 .63479 L .56785 .64081 L p F P
0 g
s
.426 .167 .415 r
.58163 .63479 m .58281 .62843 L .56873 .6346 L p F P
0 g
s
.585 .587 .821 r
.57467 .64512 m .56867 .63741 L .57351 .63414 L p F P
0 g
s
.585 .587 .821 r
.57623 .63709 m .57467 .64512 L .57351 .63414 L F
.861 .586 .52 r
.58038 .64158 m .58157 .63997 L p .57777 .63876 L F P
0 g
s
.462 .233 .48 r
.56913 .62783 m .56873 .6346 L .58281 .62843 L p F P
0 g
s
.861 .586 .52 r
.58425 .6348 m .57706 .62838 L .5747 .63289 L p F P
0 g
s
.861 .586 .52 r
.5747 .63289 m .58157 .63997 L .58425 .6348 L p F P
0 g
s
.861 .586 .52 r
.58157 .63997 m .5747 .63289 L .57365 .6343 L p F P
0 g
s
.861 .586 .52 r
.57777 .63876 m .58157 .63997 L .57365 .6343 L F
.585 .587 .821 r
.5773 .63159 m .58456 .63851 L .58022 .64141 L p F P
0 g
s
.585 .587 .821 r
.58022 .64141 m .57467 .64512 L p .57623 .63709 L F P
0 g
s
.585 .587 .821 r
.5773 .63159 m .58022 .64141 L .57623 .63709 L F
.861 .586 .52 r
.57365 .6343 m .57176 .63684 L p .57777 .63876 L F P
0 g
s
.861 .586 .52 r
.57176 .63684 m .57823 .6445 L .58038 .64158 L p F P
0 g
s
.861 .586 .52 r
.57176 .63684 m .58038 .64158 L .57777 .63876 L F
.553 .307 .498 r
.56873 .6346 m .56913 .62783 L .55306 .63218 L p F P
0 g
s
.571 .351 .543 r
.553 .62494 m .55306 .63218 L .56913 .62783 L p F P
0 g
s
.571 .351 .543 r
.56913 .62783 m .56903 .62059 L .553 .62494 L p F P
0 g
s
.553 .307 .498 r
.55306 .63218 m .55282 .63888 L .56873 .6346 L p F P
0 g
s
.529 .254 .442 r
.56785 .64081 m .56873 .6346 L .55282 .63888 L p F P
0 g
s
.585 .587 .821 r
.56867 .63741 m .56265 .62968 L .5668 .62687 L p F P
0 g
s
.585 .587 .821 r
.56948 .62978 m .56867 .63741 L .5668 .62687 L F
.861 .586 .52 r
.57365 .6343 m .5747 .63289 L p .57101 .63143 L F P
0 g
s
.49 .288 .533 r
.56903 .62059 m .56913 .62783 L .58333 .62158 L p F P
0 g
s
.462 .233 .48 r
.58281 .62843 m .58333 .62158 L .56913 .62783 L p F P
0 g
s
.861 .586 .52 r
.57706 .62838 m .56986 .62195 L .56782 .6258 L p F P
0 g
s
.861 .586 .52 r
.56782 .6258 m .5747 .63289 L .57706 .62838 L p F P
0 g
s
.861 .586 .52 r
.5747 .63289 m .56782 .6258 L .56692 .627 L p F P
0 g
s
.861 .586 .52 r
.57101 .63143 m .5747 .63289 L .56692 .627 L F
.585 .587 .821 r
.57003 .62467 m .5773 .63159 L .57351 .63414 L p F P
0 g
s
.585 .587 .821 r
.57351 .63414 m .56867 .63741 L p .56948 .62978 L F P
0 g
s
.585 .587 .821 r
.57003 .62467 m .57351 .63414 L .56948 .62978 L F
.861 .586 .52 r
.56692 .627 m .56528 .62917 L p .57101 .63143 L F P
0 g
s
.861 .586 .52 r
.56528 .62917 m .57176 .63684 L .57365 .6343 L p F P
0 g
s
.861 .586 .52 r
.56528 .62917 m .57365 .6343 L .57101 .63143 L F
.585 .587 .821 r
.56265 .62968 m .55662 .62195 L .56007 .61959 L p F P
0 g
s
.585 .587 .821 r
.56272 .62246 m .56265 .62968 L .56007 .61959 L F
.861 .586 .52 r
.56692 .627 m .56782 .6258 L p .56422 .62409 L F P
0 g
s
.861 .586 .52 r
.56986 .62195 m .56264 .6155 L .56093 .6187 L p F P
0 g
s
.861 .586 .52 r
.56093 .6187 m .56782 .6258 L .56986 .62195 L p F P
0 g
s
.861 .586 .52 r
.56782 .6258 m .56093 .6187 L .56017 .6197 L p F P
0 g
s
.861 .586 .52 r
.56422 .62409 m .56782 .6258 L .56017 .6197 L F
.585 .587 .821 r
.56276 .61775 m .57003 .62467 L .5668 .62687 L p F P
0 g
s
.585 .587 .821 r
.5668 .62687 m .56265 .62968 L p .56272 .62246 L F P
0 g
s
.585 .587 .821 r
.56276 .61775 m .5668 .62687 L .56272 .62246 L F
.861 .586 .52 r
.56017 .6197 m .5588 .6215 L p .56422 .62409 L F P
0 g
s
.861 .586 .52 r
.5588 .6215 m .56528 .62917 L .56692 .627 L p F P
0 g
s
.861 .586 .52 r
.5588 .6215 m .56692 .627 L .56422 .62409 L F
.585 .587 .821 r
.55662 .62195 m .55058 .61419 L .55334 .6123 L p F P
0 g
s
.585 .587 .821 r
.55592 .6151 m .55662 .62195 L .55334 .6123 L F
.861 .586 .52 r
.56017 .6197 m .56093 .6187 L p .55741 .61671 L F P
0 g
s
.861 .586 .52 r
.56264 .6155 m .55541 .60904 L .55403 .61159 L p F P
0 g
s
.861 .586 .52 r
.55403 .61159 m .56093 .6187 L .56264 .6155 L p F P
0 g
s
.861 .586 .52 r
.56093 .6187 m .55403 .61159 L .55342 .61238 L p F P
0 g
s
.861 .586 .52 r
.55741 .61671 m .56093 .6187 L .55342 .61238 L F
.585 .587 .821 r
.55548 .61082 m .56276 .61775 L .56007 .61959 L p F P
0 g
s
.585 .587 .821 r
.56007 .61959 m .55662 .62195 L p .55592 .6151 L F P
0 g
s
.585 .587 .821 r
.55548 .61082 m .56007 .61959 L .55592 .6151 L F
.861 .586 .52 r
.55342 .61238 m .55231 .61382 L p .55741 .61671 L F P
0 g
s
.861 .586 .52 r
.55231 .61382 m .5588 .6215 L .56017 .6197 L p F P
0 g
s
.861 .586 .52 r
.55231 .61382 m .56017 .6197 L .55741 .61671 L F
.585 .587 .821 r
.55058 .61419 m .54453 .60643 L .54659 .605 L p F P
0 g
s
.585 .587 .821 r
.54908 .60769 m .55058 .61419 L .54659 .605 L F
.861 .586 .52 r
.55342 .61238 m .55403 .61159 L p .55054 .60927 L F P
0 g
s
.861 .586 .52 r
.55541 .60904 m .54816 .60256 L .54712 .60447 L p F P
0 g
s
.861 .586 .52 r
.54712 .60447 m .55403 .61159 L .55541 .60904 L p F P
0 g
s
.861 .586 .52 r
.55403 .61159 m .54712 .60447 L .54665 .60506 L p F P
0 g
s
.861 .586 .52 r
.55054 .60927 m .55403 .61159 L .54665 .60506 L F
.585 .587 .821 r
.5482 .60388 m .55548 .61082 L .55334 .6123 L p F P
0 g
s
.585 .587 .821 r
.55334 .6123 m .55058 .61419 L p .54908 .60769 L F P
0 g
s
.585 .587 .821 r
.5482 .60388 m .55334 .6123 L .54908 .60769 L F
.861 .586 .52 r
.54665 .60506 m .54582 .60613 L p .55054 .60927 L F P
0 g
s
.861 .586 .52 r
.54582 .60613 m .55231 .61382 L .55342 .61238 L p F P
0 g
s
.861 .586 .52 r
.54582 .60613 m .55342 .61238 L .55054 .60927 L F
.585 .587 .821 r
.54659 .605 m .5482 .60388 L p .54908 .60769 L F P
0 g
s
.585 .587 .821 r
.55334 .6123 m .55548 .61082 L p .55592 .6151 L F P
0 g
s
.585 .587 .821 r
.56007 .61959 m .56276 .61775 L p .56272 .62246 L F P
0 g
s
.585 .587 .821 r
.5668 .62687 m .57003 .62467 L p .56948 .62978 L F P
0 g
s
.585 .587 .821 r
.57351 .63414 m .5773 .63159 L p .57623 .63709 L F P
0 g
s
.585 .587 .821 r
.58022 .64141 m .58456 .63851 L p .58169 .643 L F P
0 g
s
0 0 0 r
.58408 .64368 m .58655 .64041 L p .58349 .64245 L F P
0 g
s
.861 .586 .52 r
.58803 .63043 m .58624 .62906 L p .58653 .63478 L F P
0 g
s
.861 .586 .52 r
.58836 .62873 m .58862 .62869 L .58933 .62399 L F
.59007 .62447 m .58933 .62399 L p .58862 .62869 L F P
0 g
s
.861 .586 .52 r
.58933 .62399 m .58752 .62282 L p .58836 .62873 L F P
0 g
s
.275 .038 .362 r
.588 .63052 m .59298 .62717 L p .58857 .62772 L F P
0 g
s
.275 .038 .362 r
.59298 .62717 m .59441 .62062 L .58932 .62405 L p F P
0 g
s
.275 .038 .362 r
.59298 .62717 m .58932 .62405 L .58857 .62772 L F
.334 .13 .447 r
.58932 .62405 m .59441 .62062 L p .58957 .62104 L F P
0 g
s
.334 .13 .447 r
.59441 .62062 m .5899 .61714 L .58957 .62104 L F
.495 .403 .68 r
.58975 .58349 m .58656 .57578 L .58207 .5789 L p F P
0 g
s
.495 .403 .68 r
.58975 .58349 m .58207 .5789 L .58369 .58321 L F
.515 .44 .709 r
.58207 .5789 m .58656 .57578 L p .58045 .57536 L F P
0 g
s
.515 .44 .709 r
.58656 .57578 m .5827 .56817 L .5785 .5711 L p F P
0 g
s
.515 .44 .709 r
.58656 .57578 m .5785 .5711 L .58045 .57536 L F
.534 .474 .735 r
.5785 .5711 m .5827 .56817 L p .57659 .5676 L F P
0 g
s
.534 .474 .735 r
.5827 .56817 m .57819 .56074 L .57434 .56345 L p F P
0 g
s
.534 .474 .735 r
.5827 .56817 m .57434 .56345 L .57659 .5676 L F
.55 .506 .759 r
.57434 .56345 m .57819 .56074 L p .57216 .56002 L F P
0 g
s
.55 .506 .759 r
.57819 .56074 m .5731 .55358 L .56963 .55604 L p F P
0 g
s
.55 .506 .759 r
.57819 .56074 m .56963 .55604 L .57216 .56002 L F
.566 .537 .781 r
.56719 .5527 m .56053 .55171 L .56963 .55604 L F
.861 .586 .52 r
.56786 .5462 m .56458 .5491 L p .56823 .55346 L F P
0 g
s
.566 .537 .781 r
.56443 .54893 m .56053 .55171 L p .56719 .5527 L F P
0 g
s
.582 .567 .803 r
.55548 .54459 m .56053 .55171 L .56443 .54893 L p F P
0 g
s
.582 .567 .803 r
.56174 .54572 m .55548 .54459 L .56443 .54893 L F
.861 .586 .52 r
.56786 .5462 m .56172 .5389 L p .56292 .54713 L F P
0 g
s
.861 .586 .52 r
.56337 .55018 m .56458 .5491 L p .56292 .54713 L F P
0 g
s
.861 .586 .52 r
.56458 .5491 m .56786 .5462 L p .56292 .54713 L F P
0 g
s
.582 .567 .803 r
.5588 .54221 m .55548 .54459 L p .56174 .54572 L F P
0 g
s
.861 .586 .52 r
.56172 .5389 m .55517 .53209 L p .55714 .54048 L F P
0 g
s
.596 .597 .823 r
.55009 .53789 m .55548 .54459 L .5588 .54221 L p F P
0 g
s
.596 .597 .823 r
.55586 .53915 m .55009 .53789 L .5588 .54221 L F
.861 .586 .52 r
.55789 .54367 m .55894 .54236 L p .55714 .54048 L F P
0 g
s
.861 .586 .52 r
.55894 .54236 m .56172 .5389 L p .55714 .54048 L F P
0 g
s
.861 .586 .52 r
.55789 .54367 m .56337 .55018 L p .56281 .54639 L F P
0 g
s
.861 .586 .52 r
.56172 .5389 m .55894 .54236 L p .56281 .54639 L F P
0 g
s
.861 .586 .52 r
.55894 .54236 m .55789 .54367 L p .56281 .54639 L F P
0 g
s
.596 .597 .823 r
.55279 .53595 m .55009 .53789 L p .55586 .53915 L F P
0 g
s
.861 .586 .52 r
.55517 .53209 m .54828 .52585 L p .551 .53432 L F P
0 g
s
.611 .628 .843 r
.54442 .5317 m .55009 .53789 L .55279 .53595 L p F P
0 g
s
.611 .628 .843 r
.54959 .53305 m .54442 .5317 L .55279 .53595 L F
.861 .586 .52 r
.55205 .5376 m .55292 .53607 L p .551 .53432 L F P
0 g
s
.861 .586 .52 r
.55292 .53607 m .55517 .53209 L p .551 .53432 L F P
0 g
s
.861 .586 .52 r
.55205 .5376 m .55789 .54367 L p .55697 .53974 L F P
0 g
s
.861 .586 .52 r
.55517 .53209 m .55292 .53607 L p .55697 .53974 L F P
0 g
s
.861 .586 .52 r
.55292 .53607 m .55205 .5376 L p .55697 .53974 L F P
0 g
s
.611 .628 .843 r
.54647 .53022 m .54442 .5317 L p .54959 .53305 L F P
0 g
s
.861 .586 .52 r
.54828 .52585 m .54113 .52025 L p .54455 .52872 L F P
0 g
s
.625 .659 .863 r
.53852 .52608 m .54442 .5317 L .54647 .53022 L p F P
0 g
s
.625 .659 .863 r
.54295 .52746 m .53852 .52608 L .54647 .53022 L F
.861 .586 .52 r
.5459 .53205 m .54657 .5303 L p .54455 .52872 L F P
0 g
s
.861 .586 .52 r
.54657 .5303 m .54828 .52585 L p .54455 .52872 L F P
0 g
s
.861 .586 .52 r
.5459 .53205 m .55205 .5376 L p .55076 .53357 L F P
0 g
s
.861 .586 .52 r
.54828 .52585 m .54657 .5303 L p .55076 .53357 L F P
0 g
s
.861 .586 .52 r
.54657 .5303 m .5459 .53205 L p .55076 .53357 L F P
0 g
s
.625 .659 .863 r
.5399 .52507 m .53852 .52608 L p .54295 .52746 L F P
0 g
s
.642 .663 .855 r
.54442 .5317 m .53852 .52608 L .53551 .5275 L p F P
0 g
s
.861 .586 .52 r
.54113 .52025 m .53378 .51535 L p .53789 .52373 L F P
0 g
s
.64 .692 .883 r
.53247 .52109 m .53852 .52608 L .5399 .52507 L p F P
0 g
s
.64 .692 .883 r
.53581 .52235 m .53247 .52109 L .5399 .52507 L F
.861 .586 .52 r
.53952 .52706 m .53998 .52512 L p .53789 .52373 L F P
0 g
s
.861 .586 .52 r
.53998 .52512 m .54113 .52025 L p .53789 .52373 L F P
0 g
s
.861 .586 .52 r
.53952 .52706 m .5459 .53205 L p .54425 .52797 L F P
0 g
s
.861 .586 .52 r
.54113 .52025 m .53998 .52512 L p .54425 .52797 L F P
0 g
s
.861 .586 .52 r
.53998 .52512 m .53952 .52706 L p .54425 .52797 L F P
0 g
s
.64 .692 .883 r
.53316 .52058 m .53247 .52109 L p .53581 .52235 L F P
0 g
s
.65 .694 .877 r
.53852 .52608 m .53247 .52109 L .53095 .52181 L p F P
0 g
s
.658 .727 .9 r
.53247 .52109 m .52632 .51679 L .53095 .52181 L closepath p F P
0 g
s
.861 .586 .52 r
.53378 .51535 m .52632 .51121 L p .53107 .51942 L F P
0 g
s
.654 .727 .902 r
.52632 .51679 m .53247 .52109 L .53316 .52058 L p F P
0 g
s
.861 .586 .52 r
.53297 .52271 m .5332 .5206 L p .53107 .51942 L F P
0 g
s
.861 .586 .52 r
.5332 .5206 m .53378 .51535 L p .53107 .51942 L F P
0 g
s
.65 .694 .877 r
.53095 .52181 m .53551 .5275 L .53852 .52608 L p F P
0 g
s
.861 .586 .52 r
.53378 .51535 m .53297 .52271 L .53952 .52706 L p F P
0 g
s
.669 .733 .897 r
.52735 .52257 m .52632 .51679 L .52544 .52258 L closepath p F P
0 g
s
.666 .73 .898 r
.52922 .52231 m .52632 .51679 L .52735 .52257 L closepath p F P
0 g
s
.662 .728 .899 r
.53095 .52181 m .52632 .51679 L .52922 .52231 L closepath p F P
0 g
s
.861 .586 .52 r
.52632 .51121 m .52632 .51903 L .53297 .52271 L p F P
0 g
s
.654 .727 .902 r
.53316 .52058 m .5337 .52019 L .52632 .51679 L p F P
0 g
s
.64 .692 .883 r
.54097 .52429 m .5337 .52019 L .53316 .52058 L p F P
0 g
s
.64 .692 .883 r
.54097 .52429 m .53316 .52058 L .53581 .52235 L F
.5399 .52507 m .54097 .52429 L p .53581 .52235 L F P
0 g
s
.625 .659 .863 r
.54806 .52906 m .54097 .52429 L .5399 .52507 L p F P
0 g
s
.625 .659 .863 r
.54806 .52906 m .5399 .52507 L .54295 .52746 L F
.54647 .53022 m .54806 .52906 L p .54295 .52746 L F P
0 g
s
.611 .628 .843 r
.55489 .53443 m .54806 .52906 L .54647 .53022 L p F P
0 g
s
.611 .628 .843 r
.55489 .53443 m .54647 .53022 L .54959 .53305 L F
.55279 .53595 m .55489 .53443 L p .54959 .53305 L F P
0 g
s
.596 .597 .823 r
.56139 .54036 m .55489 .53443 L .55279 .53595 L p F P
0 g
s
.596 .597 .823 r
.56139 .54036 m .55279 .53595 L .55586 .53915 L F
.5588 .54221 m .56139 .54036 L p .55586 .53915 L F P
0 g
s
.582 .567 .803 r
.56748 .54676 m .56139 .54036 L .5588 .54221 L p F P
0 g
s
.582 .567 .803 r
.56748 .54676 m .5588 .54221 L .56174 .54572 L F
.566 .537 .781 r
.5731 .55358 m .56748 .54676 L .56443 .54893 L p F P
0 g
s
.861 .586 .52 r
.56458 .5491 m .56337 .55018 L p .56823 .55346 L F P
0 g
s
.566 .537 .781 r
.5731 .55358 m .56443 .54893 L .56719 .5527 L F
.861 .586 .52 r
.56337 .55018 m .56842 .55706 L p .56827 .55417 L F P
0 g
s
.861 .586 .52 r
.56827 .55417 m .56823 .55346 L .56728 .55282 L F
.56827 .55417 m .56728 .55282 L .56337 .55018 L F
.582 .567 .803 r
.56443 .54893 m .56748 .54676 L p .56174 .54572 L F P
0 g
s
.566 .537 .781 r
.56963 .55604 m .5731 .55358 L p .56719 .5527 L F P
0 g
s
.861 .586 .52 r
.56842 .55706 m .56977 .55623 L p .56827 .55417 L F P
0 g
s
.01 w
.68326 .53279 m
.83926 .48285 L
s
.6468 .54446 m
.68326 .53279 L
s
.62804 .55047 m
.6468 .54446 L
s
.5 Mabswid
.747 .691 .798 r
.43958 .74952 m .44381 .74141 L .47608 .7491 L p F P
0 g
s
.747 .691 .798 r
.47865 .74061 m .47608 .7491 L .44381 .74141 L p F P
0 g
s
.861 .586 .52 r
.68067 .70159 m .67353 .69611 L .66922 .71072 L p F P
0 g
s
.861 .586 .52 r
.66922 .71072 m .6762 .71696 L .68067 .70159 L p F P
0 g
s
.647 .611 .799 r
.57931 .74861 m .5766 .74015 L .60698 .73251 L p F P
0 g
s
.647 .611 .799 r
.60698 .73251 m .61135 .74061 L .57931 .74861 L p F P
0 g
s
.812 .736 .78 r
.48566 .5472 m .48011 .55408 L .48818 .55959 L p F P
0 g
s
.812 .736 .78 r
.48818 .55959 m .49275 .55207 L .48566 .5472 L p F P
0 g
s
.827 .73 .758 r
.48404 .56737 m .48818 .55959 L .48011 .55408 L p F P
0 g
s
.742 .489 .548 r
.51823 .63453 m .51825 .6273 L .50101 .62521 L p F P
0 g
s
.69 .446 .549 r
.51825 .6273 m .51823 .63453 L .53585 .63444 L p F P
0 g
s
.69 .446 .549 r
.53585 .63444 m .53583 .62721 L .51825 .6273 L p F P
0 g
s
.861 .586 .52 r
.65433 .66623 m .64701 .66148 L .64477 .67402 L p F P
0 g
s
.861 .586 .52 r
.64477 .67402 m .65199 .67956 L .65433 .66623 L p F P
0 g
s
.827 .73 .758 r
.48011 .55408 m .47508 .5613 L .48404 .56737 L p F P
0 g
s
.84 .722 .734 r
.48039 .57534 m .48404 .56737 L .47508 .5613 L p F P
0 g
s
.618 .598 .808 r
.62872 .77279 m .6244 .76477 L .65761 .75159 L p F P
0 g
s
.618 .598 .808 r
.65761 .75159 m .66345 .75909 L .62872 .77279 L p F P
0 g
s
.635 .402 .547 r
.53583 .62721 m .53585 .63444 L .55306 .63218 L p F P
0 g
s
.635 .402 .547 r
.55306 .63218 m .553 .62494 L .53583 .62721 L p F P
0 g
s
.861 .586 .52 r
.54113 .52025 m .54272 .51348 L .53458 .50804 L p F P
0 g
s
.861 .586 .52 r
.54272 .51348 m .54113 .52025 L .54828 .52585 L p F P
0 g
s
.746 .724 .832 r
.50855 .5319 m .50299 .53815 L .50895 .54083 L p F P
0 g
s
.746 .724 .832 r
.50895 .54083 m .51309 .53395 L .50855 .5319 L p F P
0 g
s
.796 .741 .802 r
.49167 .54073 m .48566 .5472 L .49275 .55207 L p F P
0 g
s
.796 .741 .802 r
.49275 .55207 m .4977 .5449 L .49167 .54073 L p F P
0 g
s
.01 w
.44252 .60987 m
.44639 .60863 L
s
.5 Mabswid
.656 .643 .825 r
.54421 .54064 m .53994 .5338 L .53485 .53527 L p F P
0 g
s
.634 .634 .833 r
.53994 .5338 m .54421 .54064 L .55009 .53789 L p F P
0 g
s
.625 .606 .811 r
.55548 .54459 m .55009 .53789 L .54421 .54064 L p F P
0 g
s
.84 .722 .734 r
.47508 .5613 m .47063 .56877 L .48039 .57534 L p F P
0 g
s
.724 .667 .793 r
.47865 .74061 m .48122 .7321 L .51195 .73557 L p F P
0 g
s
.724 .667 .793 r
.51277 .72685 m .51195 .73557 L .48122 .7321 L p F P
0 g
s
.7 .646 .792 r
.51195 .73557 m .51277 .72685 L .54228 .72671 L p F P
0 g
s
.7 .646 .792 r
.54228 .72671 m .54325 .73542 L .51195 .73557 L p F P
0 g
s
.675 .627 .794 r
.54325 .73542 m .54228 .72671 L .57115 .72313 L p F P
0 g
s
.675 .627 .794 r
.57115 .72313 m .57388 .73165 L .54325 .73542 L p F P
0 g
s
.704 .701 .845 r
.52086 .52855 m .51823 .53536 L .52373 .53606 L p F P
0 g
s
.704 .701 .845 r
.52373 .53606 m .52457 .52903 L .52086 .52855 L p F P
0 g
s
.69 .688 .843 r
.52457 .52903 m .52373 .53606 L .52936 .53603 L p F P
0 g
s
.69 .688 .843 r
.52936 .53603 m .52837 .52901 L .52457 .52903 L p F P
0 g
s
.675 .678 .845 r
.52837 .52901 m .52936 .53603 L .53485 .53527 L p F P
0 g
s
.768 .719 .807 r
.39186 .76037 m .39759 .75282 L .43116 .76568 L p F P
0 g
s
.768 .719 .807 r
.43537 .75761 m .43116 .76568 L .39759 .75282 L p F P
0 g
s
.778 .745 .822 r
.49809 .53474 m .49167 .54073 L .4977 .5449 L p F P
0 g
s
.778 .745 .822 r
.4977 .5449 m .50299 .53815 L .49809 .53474 L p F P
0 g
s
.716 .715 .848 r
.51739 .5276 m .51309 .53395 L .51823 .53536 L p F P
0 g
s
.716 .715 .848 r
.51823 .53536 m .52086 .52855 L .51739 .5276 L p F P
0 g
s
.861 .586 .52 r
.6331 .64027 m .62568 .63629 L .6249 .64711 L p F P
0 g
s
.861 .586 .52 r
.6249 .64711 m .63229 .65191 L .6331 .64027 L p F P
0 g
s
.675 .678 .845 r
.53485 .53527 m .53207 .52849 L .52837 .52901 L p F P
0 g
s
.659 .669 .849 r
.53207 .52849 m .53485 .53527 L .53994 .5338 L p F P
0 g
s
.861 .586 .52 r
.67353 .69611 m .66637 .69061 L .66223 .70447 L p F P
0 g
s
.861 .586 .52 r
.66223 .70447 m .66922 .71072 L .67353 .69611 L p F P
0 g
s
.747 .691 .798 r
.44381 .74141 m .44805 .73327 L .47865 .74061 L p F P
0 g
s
.747 .691 .798 r
.48122 .7321 m .47865 .74061 L .44805 .73327 L p F P
0 g
s
.792 .556 .581 r
.48543 .61338 m .48487 .62102 L .50101 .62521 L p F P
0 g
s
.792 .532 .543 r
.50096 .63244 m .50101 .62521 L .48487 .62102 L p F P
0 g
s
.742 .489 .548 r
.50101 .62521 m .50096 .63244 L .51823 .63453 L p F P
0 g
s
.618 .598 .808 r
.6244 .76477 m .62006 .75674 L .65175 .74407 L p F P
0 g
s
.618 .598 .808 r
.65175 .74407 m .65761 .75159 L .6244 .76477 L p F P
0 g
s
.647 .611 .799 r
.5766 .74015 m .57388 .73165 L .6026 .72439 L p F P
0 g
s
.647 .611 .799 r
.6026 .72439 m .60698 .73251 L .5766 .74015 L p F P
0 g
s
.861 .586 .52 r
.52632 .4957 m .52632 .50343 L .53458 .50804 L p F P
0 g
s
.01 w
.52632 .48776 m
.52632 .49681 L
s
.5 Mabswid
.759 .747 .842 r
.50483 .52929 m .49809 .53474 L .50299 .53815 L p F P
0 g
s
.759 .747 .842 r
.50299 .53815 m .50855 .5319 L .50483 .52929 L p F P
0 g
s
.861 .586 .52 r
.64701 .66148 m .63966 .6567 L .63753 .66845 L p F P
0 g
s
.861 .586 .52 r
.63753 .66845 m .64477 .67402 L .64701 .66148 L p F P
0 g
s
.727 .731 .854 r
.51434 .52621 m .50855 .5319 L .51309 .53395 L p F P
0 g
s
.727 .731 .854 r
.51309 .53395 m .51739 .5276 L .51434 .52621 L p F P
0 g
s
.861 .586 .52 r
.61792 .62181 m .61048 .61866 L .61074 .62828 L p F P
0 g
s
.861 .586 .52 r
.61074 .62828 m .61822 .63229 L .61792 .62181 L p F P
0 g
s
.842 .602 .577 r
.48487 .62102 m .48543 .61338 L .47128 .60732 L p F P
0 g
s
.634 .634 .833 r
.55009 .53789 m .54442 .5317 L .53994 .5338 L p F P
0 g
s
.659 .669 .849 r
.53994 .5338 m .53551 .5275 L .53207 .52849 L p F P
0 g
s
.642 .663 .855 r
.53551 .5275 m .53994 .5338 L .54442 .5317 L p F P
0 g
s
.768 .719 .807 r
.39759 .75282 m .40332 .74526 L .43537 .75761 L p F P
0 g
s
.768 .719 .807 r
.43958 .74952 m .43537 .75761 L .40332 .74526 L p F P
0 g
s
.861 .586 .52 r
.53378 .51535 m .53458 .50804 L .52632 .50343 L p F P
0 g
s
.861 .586 .52 r
.53458 .50804 m .53378 .51535 L .54113 .52025 L p F P
0 g
s
.513 .334 .576 r
.56844 .61295 m .56903 .62059 L .5832 .61432 L p F P
0 g
s
.724 .667 .793 r
.48122 .7321 m .48381 .72355 L .51277 .72685 L p F P
0 g
s
.724 .667 .793 r
.5136 .71809 m .51277 .72685 L .48381 .72355 L p F P
0 g
s
.7 .646 .792 r
.51277 .72685 m .5136 .71809 L .54131 .71796 L p F P
0 g
s
.7 .646 .792 r
.54131 .71796 m .54228 .72671 L .51277 .72685 L p F P
0 g
s
.737 .458 .506 r
.5183 .6412 m .51823 .63453 L .50096 .63244 L p F P
0 g
s
.683 .414 .509 r
.51823 .63453 m .5183 .6412 L .53576 .64112 L p F P
0 g
s
.683 .414 .509 r
.53576 .64112 m .53585 .63444 L .51823 .63453 L p F P
0 g
s
.675 .627 .794 r
.54228 .72671 m .54131 .71796 L .56842 .71458 L p F P
0 g
s
.675 .627 .794 r
.56842 .71458 m .57115 .72313 L .54228 .72671 L p F P
0 g
s
.623 .365 .506 r
.53585 .63444 m .53576 .64112 L .55282 .63888 L p F P
0 g
s
.623 .365 .506 r
.55282 .63888 m .55306 .63218 L .53585 .63444 L p F P
0 g
s
.861 .586 .52 r
.66637 .69061 m .65919 .68509 L .65521 .69821 L p F P
0 g
s
.861 .586 .52 r
.65521 .69821 m .66223 .70447 L .66637 .69061 L p F P
0 g
s
.618 .598 .808 r
.62006 .75674 m .61571 .74868 L .64589 .73655 L p F P
0 g
s
.618 .598 .808 r
.64589 .73655 m .65175 .74407 L .62006 .75674 L p F P
0 g
s
.747 .691 .798 r
.44805 .73327 m .4523 .72511 L .48122 .7321 L p F P
0 g
s
.747 .691 .798 r
.48381 .72355 m .48122 .7321 L .4523 .72511 L p F P
0 g
s
.787 .75 .819 r
.3634 .79791 m .35774 .80538 L .31976 .78435 L p F P
0 g
s
.861 .586 .52 r
.56328 .56023 m .56842 .55706 L .56337 .55018 L p F P
0 g
s
.861 .586 .52 r
.56842 .55706 m .56328 .56023 L .56729 .56654 L p F P
0 g
s
.861 .586 .52 r
.56729 .56654 m .57299 .56424 L .56842 .55706 L p F P
0 g
s
.861 .586 .52 r
.55884 .55419 m .56337 .55018 L .55789 .54367 L p F P
0 g
s
.861 .586 .52 r
.56337 .55018 m .55884 .55419 L .56328 .56023 L p F P
0 g
s
.69 .718 .87 r
.52356 .52234 m .52086 .52855 L .52457 .52903 L p F P
0 g
s
.69 .718 .87 r
.52457 .52903 m .52544 .52258 L .52356 .52234 L p F P
0 g
s
.681 .71 .869 r
.52544 .52258 m .52457 .52903 L .52837 .52901 L p F P
0 g
s
.681 .71 .869 r
.52837 .52901 m .52735 .52257 L .52544 .52258 L p F P
0 g
s
.672 .703 .87 r
.52735 .52257 m .52837 .52901 L .53207 .52849 L p F P
0 g
s
.736 .749 .862 r
.51184 .52445 m .50483 .52929 L .50855 .5319 L p F P
0 g
s
.736 .749 .862 r
.50855 .5319 m .51434 .52621 L .51184 .52445 L p F P
0 g
s
.815 .778 .818 r
.48722 .53587 m .48041 .54151 L .48566 .5472 L p F P
0 g
s
.815 .778 .818 r
.48566 .5472 m .49167 .54073 L .48722 .53587 L p F P
0 g
s
.836 .778 .797 r
.48011 .55408 m .48566 .5472 L .48041 .54151 L p F P
0 g
s
.647 .611 .799 r
.57388 .73165 m .57115 .72313 L .59821 .71625 L p F P
0 g
s
.647 .611 .799 r
.59821 .71625 m .6026 .72439 L .57388 .73165 L p F P
0 g
s
.861 .586 .52 r
.62568 .63629 m .61822 .63229 L .61748 .64228 L p F P
0 g
s
.861 .586 .52 r
.61748 .64228 m .6249 .64711 L .62568 .63629 L p F P
0 g
s
.836 .778 .797 r
.48041 .54151 m .47412 .54764 L .48011 .55408 L p F P
0 g
s
.855 .777 .774 r
.47508 .5613 m .48011 .55408 L .47412 .54764 L p F P
0 g
s
.861 .586 .52 r
.57299 .56424 m .56729 .56654 L .57084 .57303 L p F P
0 g
s
.861 .586 .52 r
.57084 .57303 m .57703 .57164 L .57299 .56424 L p F P
0 g
s
.793 .776 .838 r
.49448 .53076 m .48722 .53587 L .49167 .54073 L p F P
0 g
s
.793 .776 .838 r
.49167 .54073 m .49809 .53474 L .49448 .53076 L p F P
0 g
s
.698 .727 .873 r
.52182 .52186 m .51739 .5276 L .52086 .52855 L p F P
0 g
s
.698 .727 .873 r
.52086 .52855 m .52356 .52234 L .52182 .52186 L p F P
0 g
s
.861 .586 .52 r
.55404 .54848 m .55789 .54367 L .55205 .5376 L p F P
0 g
s
.861 .586 .52 r
.55789 .54367 m .55404 .54848 L .55884 .55419 L p F P
0 g
s
.672 .703 .87 r
.53207 .52849 m .52922 .52231 L .52735 .52257 L p F P
0 g
s
.661 .697 .873 r
.52922 .52231 m .53207 .52849 L .53551 .5275 L p F P
0 g
s
.543 .558 .82 r
.56139 .54036 m .56748 .54676 L .57256 .54101 L p F P
0 g
s
.52 .522 .799 r
.56748 .54676 m .5731 .55358 L .5789 .54707 L p F P
0 g
s
.52 .522 .799 r
.5789 .54707 m .57256 .54101 L .56748 .54676 L p F P
0 g
s
.768 .719 .807 r
.40332 .74526 m .40907 .73768 L .43958 .74952 L p F P
0 g
s
.768 .719 .807 r
.44381 .74141 m .43958 .74952 L .40907 .73768 L p F P
0 g
s
.565 .592 .839 r
.55489 .53443 m .56139 .54036 L .5657 .53544 L p F P
0 g
s
.543 .558 .82 r
.57256 .54101 m .5657 .53544 L .56139 .54036 L p F P
0 g
s
.495 .485 .776 r
.5731 .55358 m .57819 .56074 L .58464 .55355 L p F P
0 g
s
.495 .485 .776 r
.58464 .55355 m .5789 .54707 L .5731 .55358 L p F P
0 g
s
.861 .586 .52 r
.63966 .6567 m .63229 .65191 L .63026 .66287 L p F P
0 g
s
.861 .586 .52 r
.63026 .66287 m .63753 .66845 L .63966 .6567 L p F P
0 g
s
.792 .532 .543 r
.48487 .62102 m .48477 .62827 L .50096 .63244 L p F P
0 g
s
.791 .502 .499 r
.50119 .63915 m .50096 .63244 L .48477 .62827 L p F P
0 g
s
.737 .458 .506 r
.50096 .63244 m .50119 .63915 L .5183 .6412 L p F P
0 g
s
.855 .777 .774 r
.47412 .54764 m .46842 .55418 L .47508 .5613 L p F P
0 g
s
.874 .774 .749 r
.47063 .56877 m .47508 .5613 L .46842 .55418 L p F P
0 g
s
.787 .75 .819 r
.31976 .78435 m .3268 .77749 L .3634 .79791 L p F P
0 g
s
.787 .75 .819 r
.36907 .79043 m .3634 .79791 L .3268 .77749 L p F P
0 g
s
.769 .772 .856 r
.5021 .52626 m .49448 .53076 L .49809 .53474 L p F P
0 g
s
.769 .772 .856 r
.49809 .53474 m .50483 .52929 L .5021 .52626 L p F P
0 g
s
.705 .738 .877 r
.52028 .52115 m .51434 .52621 L .51739 .5276 L p F P
0 g
s
.705 .738 .877 r
.51739 .5276 m .52182 .52186 L .52028 .52115 L p F P
0 g
s
.861 .586 .52 r
.57703 .57164 m .57084 .57303 L .57388 .57966 L p F P
0 g
s
.861 .586 .52 r
.57388 .57966 m .58051 .57918 L .57703 .57164 L p F P
0 g
s
.842 .602 .577 r
.47128 .60732 m .47051 .6149 L .48487 .62102 L p F P
0 g
s
.845 .578 .534 r
.48477 .62827 m .48487 .62102 L .47051 .6149 L p F P
0 g
s
.661 .697 .873 r
.53551 .5275 m .53095 .52181 L .52922 .52231 L p F P
0 g
s
.586 .625 .857 r
.54806 .52906 m .55489 .53443 L .55839 .53042 L p F P
0 g
s
.565 .592 .839 r
.5657 .53544 m .55839 .53042 L .55489 .53443 L p F P
0 g
s
.861 .586 .52 r
.54891 .54315 m .55205 .5376 L .5459 .53205 L p F P
0 g
s
.861 .586 .52 r
.55205 .5376 m .54891 .54315 L .55404 .54848 L p F P
0 g
s
.618 .598 .808 r
.61571 .74868 m .61135 .74061 L .64001 .729 L p F P
0 g
s
.618 .598 .808 r
.64001 .729 m .64589 .73655 L .61571 .74868 L p F P
0 g
s
.724 .667 .793 r
.48381 .72355 m .4864 .71498 L .5136 .71809 L p F P
0 g
s
.724 .667 .793 r
.51443 .70931 m .5136 .71809 L .4864 .71498 L p F P
0 g
s
.7 .646 .792 r
.5136 .71809 m .51443 .70931 L .54034 .70918 L p F P
0 g
s
.7 .646 .792 r
.54034 .70918 m .54131 .71796 L .5136 .71809 L p F P
0 g
s
.468 .446 .75 r
.57819 .56074 m .5827 .56817 L .58973 .56038 L p F P
0 g
s
.468 .446 .75 r
.58973 .56038 m .58464 .55355 L .57819 .56074 L p F P
0 g
s
.675 .627 .794 r
.54131 .71796 m .54034 .70918 L .56567 .70601 L p F P
0 g
s
.675 .627 .794 r
.56567 .70601 m .56842 .71458 L .54131 .71796 L p F P
0 g
s
.861 .586 .52 r
.65919 .68509 m .65199 .67956 L .64819 .69193 L p F P
0 g
s
.861 .586 .52 r
.64819 .69193 m .65521 .69821 L .65919 .68509 L p F P
0 g
s
.49 .288 .533 r
.58333 .62158 m .5832 .61432 L .56903 .62059 L p F P
0 g
s
.861 .586 .52 r
.52632 .50343 m .52632 .51121 L .53378 .51535 L p F P
0 g
s
.01 w
.52632 .50837 m
.52632 .51194 L
s
.52632 .51194 m
.52632 .51444 L
s
.52632 .50347 m
.52632 .50837 L
s
.52632 .49681 m
.52632 .50347 L
s
.5 Mabswid
.747 .691 .798 r
.4523 .72511 m .45656 .71694 L .48381 .72355 L p F P
0 g
s
.747 .691 .798 r
.4864 .71498 m .48381 .72355 L .45656 .71694 L p F P
0 g
s
.874 .774 .749 r
.46842 .55418 m .46338 .56106 L .47063 .56877 L p F P
0 g
s
.892 .77 .72 r
.46682 .57641 m .47063 .56877 L .46338 .56106 L p F P
0 g
s
.742 .767 .873 r
.51 .5224 m .5021 .52626 L .50483 .52929 L p F P
0 g
s
.742 .767 .873 r
.50483 .52929 m .51184 .52445 L .51 .5224 L p F P
0 g
s
.71 .749 .882 r
.51902 .52027 m .51184 .52445 L .51434 .52621 L p F P
0 g
s
.71 .749 .882 r
.51434 .52621 m .52028 .52115 L .51902 .52027 L p F P
0 g
s
.647 .611 .799 r
.57115 .72313 m .56842 .71458 L .5938 .70809 L p F P
0 g
s
.647 .611 .799 r
.5938 .70809 m .59821 .71625 L .57115 .72313 L p F P
0 g
s
.787 .75 .819 r
.3268 .77749 m .33384 .77063 L .36907 .79043 L p F P
0 g
s
.787 .75 .819 r
.37475 .78294 m .36907 .79043 L .33384 .77063 L p F P
0 g
s
.608 .659 .874 r
.54097 .52429 m .54806 .52906 L .55071 .52599 L p F P
0 g
s
.586 .625 .857 r
.55839 .53042 m .55071 .52599 L .54806 .52906 L p F P
0 g
s
.768 .719 .807 r
.40907 .73768 m .41482 .73009 L .44381 .74141 L p F P
0 g
s
.768 .719 .807 r
.44805 .73327 m .44381 .74141 L .41482 .73009 L p F P
0 g
s
.439 .403 .721 r
.5827 .56817 m .58656 .57578 L .5941 .56749 L p F P
0 g
s
.439 .403 .721 r
.5941 .56749 m .58973 .56038 L .5827 .56817 L p F P
0 g
s
.861 .586 .52 r
.54351 .53828 m .5459 .53205 L .53952 .52706 L p F P
0 g
s
.861 .586 .52 r
.5459 .53205 m .54351 .53828 L .54891 .54315 L p F P
0 g
s
.73 .421 .457 r
.51847 .64725 m .5183 .6412 L .50119 .63915 L p F P
0 g
s
.607 .32 .456 r
.55227 .64499 m .55282 .63888 L .53576 .64112 L p F P
0 g
s
.861 .586 .52 r
.61822 .63229 m .61074 .62828 L .61003 .63744 L p F P
0 g
s
.861 .586 .52 r
.61003 .63744 m .61748 .64228 L .61822 .63229 L p F P
0 g
s
.618 .598 .808 r
.61135 .74061 m .60698 .73251 L .63413 .72145 L p F P
0 g
s
.618 .598 .808 r
.63413 .72145 m .64001 .729 L .61135 .74061 L p F P
0 g
s
.861 .586 .52 r
.63229 .65191 m .6249 .64711 L .62298 .65728 L p F P
0 g
s
.861 .586 .52 r
.62298 .65728 m .63026 .66287 L .63229 .65191 L p F P
0 g
s
.892 .77 .72 r
.46338 .56106 m .45904 .56821 L .46682 .57641 L p F P
0 g
s
.861 .586 .52 r
.65199 .67956 m .64477 .67402 L .64115 .68564 L p F P
0 g
s
.861 .586 .52 r
.64115 .68564 m .64819 .69193 L .65199 .67956 L p F P
0 g
s
.787 .75 .819 r
.33384 .77063 m .34088 .76377 L .37475 .78294 L p F P
0 g
s
.787 .75 .819 r
.38044 .77543 m .37475 .78294 L .34088 .76377 L p F P
0 g
s
.713 .76 .889 r
.5181 .51923 m .51 .5224 L .51184 .52445 L p F P
0 g
s
.713 .76 .889 r
.51184 .52445 m .51902 .52027 L .5181 .51923 L p F P
0 g
s
.724 .667 .793 r
.4864 .71498 m .489 .70638 L .51443 .70931 L p F P
0 g
s
.724 .667 .793 r
.51526 .70049 m .51443 .70931 L .489 .70638 L p F P
0 g
s
.7 .646 .792 r
.51443 .70931 m .51526 .70049 L .53936 .70038 L p F P
0 g
s
.7 .646 .792 r
.53936 .70038 m .54034 .70918 L .51443 .70931 L p F P
0 g
s
.673 .736 .898 r
.52544 .52258 m .52632 .51679 L .52356 .52234 L closepath p F P
0 g
s
.629 .692 .89 r
.5337 .52019 m .54097 .52429 L .54275 .52222 L p F P
0 g
s
.608 .659 .874 r
.55071 .52599 m .54275 .52222 L .54097 .52429 L p F P
0 g
s
.675 .627 .794 r
.54034 .70918 m .53936 .70038 L .56292 .69741 L p F P
0 g
s
.675 .627 .794 r
.56292 .69741 m .56567 .70601 L .54034 .70918 L p F P
0 g
s
.407 .355 .688 r
.58656 .57578 m .58975 .58349 L .59771 .5748 L p F P
0 g
s
.407 .355 .688 r
.59771 .5748 m .5941 .56749 L .58656 .57578 L p F P
0 g
s
.675 .739 .899 r
.52356 .52234 m .52632 .51679 L .52182 .52186 L closepath p F P
0 g
s
.747 .691 .798 r
.45656 .71694 m .46083 .70874 L .4864 .71498 L p F P
0 g
s
.747 .691 .798 r
.489 .70638 m .4864 .71498 L .46083 .70874 L p F P
0 g
s
.768 .719 .807 r
.41482 .73009 m .42059 .72248 L .44805 .73327 L p F P
0 g
s
.768 .719 .807 r
.4523 .72511 m .44805 .73327 L .42059 .72248 L p F P
0 g
s
.775 .799 .872 r
.50049 .52293 m .49234 .5264 L .49448 .53076 L p F P
0 g
s
.775 .799 .872 r
.49448 .53076 m .5021 .52626 L .50049 .52293 L p F P
0 g
s
.803 .81 .857 r
.48722 .53587 m .49448 .53076 L .49234 .5264 L p F P
0 g
s
.803 .81 .857 r
.49234 .5264 m .48457 .53052 L .48722 .53587 L p F P
0 g
s
.829 .819 .839 r
.48041 .54151 m .48722 .53587 L .48457 .53052 L p F P
0 g
s
.861 .586 .52 r
.5379 .53391 m .53952 .52706 L .53297 .52271 L p F P
0 g
s
.861 .586 .52 r
.53952 .52706 m .5379 .53391 L .54351 .53828 L p F P
0 g
s
.677 .743 .9 r
.52182 .52186 m .52632 .51679 L .52028 .52115 L closepath p F P
0 g
s
.845 .578 .534 r
.47051 .6149 m .47038 .62216 L .48477 .62827 L p F P
0 g
s
.846 .547 .482 r
.48515 .63503 m .48477 .62827 L .47038 .62216 L p F P
0 g
s
.791 .502 .499 r
.48477 .62827 m .48515 .63503 L .50119 .63915 L p F P
0 g
s
.786 .465 .444 r
.50171 .64524 m .50119 .63915 L .48515 .63503 L p F P
0 g
s
.73 .421 .457 r
.50119 .63915 m .50171 .64524 L .51847 .64725 L p F P
0 g
s
.647 .611 .799 r
.56842 .71458 m .56567 .70601 L .58939 .6999 L p F P
0 g
s
.647 .611 .799 r
.58939 .6999 m .5938 .70809 L .56842 .71458 L p F P
0 g
s
.561 .626 .874 r
.55071 .52599 m .55839 .53042 L .5604 .52602 L p F P
0 g
s
.53 .59 .859 r
.55839 .53042 m .5657 .53544 L .56819 .53006 L p F P
0 g
s
.53 .59 .859 r
.56819 .53006 m .5604 .52602 L .55839 .53042 L p F P
0 g
s
.861 .586 .52 r
.55811 .56342 m .56328 .56023 L .55884 .55419 L p F P
0 g
s
.861 .586 .52 r
.56328 .56023 m .55811 .56342 L .56156 .56885 L p F P
0 g
s
.861 .586 .52 r
.56156 .56885 m .56729 .56654 L .56328 .56023 L p F P
0 g
s
.745 .786 .886 r
.50893 .52015 m .50049 .52293 L .5021 .52626 L p F P
0 g
s
.745 .786 .886 r
.5021 .52626 m .51 .5224 L .50893 .52015 L p F P
0 g
s
.861 .586 .52 r
.55429 .55823 m .55884 .55419 L .55404 .54848 L p F P
0 g
s
.861 .586 .52 r
.55884 .55419 m .55429 .55823 L .55811 .56342 L p F P
0 g
s
.498 .551 .841 r
.5657 .53544 m .57256 .54101 L .57552 .53471 L p F P
0 g
s
.498 .551 .841 r
.57552 .53471 m .56819 .53006 L .5657 .53544 L p F P
0 g
s
.529 .254 .442 r
.55282 .63888 m .55227 .64499 L .56785 .64081 L p F P
0 g
s
.829 .819 .839 r
.48457 .53052 m .47727 .53525 L .48041 .54151 L p F P
0 g
s
.855 .827 .819 r
.47412 .54764 m .48041 .54151 L .47727 .53525 L p F P
0 g
s
.59 .661 .887 r
.54275 .52222 m .55071 .52599 L .55222 .52265 L p F P
0 g
s
.561 .626 .874 r
.5604 .52602 m .55222 .52265 L .55071 .52599 L p F P
0 g
s
.679 .747 .902 r
.52028 .52115 m .52632 .51679 L .51902 .52027 L closepath p F P
0 g
s
.787 .75 .819 r
.34088 .76377 m .34793 .75689 L .38044 .77543 L p F P
0 g
s
.787 .75 .819 r
.38615 .76791 m .38044 .77543 L .34793 .75689 L p F P
0 g
s
.618 .598 .808 r
.60698 .73251 m .6026 .72439 L .62823 .71388 L p F P
0 g
s
.618 .598 .808 r
.62823 .71388 m .63413 .72145 L .60698 .73251 L p F P
0 g
s
.861 .586 .52 r
.56729 .56654 m .56156 .56885 L .56461 .57444 L p F P
0 g
s
.861 .586 .52 r
.56461 .57444 m .57084 .57303 L .56729 .56654 L p F P
0 g
s
.861 .586 .52 r
.55016 .55331 m .55404 .54848 L .54891 .54315 L p F P
0 g
s
.861 .586 .52 r
.55404 .54848 m .55016 .55331 L .55429 .55823 L p F P
0 g
s
.463 .51 .821 r
.57256 .54101 m .5789 .54707 L .58229 .53993 L p F P
0 g
s
.463 .51 .821 r
.58229 .53993 m .57552 .53471 L .57256 .54101 L p F P
0 g
s
.714 .771 .898 r
.51757 .5181 m .50893 .52015 L .51 .5224 L p F P
0 g
s
.714 .771 .898 r
.51 .5224 m .5181 .51923 L .51757 .5181 L p F P
0 g
s
.861 .586 .52 r
.64477 .67402 m .63753 .66845 L .63409 .67933 L p F P
0 g
s
.861 .586 .52 r
.63409 .67933 m .64115 .68564 L .64477 .67402 L p F P
0 g
s
.629 .692 .89 r
.54275 .52222 m .53459 .51914 L .5337 .52019 L p F P
0 g
s
.619 .695 .898 r
.53459 .51914 m .54275 .52222 L .54376 .51996 L p F P
0 g
s
.59 .661 .887 r
.55222 .52265 m .54376 .51996 L .54275 .52222 L p F P
0 g
s
.855 .827 .819 r
.47727 .53525 m .47053 .54053 L .47412 .54764 L p F P
0 g
s
.88 .833 .795 r
.46842 .55418 m .47412 .54764 L .47053 .54053 L p F P
0 g
s
.68 .751 .905 r
.51902 .52027 m .52632 .51679 L .5181 .51923 L closepath p F P
0 g
s
.861 .586 .52 r
.6249 .64711 m .61748 .64228 L .61567 .65167 L p F P
0 g
s
.861 .586 .52 r
.61567 .65167 m .62298 .65728 L .6249 .64711 L p F P
0 g
s
.65 .727 .905 r
.53459 .51914 m .52632 .51679 L .5337 .52019 L closepath p F P
0 g
s
.369 .301 .649 r
.6005 .58224 m .59771 .5748 L .58975 .58349 L p F P
0 g
s
.861 .586 .52 r
.54574 .54874 m .54891 .54315 L .54351 .53828 L p F P
0 g
s
.861 .586 .52 r
.54891 .54315 m .54574 .54874 L .55016 .55331 L p F P
0 g
s
.861 .586 .52 r
.60255 .63259 m .61003 .63744 L .61074 .62828 L p F P
0 g
s
.425 .464 .797 r
.5789 .54707 m .58464 .55355 L .58843 .54565 L p F P
0 g
s
.425 .464 .797 r
.58843 .54565 m .58229 .53993 L .5789 .54707 L p F P
0 g
s
.768 .719 .807 r
.42059 .72248 m .42637 .71486 L .4523 .72511 L p F P
0 g
s
.768 .719 .807 r
.45656 .71694 m .4523 .72511 L .42637 .71486 L p F P
0 g
s
.724 .667 .793 r
.489 .70638 m .49161 .69776 L .51526 .70049 L p F P
0 g
s
.724 .667 .793 r
.51609 .69165 m .51526 .70049 L .49161 .69776 L p F P
0 g
s
.7 .646 .792 r
.51526 .70049 m .51609 .69165 L .53837 .69154 L p F P
0 g
s
.7 .646 .792 r
.53837 .69154 m .53936 .70038 L .51526 .70049 L p F P
0 g
s
.787 .75 .819 r
.34793 .75689 m .35499 .75001 L .38615 .76791 L p F P
0 g
s
.787 .75 .819 r
.39186 .76037 m .38615 .76791 L .35499 .75001 L p F P
0 g
s
.675 .627 .794 r
.53936 .70038 m .53837 .69154 L .56016 .68878 L p F P
0 g
s
.675 .627 .794 r
.56016 .68878 m .56292 .69741 L .53936 .70038 L p F P
0 g
s
.747 .691 .798 r
.46083 .70874 m .46511 .70051 L .489 .70638 L p F P
0 g
s
.747 .691 .798 r
.49161 .69776 m .489 .70638 L .46511 .70051 L p F P
0 g
s
.679 .754 .908 r
.5181 .51923 m .52632 .51679 L .51757 .5181 L closepath p F P
0 g
s
.861 .586 .52 r
.53215 .5301 m .53297 .52271 L .52632 .51903 L p F P
0 g
s
.861 .586 .52 r
.53297 .52271 m .53215 .5301 L .5379 .53391 L p F P
0 g
s
.647 .728 .908 r
.53509 .518 m .52632 .51679 L .53459 .51914 L closepath p F P
0 g
s
.619 .695 .898 r
.54376 .51996 m .53509 .518 L .53459 .51914 L p F P
0 g
s
.647 .611 .799 r
.56567 .70601 m .56292 .69741 L .58496 .6917 L p F P
0 g
s
.647 .611 .799 r
.58496 .6917 m .58939 .6999 L .56567 .70601 L p F P
0 g
s
.88 .833 .795 r
.47053 .54053 m .4644 .54632 L .46842 .55418 L p F P
0 g
s
.905 .836 .767 r
.46338 .56106 m .46842 .55418 L .4644 .54632 L p F P
0 g
s
.718 .373 .394 r
.51873 .6526 m .51847 .64725 L .50171 .64524 L p F P
0 g
s
.618 .598 .808 r
.6026 .72439 m .59821 .71625 L .62232 .70629 L p F P
0 g
s
.618 .598 .808 r
.62232 .70629 m .62823 .71388 L .6026 .72439 L p F P
0 g
s
.861 .586 .52 r
.5411 .54455 m .54351 .53828 L .5379 .53391 L p F P
0 g
s
.861 .586 .52 r
.54351 .53828 m .5411 .54455 L .54574 .54874 L p F P
0 g
s
.712 .782 .907 r
.51744 .51692 m .50866 .51781 L .50893 .52015 L p F P
0 g
s
.712 .782 .907 r
.50893 .52015 m .51757 .5181 L .51744 .51692 L p F P
0 g
s
.744 .804 .9 r
.50049 .52293 m .50893 .52015 L .50866 .51781 L p F P
0 g
s
.382 .414 .769 r
.58464 .55355 m .58973 .56038 L .59388 .55183 L p F P
0 g
s
.382 .414 .769 r
.59388 .55183 m .58843 .54565 L .58464 .55355 L p F P
0 g
s
.744 .804 .9 r
.50866 .51781 m .50008 .51946 L .50049 .52293 L p F P
0 g
s
.775 .825 .892 r
.49234 .5264 m .50049 .52293 L .50008 .51946 L p F P
0 g
s
.61 .7 .908 r
.53509 .518 m .54376 .51996 L .54395 .51762 L p F P
0 g
s
.574 .667 .902 r
.54376 .51996 m .55222 .52265 L .55253 .51917 L p F P
0 g
s
.574 .667 .902 r
.55253 .51917 m .54395 .51762 L .54376 .51996 L p F P
0 g
s
.678 .757 .911 r
.51757 .5181 m .52632 .51679 L .51744 .51692 L closepath p F P
0 g
s
.644 .73 .911 r
.53518 .51682 m .52632 .51679 L .53509 .518 L closepath p F P
0 g
s
.61 .7 .908 r
.54395 .51762 m .53518 .51682 L .53509 .518 L p F P
0 g
s
.861 .586 .52 r
.63753 .66845 m .63026 .66287 L .62702 .67301 L p F P
0 g
s
.861 .586 .52 r
.62702 .67301 m .63409 .67933 L .63753 .66845 L p F P
0 g
s
.535 .631 .893 r
.55222 .52265 m .5604 .52602 L .56083 .52146 L p F P
0 g
s
.535 .631 .893 r
.56083 .52146 m .55253 .51917 L .55222 .52265 L p F P
0 g
s
.787 .75 .819 r
.35499 .75001 m .36206 .74313 L .39186 .76037 L p F P
0 g
s
.787 .75 .819 r
.39759 .75282 m .39186 .76037 L .36206 .74313 L p F P
0 g
s
.775 .825 .892 r
.50008 .51946 m .49178 .52184 L .49234 .5264 L p F P
0 g
s
.806 .845 .88 r
.48457 .53052 m .49234 .5264 L .49178 .52184 L p F P
0 g
s
.768 .719 .807 r
.42637 .71486 m .43216 .70722 L .45656 .71694 L p F P
0 g
s
.768 .719 .807 r
.46083 .70874 m .45656 .71694 L .43216 .70722 L p F P
0 g
s
.641 .74 .92 r
.53305 .51359 m .52632 .51679 L .53414 .51457 L closepath p F P
0 g
s
.642 .744 .923 r
.53164 .51278 m .52632 .51679 L .53305 .51359 L closepath p F P
0 g
s
.643 .748 .925 r
.52998 .51218 m .52632 .51679 L .53164 .51278 L closepath p F P
0 g
s
.646 .752 .926 r
.52815 .51181 m .52632 .51679 L .52998 .51218 L closepath p F P
0 g
s
.649 .756 .927 r
.52624 .5117 m .52632 .51679 L .52815 .51181 L closepath p F P
0 g
s
.653 .759 .927 r
.52432 .51183 m .52632 .51679 L .52624 .5117 L closepath p F P
0 g
s
.657 .761 .926 r
.5225 .51222 m .52632 .51679 L .52432 .51183 L closepath p F P
0 g
s
.662 .763 .925 r
.52086 .51284 m .52632 .51679 L .5225 .51222 L closepath p F P
0 g
s
.666 .763 .923 r
.51948 .51367 m .52632 .51679 L .52086 .51284 L closepath p F P
0 g
s
.67 .763 .92 r
.51842 .51465 m .52632 .51679 L .51948 .51367 L closepath p F P
0 g
s
.674 .762 .917 r
.51773 .51575 m .52632 .51679 L .51842 .51465 L closepath p F P
0 g
s
.676 .76 .914 r
.51744 .51692 m .52632 .51679 L .51773 .51575 L closepath p F P
0 g
s
.642 .733 .914 r
.53486 .51566 m .52632 .51679 L .53518 .51682 L closepath p F P
0 g
s
.641 .736 .917 r
.53414 .51457 m .52632 .51679 L .53486 .51566 L closepath p F P
0 g
s
.846 .547 .482 r
.47038 .62216 m .4709 .629 L .48515 .63503 L p F P
0 g
s
.844 .508 .418 r
.48601 .64122 m .48515 .63503 L .4709 .629 L p F P
0 g
s
.786 .465 .444 r
.48515 .63503 m .48601 .64122 L .50171 .64524 L p F P
0 g
s
.492 .592 .882 r
.5604 .52602 m .56819 .53006 L .56874 .52446 L p F P
0 g
s
.492 .592 .882 r
.56874 .52446 m .56083 .52146 L .5604 .52602 L p F P
0 g
s
.861 .586 .52 r
.61748 .64228 m .61003 .63744 L .60835 .64604 L p F P
0 g
s
.861 .586 .52 r
.60835 .64604 m .61567 .65167 L .61748 .64228 L p F P
0 g
s
.905 .836 .767 r
.4644 .54632 m .45898 .55255 L .46338 .56106 L p F P
0 g
s
.929 .838 .734 r
.45904 .56821 m .46338 .56106 L .45898 .55255 L p F P
0 g
s
.707 .791 .916 r
.50866 .51781 m .51744 .51692 L .51773 .51575 L p F P
0 g
s
.603 .707 .917 r
.53518 .51682 m .54395 .51762 L .54332 .51531 L p F P
0 g
s
.603 .707 .917 r
.54332 .51531 m .53486 .51566 L .53518 .51682 L p F P
0 g
s
.776 .417 .375 r
.50252 .65066 m .50171 .64524 L .48601 .64122 L p F P
0 g
s
.718 .373 .394 r
.50171 .64524 m .50252 .65066 L .51873 .6526 L p F P
0 g
s
.861 .586 .52 r
.53628 .5408 m .5379 .53391 L .53215 .5301 L p F P
0 g
s
.861 .586 .52 r
.5379 .53391 m .53628 .5408 L .5411 .54455 L p F P
0 g
s
.618 .598 .808 r
.59821 .71625 m .5938 .70809 L .6164 .69869 L p F P
0 g
s
.618 .598 .808 r
.6164 .69869 m .62232 .70629 L .59821 .71625 L p F P
0 g
s
.724 .667 .793 r
.49161 .69776 m .49423 .6891 L .51609 .69165 L p F P
0 g
s
.724 .667 .793 r
.51692 .68277 m .51609 .69165 L .49423 .6891 L p F P
0 g
s
.7 .646 .792 r
.51609 .69165 m .51692 .68277 L .53739 .68267 L p F P
0 g
s
.7 .646 .792 r
.53739 .68267 m .53837 .69154 L .51609 .69165 L p F P
0 g
s
.747 .691 .798 r
.46511 .70051 m .46941 .69227 L .49161 .69776 L p F P
0 g
s
.747 .691 .798 r
.49423 .6891 m .49161 .69776 L .46941 .69227 L p F P
0 g
s
.806 .845 .88 r
.49178 .52184 m .48386 .52492 L .48457 .53052 L p F P
0 g
s
.836 .864 .865 r
.47727 .53525 m .48457 .53052 L .48386 .52492 L p F P
0 g
s
.675 .627 .794 r
.53837 .69154 m .53739 .68267 L .55739 .68012 L p F P
0 g
s
.675 .627 .794 r
.55739 .68012 m .56016 .68878 L .53837 .69154 L p F P
0 g
s
.497 .188 .373 r
.55227 .64499 m .55142 .65041 L .56648 .64639 L p F P
0 g
s
.497 .188 .373 r
.56648 .64639 m .56785 .64081 L .55227 .64499 L p F P
0 g
s
.334 .356 .735 r
.58973 .56038 m .5941 .56749 L .59856 .55838 L p F P
0 g
s
.334 .356 .735 r
.59856 .55838 m .59388 .55183 L .58973 .56038 L p F P
0 g
s
.787 .75 .819 r
.36206 .74313 m .36913 .73624 L .39759 .75282 L p F P
0 g
s
.787 .75 .819 r
.40332 .74526 m .39759 .75282 L .36913 .73624 L p F P
0 g
s
.647 .611 .799 r
.56292 .69741 m .56016 .68878 L .58052 .68347 L p F P
0 g
s
.647 .611 .799 r
.58052 .68347 m .58496 .6917 L .56292 .69741 L p F P
0 g
s
.861 .586 .52 r
.52632 .51903 m .52632 .52688 L .53215 .5301 L p F P
0 g
s
.446 .548 .867 r
.56819 .53006 m .57552 .53471 L .57619 .52815 L p F P
0 g
s
.446 .548 .867 r
.57619 .52815 m .56874 .52446 L .56819 .53006 L p F P
0 g
s
.707 .791 .916 r
.51773 .51575 m .50923 .51549 L .50866 .51781 L p F P
0 g
s
.737 .821 .916 r
.50008 .51946 m .50866 .51781 L .50923 .51549 L p F P
0 g
s
.558 .676 .918 r
.54395 .51762 m .55253 .51917 L .55161 .51573 L p F P
0 g
s
.558 .676 .918 r
.55161 .51573 m .54332 .51531 L .54395 .51762 L p F P
0 g
s
.699 .798 .926 r
.50923 .51549 m .51773 .51575 L .51842 .51465 L p F P
0 g
s
.861 .586 .52 r
.5529 .56664 m .55811 .56342 L .55429 .55823 L p F P
0 g
s
.861 .586 .52 r
.55811 .56342 m .5529 .56664 L .55578 .57117 L p F P
0 g
s
.861 .586 .52 r
.55578 .57117 m .56156 .56885 L .55811 .56342 L p F P
0 g
s
.597 .716 .927 r
.53486 .51566 m .54332 .51531 L .54189 .51312 L p F P
0 g
s
.597 .716 .927 r
.54189 .51312 m .53414 .51457 L .53486 .51566 L p F P
0 g
s
.861 .586 .52 r
.54971 .56229 m .55429 .55823 L .55016 .55331 L p F P
0 g
s
.861 .586 .52 r
.55429 .55823 m .54971 .56229 L .5529 .56664 L p F P
0 g
s
.861 .586 .52 r
.63026 .66287 m .62298 .65728 L .61993 .66668 L p F P
0 g
s
.861 .586 .52 r
.61993 .66668 m .62702 .67301 L .63026 .66287 L p F P
0 g
s
.861 .586 .52 r
.54625 .55818 m .55016 .55331 L .54574 .54874 L p F P
0 g
s
.861 .586 .52 r
.55016 .55331 m .54625 .55818 L .54971 .56229 L p F P
0 g
s
.768 .719 .807 r
.43216 .70722 m .43796 .69957 L .46083 .70874 L p F P
0 g
s
.768 .719 .807 r
.46511 .70051 m .46083 .70874 L .43796 .69957 L p F P
0 g
s
.836 .864 .865 r
.48386 .52492 m .47641 .52869 L .47727 .53525 L p F P
0 g
s
.866 .881 .845 r
.47053 .54053 m .47727 .53525 L .47641 .52869 L p F P
0 g
s
.737 .821 .916 r
.50923 .51549 m .5009 .51601 L .50008 .51946 L p F P
0 g
s
.768 .85 .913 r
.49178 .52184 m .50008 .51946 L .5009 .51601 L p F P
0 g
s
.688 .802 .935 r
.51059 .5133 m .51842 .51465 L .51948 .51367 L p F P
0 g
s
.699 .798 .926 r
.51842 .51465 m .51059 .5133 L .50923 .51549 L p F P
0 g
s
.787 .75 .819 r
.36913 .73624 m .37621 .72934 L .40332 .74526 L p F P
0 g
s
.787 .75 .819 r
.40907 .73768 m .40332 .74526 L .37621 .72934 L p F P
0 g
s
.929 .838 .734 r
.45898 .55255 m .45431 .55916 L .45904 .56821 L p F P
0 g
s
.951 .835 .693 r
.45546 .57556 m .45904 .56821 L .45431 .55916 L p F P
0 g
s
.594 .726 .936 r
.53414 .51457 m .54189 .51312 L .53973 .51118 L p F P
0 g
s
.594 .726 .936 r
.53973 .51118 m .53305 .51359 L .53414 .51457 L p F P
0 g
s
.393 .498 .847 r
.57552 .53471 m .58229 .53993 L .58309 .53248 L p F P
0 g
s
.393 .498 .847 r
.58309 .53248 m .57619 .52815 L .57552 .53471 L p F P
0 g
s
.508 .641 .915 r
.55253 .51917 m .56083 .52146 L .55964 .51693 L p F P
0 g
s
.508 .641 .915 r
.55964 .51693 m .55161 .51573 L .55253 .51917 L p F P
0 g
s
.861 .586 .52 r
.54256 .55436 m .54574 .54874 L .5411 .54455 L p F P
0 g
s
.861 .586 .52 r
.54574 .54874 m .54256 .55436 L .54625 .55818 L p F P
0 g
s
.861 .586 .52 r
.53133 .53753 m .53215 .5301 L .52632 .52688 L p F P
0 g
s
.861 .586 .52 r
.53215 .5301 m .53133 .53753 L .53628 .5408 L p F P
0 g
s
.618 .598 .808 r
.5938 .70809 m .58939 .6999 L .61047 .69108 L p F P
0 g
s
.618 .598 .808 r
.61047 .69108 m .6164 .69869 L .5938 .70809 L p F P
0 g
s
.861 .586 .52 r
.61003 .63744 m .60255 .63259 L .601 .6404 L p F P
0 g
s
.861 .586 .52 r
.601 .6404 m .60835 .64604 L .61003 .63744 L p F P
0 g
s
.279 .29 .693 r
.5941 .56749 m .59771 .5748 L .60243 .56525 L p F P
0 g
s
.279 .29 .693 r
.60243 .56525 m .59856 .55838 L .5941 .56749 L p F P
0 g
s
.747 .691 .798 r
.46941 .69227 m .47372 .684 L .49423 .6891 L p F P
0 g
s
.747 .691 .798 r
.49686 .68042 m .49423 .6891 L .47372 .684 L p F P
0 g
s
.724 .667 .793 r
.49423 .6891 m .49686 .68042 L .51692 .68277 L p F P
0 g
s
.725 .834 .932 r
.5009 .51601 m .50923 .51549 L .51059 .5133 L p F P
0 g
s
.675 .803 .944 r
.5127 .51133 m .51948 .51367 L .52086 .51284 L p F P
0 g
s
.688 .802 .935 r
.51948 .51367 m .5127 .51133 L .51059 .5133 L p F P
0 g
s
.595 .739 .944 r
.53305 .51359 m .53973 .51118 L .53693 .50957 L p F P
0 g
s
.595 .739 .944 r
.53693 .50957 m .53164 .51278 L .53305 .51359 L p F P
0 g
s
.724 .667 .793 r
.51776 .67386 m .51692 .68277 L .49686 .68042 L p F P
0 g
s
.7 .646 .792 r
.51692 .68277 m .51776 .67386 L .5364 .67377 L p F P
0 g
s
.7 .646 .792 r
.5364 .67377 m .53739 .68267 L .51692 .68277 L p F P
0 g
s
.545 .69 .934 r
.54332 .51531 m .55161 .51573 L .5495 .51248 L p F P
0 g
s
.545 .69 .934 r
.5495 .51248 m .54189 .51312 L .54332 .51531 L p F P
0 g
s
.675 .627 .794 r
.53739 .68267 m .5364 .67377 L .55461 .67144 L p F P
0 g
s
.675 .627 .794 r
.55461 .67144 m .55739 .68012 L .53739 .68267 L p F P
0 g
s
.647 .611 .799 r
.56016 .68878 m .55739 .68012 L .57607 .67522 L p F P
0 g
s
.647 .611 .799 r
.57607 .67522 m .58052 .68347 L .56016 .68878 L p F P
0 g
s
.866 .881 .845 r
.47641 .52869 m .46951 .53309 L .47053 .54053 L p F P
0 g
s
.896 .896 .819 r
.4644 .54632 m .47053 .54053 L .46951 .53309 L p F P
0 g
s
.861 .586 .52 r
.53867 .55087 m .5411 .54455 L .53628 .5408 L p F P
0 g
s
.861 .586 .52 r
.5411 .54455 m .53867 .55087 L .54256 .55436 L p F P
0 g
s
.787 .75 .819 r
.37621 .72934 m .38329 .72243 L .40907 .73768 L p F P
0 g
s
.787 .75 .819 r
.41482 .73009 m .40907 .73768 L .38329 .72243 L p F P
0 g
s
.768 .85 .913 r
.5009 .51601 m .49283 .5173 L .49178 .52184 L p F P
0 g
s
.799 .88 .906 r
.48386 .52492 m .49178 .52184 L .49283 .5173 L p F P
0 g
s
.861 .586 .52 r
.58796 .60913 m .58038 .60592 L .58049 .61207 L p F P
0 g
s
.861 .586 .52 r
.58049 .61207 m .5881 .61615 L .58796 .60913 L p F P
0 g
s
.861 .586 .52 r
.62298 .65728 m .61567 .65167 L .61282 .66033 L p F P
0 g
s
.861 .586 .52 r
.61282 .66033 m .61993 .66668 L .62298 .65728 L p F P
0 g
s
.66 .801 .95 r
.51545 .50969 m .52086 .51284 L .5225 .51222 L p F P
0 g
s
.675 .803 .944 r
.52086 .51284 m .51545 .50969 L .5127 .51133 L p F P
0 g
s
.598 .752 .951 r
.53164 .51278 m .53693 .50957 L .53363 .50836 L p F P
0 g
s
.598 .752 .951 r
.53363 .50836 m .52998 .51218 L .53164 .51278 L p F P
0 g
s
.768 .719 .807 r
.43796 .69957 m .44377 .6919 L .46511 .70051 L p F P
0 g
s
.768 .719 .807 r
.46941 .69227 m .46511 .70051 L .44377 .6919 L p F P
0 g
s
.451 .6 .908 r
.56083 .52146 m .56874 .52446 L .56731 .5189 L p F P
0 g
s
.451 .6 .908 r
.56731 .5189 m .55964 .51693 L .56083 .52146 L p F P
0 g
s
.333 .441 .821 r
.58229 .53993 m .58843 .54565 L .58935 .53741 L p F P
0 g
s
.333 .441 .821 r
.58935 .53741 m .58309 .53248 L .58229 .53993 L p F P
0 g
s
.844 .508 .418 r
.4709 .629 m .47205 .63535 L .48601 .64122 L p F P
0 g
s
.834 .455 .336 r
.48733 .64679 m .48601 .64122 L .47205 .63535 L p F P
0 g
s
.776 .417 .375 r
.48601 .64122 m .48733 .64679 L .50252 .65066 L p F P
0 g
s
.645 .796 .955 r
.51871 .50845 m .5225 .51222 L .52432 .51183 L p F P
0 g
s
.66 .801 .95 r
.5225 .51222 m .51871 .50845 L .51545 .50969 L p F P
0 g
s
.606 .765 .955 r
.52998 .51218 m .53363 .50836 L .52998 .50763 L p F P
0 g
s
.606 .765 .955 r
.52998 .50763 m .52815 .51181 L .52998 .51218 L p F P
0 g
s
.618 .598 .808 r
.58939 .6999 m .58496 .6917 L .60453 .68346 L p F P
0 g
s
.618 .598 .808 r
.60453 .68346 m .61047 .69108 L .58939 .6999 L p F P
0 g
s
.861 .586 .52 r
.57965 .59954 m .57215 .59722 L .57277 .6027 L p F P
0 g
s
.861 .586 .52 r
.57277 .6027 m .58038 .60592 L .57965 .59954 L p F P
0 g
s
.63 .788 .958 r
.52234 .50767 m .52432 .51183 L .52624 .5117 L p F P
0 g
s
.645 .796 .955 r
.52432 .51183 m .52234 .50767 L .51871 .50845 L p F P
0 g
s
.951 .835 .693 r
.45431 .55916 m .45047 .56606 L .45546 .57556 L p F P
0 g
s
.972 .827 .642 r
.45269 .58302 m .45546 .57556 L .45047 .56606 L p F P
0 g
s
.617 .777 .958 r
.52815 .51181 m .52998 .50763 L .52616 .50739 L p F P
0 g
s
.617 .777 .958 r
.52616 .50739 m .52624 .5117 L .52815 .51181 L p F P
0 g
s
.63 .788 .958 r
.52624 .5117 m .52616 .50739 L .52234 .50767 L p F P
0 g
s
.861 .586 .52 r
.52632 .52688 m .52632 .53478 L .53133 .53753 L p F P
0 g
s
.706 .843 .948 r
.50291 .51274 m .51059 .5133 L .5127 .51133 L p F P
0 g
s
.725 .834 .932 r
.51059 .5133 m .50291 .51274 L .5009 .51601 L p F P
0 g
s
.861 .586 .52 r
.53464 .54774 m .53628 .5408 L .53133 .53753 L p F P
0 g
s
.861 .586 .52 r
.53628 .5408 m .53464 .54774 L .53867 .55087 L p F P
0 g
s
.787 .75 .819 r
.38329 .72243 m .39038 .71552 L .41482 .73009 L p F P
0 g
s
.787 .75 .819 r
.42059 .72248 m .41482 .73009 L .39038 .71552 L p F P
0 g
s
.536 .707 .949 r
.54189 .51312 m .5495 .51248 L .54629 .50959 L p F P
0 g
s
.536 .707 .949 r
.54629 .50959 m .53973 .51118 L .54189 .51312 L p F P
0 g
s
.751 .872 .935 r
.49283 .5173 m .5009 .51601 L .50291 .51274 L p F P
0 g
s
.213 .212 .64 r
.59771 .5748 m .6005 .58224 L .60542 .57235 L p F P
0 g
s
.213 .212 .64 r
.60542 .57235 m .60243 .56525 L .59771 .5748 L p F P
0 g
s
.747 .691 .798 r
.47372 .684 m .47804 .67571 L .49686 .68042 L p F P
0 g
s
.747 .691 .798 r
.49949 .67171 m .49686 .68042 L .47804 .67571 L p F P
0 g
s
.724 .667 .793 r
.49686 .68042 m .49949 .67171 L .51776 .67386 L p F P
0 g
s
.483 .656 .937 r
.55161 .51573 m .55964 .51693 L .55688 .51265 L p F P
0 g
s
.483 .656 .937 r
.55688 .51265 m .5495 .51248 L .55161 .51573 L p F P
0 g
s
.799 .88 .906 r
.49283 .5173 m .48513 .51935 L .48386 .52492 L p F P
0 g
s
.829 .909 .893 r
.47641 .52869 m .48386 .52492 L .48513 .51935 L p F P
0 g
s
.896 .896 .819 r
.46951 .53309 m .46324 .53809 L .4644 .54632 L p F P
0 g
s
.925 .907 .786 r
.45898 .55255 m .4644 .54632 L .46324 .53809 L p F P
0 g
s
.647 .611 .799 r
.55739 .68012 m .55461 .67144 L .5716 .66695 L p F P
0 g
s
.647 .611 .799 r
.5716 .66695 m .57607 .67522 L .55739 .68012 L p F P
0 g
s
.724 .667 .793 r
.51861 .66492 m .51776 .67386 L .49949 .67171 L p F P
0 g
s
.768 .719 .807 r
.44377 .6919 m .4496 .68422 L .46941 .69227 L p F P
0 g
s
.768 .719 .807 r
.47372 .684 m .46941 .69227 L .4496 .68422 L p F P
0 g
s
.861 .586 .52 r
.61567 .65167 m .60835 .64604 L .6057 .65397 L p F P
0 g
s
.861 .586 .52 r
.6057 .65397 m .61282 .66033 L .61567 .65167 L p F P
0 g
s
.384 .55 .895 r
.56874 .52446 m .57619 .52815 L .57453 .52162 L p F P
0 g
s
.384 .55 .895 r
.57453 .52162 m .56731 .5189 L .56874 .52446 L p F P
0 g
s
.263 .372 .787 r
.58843 .54565 m .59388 .55183 L .59491 .54289 L p F P
0 g
s
.263 .372 .787 r
.59491 .54289 m .58935 .53741 L .58843 .54565 L p F P
0 g
s
.618 .598 .808 r
.58496 .6917 m .58052 .68347 L .59858 .67582 L p F P
0 g
s
.618 .598 .808 r
.59858 .67582 m .60453 .68346 L .58496 .6917 L p F P
0 g
s
.861 .586 .52 r
.54766 .56987 m .5529 .56664 L .54971 .56229 L p F P
0 g
s
.861 .586 .52 r
.54509 .56638 m .54971 .56229 L .54625 .55818 L p F P
0 g
s
.861 .586 .52 r
.54971 .56229 m .54509 .56638 L .54766 .56987 L p F P
0 g
s
.787 .75 .819 r
.39038 .71552 m .39748 .70861 L .42059 .72248 L p F P
0 g
s
.787 .75 .819 r
.42637 .71486 m .42059 .72248 L .39748 .70861 L p F P
0 g
s
.681 .846 .962 r
.50603 .50981 m .5127 .51133 L .51545 .50969 L p F P
0 g
s
.706 .843 .948 r
.5127 .51133 m .50603 .50981 L .50291 .51274 L p F P
0 g
s
.861 .586 .52 r
.53051 .54501 m .53133 .53753 L .52632 .53478 L p F P
0 g
s
.861 .586 .52 r
.53133 .53753 m .53051 .54501 L .53464 .54774 L p F P
0 g
s
.532 .727 .963 r
.53973 .51118 m .54629 .50959 L .54213 .50718 L p F P
0 g
s
.532 .727 .963 r
.54213 .50718 m .53693 .50957 L .53973 .51118 L p F P
0 g
s
.861 .586 .52 r
.54232 .56309 m .54625 .55818 L .54256 .55436 L p F P
0 g
s
.861 .586 .52 r
.54625 .55818 m .54232 .56309 L .54509 .56638 L p F P
0 g
s
.861 .586 .52 r
.5881 .61615 m .58049 .61207 L .57997 .61791 L p F P
0 g
s
.861 .586 .52 r
.57997 .61791 m .58752 .62282 L .5881 .61615 L p F P
0 g
s
.861 .586 .52 r
.58038 .60592 m .57277 .6027 L .57285 .60798 L p F P
0 g
s
.861 .586 .52 r
.57285 .60798 m .58049 .61207 L .58038 .60592 L p F P
0 g
s
.861 .586 .52 r
.53935 .56002 m .54256 .55436 L .53867 .55087 L p F P
0 g
s
.861 .586 .52 r
.54256 .55436 m .53935 .56002 L .54232 .56309 L p F P
0 g
s
.972 .827 .642 r
.45047 .56606 m .44748 .57319 L .45269 .58302 L p F P
0 g
s
.988 .811 .577 r
.45076 .5905 m .45269 .58302 L .44748 .57319 L p F P
0 g
s
.751 .872 .935 r
.50291 .51274 m .49547 .51299 L .49283 .5173 L p F P
0 g
s
.776 .91 .932 r
.48513 .51935 m .49283 .5173 L .49547 .51299 L p F P
0 g
s
.829 .909 .893 r
.48513 .51935 m .47787 .52215 L .47641 .52869 L p F P
0 g
s
.859 .936 .872 r
.46951 .53309 m .47641 .52869 L .47787 .52215 L p F P
0 g
s
.01 w
.34771 .38815 m
.41783 .46467 L
s
.5 Mabswid
.925 .907 .786 r
.46324 .53809 m .45769 .54363 L .45898 .55255 L p F P
0 g
s
.951 .914 .742 r
.45431 .55916 m .45898 .55255 L .45769 .54363 L p F P
0 g
s
.747 .691 .798 r
.47804 .67571 m .48237 .6674 L .49949 .67171 L p F P
0 g
s
.747 .691 .798 r
.50213 .66297 m .49949 .67171 L .48237 .6674 L p F P
0 g
s
.724 .667 .793 r
.49949 .67171 m .50213 .66297 L .51861 .66492 L p F P
0 g
s
.768 .719 .807 r
.4496 .68422 m .45543 .67653 L .47372 .684 L p F P
0 g
s
.768 .719 .807 r
.47804 .67571 m .47372 .684 L .45543 .67653 L p F P
0 g
s
.787 .75 .819 r
.39748 .70861 m .40458 .70169 L .42637 .71486 L p F P
0 g
s
.787 .75 .819 r
.43216 .70722 m .42637 .71486 L .40458 .70169 L p F P
0 g
s
.407 .613 .934 r
.55964 .51693 m .56731 .5189 L .56393 .51364 L p F P
0 g
s
.407 .613 .934 r
.56393 .51364 m .55688 .51265 L .55964 .51693 L p F P
0 g
s
.722 .886 .956 r
.49547 .51299 m .50291 .51274 L .50603 .50981 L p F P
0 g
s
.861 .586 .52 r
.60835 .64604 m .601 .6404 L .59857 .64759 L p F P
0 g
s
.861 .586 .52 r
.59857 .64759 m .6057 .65397 L .60835 .64604 L p F P
0 g
s
.652 .843 .973 r
.51012 .50736 m .51545 .50969 L .51871 .50845 L p F P
0 g
s
.681 .846 .962 r
.51545 .50969 m .51012 .50736 L .50603 .50981 L p F P
0 g
s
.304 .488 .874 r
.57619 .52815 m .58309 .53248 L .58123 .52506 L p F P
0 g
s
.304 .488 .874 r
.58123 .52506 m .57453 .52162 L .57619 .52815 L p F P
0 g
s
.135 .119 .573 r
.6005 .58224 m .60245 .5897 L .60751 .5796 L p F P
0 g
s
.135 .119 .573 r
.60751 .5796 m .60542 .57235 L .6005 .58224 L p F P
0 g
s
.535 .749 .974 r
.53693 .50957 m .54213 .50718 L .53722 .50539 L p F P
0 g
s
.535 .749 .974 r
.53722 .50539 m .53363 .50836 L .53693 .50957 L p F P
0 g
s
.462 .677 .958 r
.5495 .51248 m .55688 .51265 L .55266 .50884 L p F P
0 g
s
.462 .677 .958 r
.55266 .50884 m .54629 .50959 L .5495 .51248 L p F P
0 g
s
.861 .586 .52 r
.53623 .55722 m .53867 .55087 L .53464 .54774 L p F P
0 g
s
.861 .586 .52 r
.53867 .55087 m .53623 .55722 L .53935 .56002 L p F P
0 g
s
.618 .598 .808 r
.58052 .68347 m .57607 .67522 L .59262 .66816 L p F P
0 g
s
.618 .598 .808 r
.59262 .66816 m .59858 .67582 L .58052 .68347 L p F P
0 g
s
.18 .291 .742 r
.59388 .55183 m .59856 .55838 L .59969 .54886 L p F P
0 g
s
.18 .291 .742 r
.59969 .54886 m .59491 .54289 L .59388 .55183 L p F P
0 g
s
.861 .586 .52 r
.57215 .59722 m .56461 .59488 L .56512 .59946 L p F P
0 g
s
.861 .586 .52 r
.56512 .59946 m .57277 .6027 L .57215 .59722 L p F P
0 g
s
.861 .586 .52 r
.52632 .53478 m .52632 .54272 L .53051 .54501 L p F P
0 g
s
.834 .455 .336 r
.47205 .63535 m .47385 .64113 L .48733 .64679 L p F P
0 g
s
.621 .832 .981 r
.51498 .50551 m .51871 .50845 L .52234 .50767 L p F P
0 g
s
.652 .843 .973 r
.51871 .50845 m .51498 .50551 L .51012 .50736 L p F P
0 g
s
.546 .772 .982 r
.53363 .50836 m .53722 .50539 L .53178 .50428 L p F P
0 g
s
.546 .772 .982 r
.53178 .50428 m .52998 .50763 L .53363 .50836 L p F P
0 g
s
.787 .75 .819 r
.40458 .70169 m .41169 .69476 L .43216 .70722 L p F P
0 g
s
.787 .75 .819 r
.43796 .69957 m .43216 .70722 L .41169 .69476 L p F P
0 g
s
.861 .586 .52 r
.533 .55471 m .53464 .54774 L .53051 .54501 L p F P
0 g
s
.861 .586 .52 r
.53464 .54774 m .533 .55471 L .53623 .55722 L p F P
0 g
s
.886 .486 .261 r
.47385 .64113 m .47205 .63535 L .46048 .62786 L p F P
0 g
s
.591 .816 .985 r
.52039 .50435 m .52234 .50767 L .52616 .50739 L p F P
0 g
s
.621 .832 .981 r
.52234 .50767 m .52039 .50435 L .51498 .50551 L p F P
0 g
s
.565 .795 .986 r
.52998 .50763 m .53178 .50428 L .52608 .50393 L p F P
0 g
s
.565 .795 .986 r
.52608 .50393 m .52616 .50739 L .52998 .50763 L p F P
0 g
s
.768 .719 .807 r
.45543 .67653 m .46128 .66882 L .47804 .67571 L p F P
0 g
s
.768 .719 .807 r
.48237 .6674 m .47804 .67571 L .46128 .66882 L p F P
0 g
s
.859 .936 .872 r
.47787 .52215 m .47115 .52566 L .46951 .53309 L p F P
0 g
s
.887 .959 .84 r
.46324 .53809 m .46951 .53309 L .47115 .52566 L p F P
0 g
s
.01 w
.41783 .46467 m
.43032 .47829 L
s
.5 Mabswid
.591 .816 .985 r
.52616 .50739 m .52608 .50393 L .52039 .50435 L p F P
0 g
s
.861 .586 .52 r
.58049 .61207 m .57285 .60798 L .57239 .61298 L p F P
0 g
s
.861 .586 .52 r
.57239 .61298 m .57997 .61791 L .58049 .61207 L p F P
0 g
s
.747 .691 .798 r
.48237 .6674 m .48671 .65907 L .50213 .66297 L p F P
0 g
s
.776 .91 .932 r
.49547 .51299 m .48835 .51406 L .48513 .51935 L p F P
0 g
s
.799 .947 .919 r
.47787 .52215 m .48513 .51935 L .48835 .51406 L p F P
0 g
s
.951 .914 .742 r
.45769 .54363 m .45291 .54965 L .45431 .55916 L p F P
0 g
s
.973 .914 .683 r
.45047 .56606 m .45431 .55916 L .45291 .54965 L p F P
0 g
s
.618 .598 .808 r
.57607 .67522 m .5716 .66695 L .58665 .6605 L p F P
0 g
s
.618 .598 .808 r
.58665 .6605 m .59262 .66816 L .57607 .67522 L p F P
0 g
s
.988 .811 .577 r
.44748 .57319 m .4454 .58046 L .45076 .5905 L p F P
0 g
s
.681 .891 .974 r
.49957 .50913 m .50603 .50981 L .51012 .50736 L p F P
0 g
s
.722 .886 .956 r
.50603 .50981 m .49957 .50913 L .49547 .51299 L p F P
0 g
s
.207 .411 .842 r
.58309 .53248 m .58935 .53741 L .58731 .5292 L p F P
0 g
s
.207 .411 .842 r
.58731 .5292 m .58123 .52506 L .58309 .53248 L p F P
0 g
s
.861 .586 .52 r
.58752 .62282 m .57997 .61791 L .57882 .62337 L p F P
0 g
s
.861 .586 .52 r
.57882 .62337 m .58624 .62906 L .58752 .62282 L p F P
0 g
s
.447 .702 .975 r
.54629 .50959 m .55266 .50884 L .54719 .50566 L p F P
0 g
s
.447 .702 .975 r
.54719 .50566 m .54213 .50718 L .54629 .50959 L p F P
0 g
s
.312 .555 .921 r
.56731 .5189 m .57453 .52162 L .57059 .51544 L p F P
0 g
s
.312 .555 .921 r
.57059 .51544 m .56393 .51364 L .56731 .5189 L p F P
0 g
s
.861 .586 .52 r
.56367 .59018 m .55628 .58877 L .55704 .59254 L p F P
0 g
s
.861 .586 .52 r
.55704 .59254 m .56461 .59488 L .56367 .59018 L p F P
0 g
s
.787 .75 .819 r
.41169 .69476 m .4188 .68782 L .43796 .69957 L p F P
0 g
s
.787 .75 .819 r
.44377 .6919 m .43796 .69957 L .4188 .68782 L p F P
0 g
s
.861 .586 .52 r
.57277 .6027 m .56512 .59946 L .56517 .60386 L p F P
0 g
s
.861 .586 .52 r
.56517 .60386 m .57285 .60798 L .57277 .6027 L p F P
0 g
s
.861 .586 .52 r
.52968 .55253 m .53051 .54501 L .52632 .54272 L p F P
0 g
s
.861 .586 .52 r
.53051 .54501 m .52968 .55253 L .533 .55471 L p F P
0 g
s
.081 .191 .68 r
.59856 .55838 m .60243 .56525 L .60364 .55525 L p F P
0 g
s
.01 w
.62225 .55232 m
.62804 .55047 L
s
.5 Mabswid
.081 .191 .68 r
.60364 .55525 m .59969 .54886 L .59856 .55838 L p F P
0 g
s
.724 .667 .793 r
.5203 .64695 m .51945 .65595 L .50479 .65421 L p F P
0 g
s
.041 .006 .487 r
.60245 .5897 m .60352 .59713 L .60866 .58693 L p F P
0 g
s
.041 .006 .487 r
.60866 .58693 m .60751 .5796 L .60245 .5897 L p F P
0 g
s
.733 .929 .955 r
.48835 .51406 m .49547 .51299 L .49957 .50913 L p F P
0 g
s
.861 .586 .52 r
.54045 .57051 m .54509 .56638 L .54232 .56309 L p F P
0 g
s
.364 .632 .956 r
.55688 .51265 m .56393 .51364 L .55876 .50894 L p F P
0 g
s
.364 .632 .956 r
.55876 .50894 m .55266 .50884 L .55688 .51265 L p F P
0 g
s
.861 .586 .52 r
.53836 .56803 m .54232 .56309 L .53935 .56002 L p F P
0 g
s
.861 .586 .52 r
.54232 .56309 m .53836 .56803 L .54045 .57051 L p F P
0 g
s
.768 .719 .807 r
.46128 .66882 m .46713 .6611 L .48237 .6674 L p F P
0 g
s
.768 .719 .807 r
.48671 .65907 m .48237 .6674 L .46713 .6611 L p F P
0 g
s
.787 .75 .819 r
.4188 .68782 m .42593 .68088 L .44377 .6919 L p F P
0 g
s
.787 .75 .819 r
.4496 .68422 m .44377 .6919 L .42593 .68088 L p F P
0 g
s
.861 .586 .52 r
.53613 .56572 m .53935 .56002 L .53623 .55722 L p F P
0 g
s
.861 .586 .52 r
.53935 .56002 m .53613 .56572 L .53836 .56803 L p F P
0 g
s
.861 .586 .52 r
.56461 .59488 m .55704 .59254 L .55743 .59621 L p F P
0 g
s
.861 .586 .52 r
.55743 .59621 m .56512 .59946 L .56461 .59488 L p F P
0 g
s
.861 .586 .52 r
.52632 .54272 m .52632 .5507 L .52968 .55253 L p F P
0 g
s
.631 .883 .987 r
.50495 .5059 m .51012 .50736 L .51498 .50551 L p F P
0 g
s
.681 .891 .974 r
.51012 .50736 m .50495 .5059 L .49957 .50913 L p F P
0 g
s
.803 .785 .836 r
.3268 .77749 m .31976 .78435 L .2899 .75912 L p F P
0 g
s
.747 .691 .798 r
.50745 .64541 m .50479 .65421 L .49106 .65071 L p F P
0 g
s
.724 .667 .793 r
.50479 .65421 m .50745 .64541 L .5203 .64695 L p F P
0 g
s
.887 .959 .84 r
.47115 .52566 m .46504 .52986 L .46324 .53809 L p F P
0 g
s
.909 .975 .792 r
.45769 .54363 m .46324 .53809 L .46504 .52986 L p F P
0 g
s
.443 .732 .988 r
.54213 .50718 m .54719 .50566 L .5407 .50329 L p F P
0 g
s
.443 .732 .988 r
.5407 .50329 m .53722 .50539 L .54213 .50718 L p F P
0 g
s
.647 .611 .799 r
.54902 .65398 m .54621 .64522 L .55814 .64201 L p F P
0 g
s
.647 .611 .799 r
.55814 .64201 m .56264 .65035 L .54902 .65398 L p F P
0 g
s
.861 .586 .52 r
.53378 .56361 m .53623 .55722 L .533 .55471 L p F P
0 g
s
.861 .586 .52 r
.53623 .55722 m .53378 .56361 L .53613 .56572 L p F P
0 g
s
.973 .914 .683 r
.45291 .54965 m .44896 .55608 L .45047 .56606 L p F P
0 g
s
.986 .9 .603 r
.44748 .57319 m .45047 .56606 L .44896 .55608 L p F P
0 g
s
.861 .586 .52 r
.57285 .60798 m .56517 .60386 L .56478 .60803 L p F P
0 g
s
.861 .586 .52 r
.56478 .60803 m .57239 .61298 L .57285 .60798 L p F P
0 g
s
.799 .947 .919 r
.48835 .51406 m .48164 .51593 L .47787 .52215 L p F P
0 g
s
.817 .979 .891 r
.47115 .52566 m .47787 .52215 L .48164 .51593 L p F P
0 g
s
.01 w
.43032 .47829 m
.44142 .49041 L
s
.5 Mabswid
.09 .313 .791 r
.58935 .53741 m .59491 .54289 L .59272 .53398 L p F P
0 g
s
.09 .313 .791 r
.59272 .53398 m .58731 .5292 L .58935 .53741 L p F P
0 g
s
.803 .785 .836 r
.2899 .75912 m .29808 .75302 L .3268 .77749 L p F P
0 g
s
.803 .785 .836 r
.33384 .77063 m .3268 .77749 L .29808 .75302 L p F P
0 g
s
.861 .586 .52 r
.57997 .61791 m .57239 .61298 L .57139 .61766 L p F P
0 g
s
.861 .586 .52 r
.57139 .61766 m .57882 .62337 L .57997 .61791 L p F P
0 g
s
.787 .75 .819 r
.42593 .68088 m .43306 .67393 L .4496 .68422 L p F P
0 g
s
.787 .75 .819 r
.45543 .67653 m .4496 .68422 L .43306 .67393 L p F P
0 g
s
.724 .667 .793 r
.52115 .63792 m .5203 .64695 L .50745 .64541 L p F P
0 g
s
.7 .646 .792 r
.5203 .64695 m .52115 .63792 L .53241 .63786 L p F P
0 g
s
.7 .646 .792 r
.53241 .63786 m .53341 .64689 L .5203 .64695 L p F P
0 g
s
.675 .627 .794 r
.53341 .64689 m .53241 .63786 L .5434 .63642 L p F P
0 g
s
.675 .627 .794 r
.5434 .63642 m .54621 .64522 L .53341 .64689 L p F P
0 g
s
.192 .476 .892 r
.57453 .52162 m .58123 .52506 L .57676 .51804 L p F P
0 g
s
.192 .476 .892 r
.57676 .51804 m .57059 .51544 L .57453 .52162 L p F P
0 g
s
0 .07 .597 r
.60243 .56525 m .60542 .57235 L .6067 .562 L p F P
0 g
s
.01 w
.61812 .55365 m
.62225 .55232 L
s
.5 Mabswid
0 .07 .597 r
.6067 .562 m .60364 .55525 L .60243 .56525 L p F P
0 g
s
.603 .108 .05 r
.52002 .6638 m .51951 .66093 L .50496 .6592 L p F P
0 g
s
.768 .719 .807 r
.46713 .6611 m .473 .65336 L .48671 .65907 L p F P
0 g
s
.861 .586 .52 r
.53134 .56173 m .533 .55471 L .52968 .55253 L p F P
0 g
s
.861 .586 .52 r
.533 .55471 m .53134 .56173 L .53378 .56361 L p F P
0 g
s
.803 .785 .836 r
.29808 .75302 m .30626 .74693 L .33384 .77063 L p F P
0 g
s
.803 .785 .836 r
.34088 .76377 m .33384 .77063 L .30626 .74693 L p F P
0 g
s
.576 .863 .996 r
.51136 .50345 m .51498 .50551 L .52039 .50435 L p F P
0 g
s
.631 .883 .987 r
.51498 .50551 m .51136 .50345 L .50495 .5059 L p F P
0 g
s
.861 .586 .52 r
.56512 .59946 m .55743 .59621 L .55747 .59973 L p F P
0 g
s
.861 .586 .52 r
.55747 .59973 m .56517 .60386 L .56512 .59946 L p F P
0 g
s
.454 .766 .996 r
.53722 .50539 m .5407 .50329 L .53353 .50183 L p F P
0 g
s
.454 .766 .996 r
.53353 .50183 m .53178 .50428 L .53722 .50539 L p F P
0 g
s
0 0 .373 r
.60885 .59424 m .60866 .58693 L .60352 .59713 L p F P
0 g
s
.861 .586 .52 r
.58624 .62906 m .57882 .62337 L .57706 .62838 L p F P
0 g
s
.861 .586 .52 r
.57706 .62838 m .58425 .6348 L .58624 .62906 L p F P
0 g
s
.549 .579 .837 r
.73566 .78242 m .72853 .77562 L .75652 .75085 L p F P
0 g
s
.549 .579 .837 r
.75652 .75085 m .76478 .75687 L .73566 .78242 L p F P
0 g
s
.668 .93 .971 r
.49338 .50931 m .49957 .50913 L .50495 .5059 L p F P
0 g
s
.733 .929 .955 r
.49957 .50913 m .49338 .50931 L .48835 .51406 L p F P
0 g
s
.803 .785 .836 r
.30626 .74693 m .31444 .74084 L .34088 .76377 L p F P
0 g
s
.803 .785 .836 r
.34793 .75689 m .34088 .76377 L .31444 .74084 L p F P
0 g
s
.735 .966 .936 r
.48164 .51593 m .48835 .51406 L .49338 .50931 L p F P
0 g
s
.328 .657 .972 r
.55266 .50884 m .55876 .50894 L .55203 .50504 L p F P
0 g
s
.328 .657 .972 r
.55203 .50504 m .54719 .50566 L .55266 .50884 L p F P
0 g
s
.861 .586 .52 r
.55628 .58877 m .54886 .58735 L .54942 .59018 L p F P
0 g
s
.861 .586 .52 r
.54942 .59018 m .55704 .59254 L .55628 .58877 L p F P
0 g
s
.787 .75 .819 r
.43306 .67393 m .44019 .66698 L .45543 .67653 L p F P
0 g
s
.787 .75 .819 r
.46128 .66882 m .45543 .67653 L .44019 .66698 L p F P
0 g
s
.861 .586 .52 r
.71296 .80401 m .70659 .79647 L .69407 .81151 L p F P
0 g
s
.861 .586 .52 r
.69407 .81151 m .70005 .81966 L .71296 .80401 L p F P
0 g
s
.747 .691 .798 r
.49106 .65071 m .49543 .64233 L .50745 .64541 L p F P
0 g
s
.747 .691 .798 r
.51012 .63659 m .50745 .64541 L .49543 .64233 L p F P
0 g
s
.724 .667 .793 r
.50745 .64541 m .51012 .63659 L .52115 .63792 L p F P
0 g
s
.861 .586 .52 r
.52885 .56009 m .52968 .55253 L .52632 .5507 L p F P
0 g
s
.861 .586 .52 r
.52968 .55253 m .52885 .56009 L .53134 .56173 L p F P
0 g
s
.524 .834 .999 r
.51849 .50192 m .52039 .50435 L .52608 .50393 L p F P
0 g
s
.576 .863 .996 r
.52039 .50435 m .51849 .50192 L .51136 .50345 L p F P
0 g
s
.549 .579 .837 r
.72853 .77562 m .72138 .76882 L .74825 .74482 L p F P
0 g
s
.549 .579 .837 r
.74825 .74482 m .75652 .75085 L .72853 .77562 L p F P
0 g
s
.234 .563 .937 r
.56393 .51364 m .57059 .51544 L .56452 .50992 L p F P
0 g
s
.234 .563 .937 r
.56452 .50992 m .55876 .50894 L .56393 .51364 L p F P
0 g
s
.482 .801 1 r
.53178 .50428 m .53353 .50183 L .526 .50137 L p F P
0 g
s
.482 .801 1 r
.526 .50137 m .52608 .50393 L .53178 .50428 L p F P
0 g
s
.647 .611 .799 r
.54621 .64522 m .5434 .63642 L .55363 .63365 L p F P
0 g
s
.647 .611 .799 r
.55363 .63365 m .55814 .64201 L .54621 .64522 L p F P
0 g
s
.803 .785 .836 r
.31444 .74084 m .32262 .73474 L .34793 .75689 L p F P
0 g
s
.803 .785 .836 r
.35499 .75001 m .34793 .75689 L .32262 .73474 L p F P
0 g
s
.656 .137 0 r
.50658 .66221 m .50496 .6592 L .49135 .65574 L p F P
0 g
s
.603 .108 .05 r
.50496 .6592 m .50658 .66221 L .52002 .6638 L p F P
0 g
s
.524 .834 .999 r
.52608 .50393 m .526 .50137 L .51849 .50192 L p F P
0 g
s
.909 .975 .792 r
.46504 .52986 m .45961 .5347 L .45769 .54363 L p F P
0 g
s
.92 .977 .72 r
.45291 .54965 m .45769 .54363 L .45961 .5347 L p F P
0 g
s
.861 .586 .52 r
.70659 .79647 m .70022 .78893 L .68808 .80335 L p F P
0 g
s
.861 .586 .52 r
.68808 .80335 m .69407 .81151 L .70659 .79647 L p F P
0 g
s
.549 .579 .837 r
.72138 .76882 m .71423 .76201 L .73999 .7388 L p F P
0 g
s
.549 .579 .837 r
.73999 .7388 m .74825 .74482 L .72138 .76882 L p F P
0 g
s
.768 .719 .807 r
.49543 .64233 m .49106 .65071 L .47888 .6456 L p F P
0 g
s
.803 .785 .836 r
.32262 .73474 m .33079 .72866 L .35499 .75001 L p F P
0 g
s
.803 .785 .836 r
.36206 .74313 m .35499 .75001 L .33079 .72866 L p F P
0 g
s
.861 .586 .52 r
.57239 .61298 m .56478 .60803 L .56393 .61193 L p F P
0 g
s
.861 .586 .52 r
.56393 .61193 m .57139 .61766 L .57239 .61298 L p F P
0 g
s
.986 .9 .603 r
.44896 .55608 m .4459 .56286 L .44748 .57319 L p F P
0 g
s
.983 .867 .496 r
.4454 .58046 m .44748 .57319 L .4459 .56286 L p F P
0 g
s
.861 .586 .52 r
.70022 .78893 m .69385 .78138 L .68209 .7952 L p F P
0 g
s
.861 .586 .52 r
.68209 .7952 m .68808 .80335 L .70022 .78893 L p F P
0 g
s
0 .19 .716 r
.59491 .54289 m .59969 .54886 L .59737 .53936 L p F P
0 g
s
0 .19 .716 r
.59737 .53936 m .59272 .53398 L .59491 .54289 L p F P
0 g
s
.618 .598 .808 r
.56264 .65035 m .55814 .64201 L .56867 .63741 L p F P
0 g
s
.618 .598 .808 r
.56867 .63741 m .57467 .64512 L .56264 .65035 L p F P
0 g
s
.724 .667 .793 r
.522 .62885 m .52115 .63792 L .51012 .63659 L p F P
0 g
s
.7 .646 .792 r
.52115 .63792 m .522 .62885 L .5314 .6288 L p F P
0 g
s
.7 .646 .792 r
.5314 .6288 m .53241 .63786 L .52115 .63792 L p F P
0 g
s
.675 .627 .794 r
.53241 .63786 m .5314 .6288 L .54058 .62759 L p F P
0 g
s
.675 .627 .794 r
.54058 .62759 m .5434 .63642 L .53241 .63786 L p F P
0 g
s
.861 .586 .52 r
.55704 .59254 m .54942 .59018 L .54971 .59294 L p F P
0 g
s
.861 .586 .52 r
.54971 .59294 m .55743 .59621 L .55704 .59254 L p F P
0 g
s
.861 .586 .52 r
.56517 .60386 m .55747 .59973 L .55714 .60307 L p F P
0 g
s
.861 .586 .52 r
.55714 .60307 m .56478 .60803 L .56517 .60386 L p F P
0 g
s
.787 .75 .819 r
.44019 .66698 m .44733 .66002 L .46128 .66882 L p F P
0 g
s
.787 .75 .819 r
.46713 .6611 m .46128 .66882 L .44733 .66002 L p F P
0 g
s
.549 .579 .837 r
.71423 .76201 m .70708 .75519 L .73173 .73278 L p F P
0 g
s
.549 .579 .837 r
.73173 .73278 m .73999 .7388 L .71423 .76201 L p F P
0 g
s
.817 .979 .891 r
.48164 .51593 m .47541 .5186 L .47115 .52566 L p F P
0 g
s
.822 .998 .839 r
.46504 .52986 m .47115 .52566 L .47541 .5186 L p F P
0 g
s
.01 w
.44142 .49041 m
.45107 .50093 L
s
.5 Mabswid
.861 .586 .52 r
.52632 .5507 m .52632 .55872 L .52885 .56009 L p F P
0 g
s
.803 .785 .836 r
.33079 .72866 m .33897 .72257 L .36206 .74313 L p F P
0 g
s
.803 .785 .836 r
.36913 .73624 m .36206 .74313 L .33897 .72257 L p F P
0 g
s
.861 .586 .52 r
.57882 .62337 m .57139 .61766 L .56986 .62195 L p F P
0 g
s
.861 .586 .52 r
.56986 .62195 m .57706 .62838 L .57882 .62337 L p F P
0 g
s
.861 .586 .52 r
.69385 .78138 m .68747 .77383 L .6761 .78704 L p F P
0 g
s
.861 .586 .52 r
.6761 .78704 m .68209 .7952 L .69385 .78138 L p F P
0 g
s
0 0 .485 r
.60542 .57235 m .60751 .5796 L .60883 .56902 L p F P
0 g
s
.01 w
.61535 .55453 m
.61812 .55365 L
s
.5 Mabswid
0 0 .485 r
.60883 .56902 m .6067 .562 L .60542 .57235 L p F P
0 g
s
.04 .368 .837 r
.58123 .52506 m .58731 .5292 L .58237 .52141 L p F P
0 g
s
.04 .368 .837 r
.58237 .52141 m .57676 .51804 L .58123 .52506 L p F P
0 g
s
.549 .579 .837 r
.70708 .75519 m .69992 .74837 L .72348 .72676 L p F P
0 g
s
.549 .579 .837 r
.72348 .72676 m .73173 .73278 L .70708 .75519 L p F P
0 g
s
.803 .785 .836 r
.33897 .72257 m .34714 .71648 L .36913 .73624 L p F P
0 g
s
.803 .785 .836 r
.37621 .72934 m .36913 .73624 L .34714 .71648 L p F P
0 g
s
.583 .91 .977 r
.5 .50532 m .50495 .5059 L .51136 .50345 L p F P
0 g
s
.668 .93 .971 r
.50495 .5059 m .5 .50532 L .49338 .50931 L p F P
0 g
s
.861 .586 .52 r
.68747 .77383 m .68108 .76627 L .67011 .77888 L p F P
0 g
s
.861 .586 .52 r
.67011 .77888 m .6761 .78704 L .68747 .77383 L p F P
0 g
s
.747 .691 .798 r
.49543 .64233 m .4998 .63393 L .51012 .63659 L p F P
0 g
s
.747 .691 .798 r
.51279 .62774 m .51012 .63659 L .4998 .63393 L p F P
0 g
s
.724 .667 .793 r
.51012 .63659 m .51279 .62774 L .522 .62885 L p F P
0 g
s
.306 .688 .977 r
.54719 .50566 m .55203 .50504 L .54405 .50211 L p F P
0 g
s
.306 .688 .977 r
.54405 .50211 m .5407 .50329 L .54719 .50566 L p F P
0 g
s
.549 .579 .837 r
.69992 .74837 m .69275 .74155 L .71523 .72075 L p F P
0 g
s
.549 .579 .837 r
.71523 .72075 m .72348 .72676 L .69992 .74837 L p F P
0 g
s
.647 .611 .799 r
.5434 .63642 m .54058 .62759 L .54911 .62527 L p F P
0 g
s
.647 .611 .799 r
.54911 .62527 m .55363 .63365 L .5434 .63642 L p F P
0 g
s
.861 .586 .52 r
.53131 .57005 m .53378 .56361 L .53134 .56173 L p F P
0 g
s
.787 .75 .819 r
.44733 .66002 m .45448 .65305 L .46713 .6611 L p F P
0 g
s
.787 .75 .819 r
.473 .65336 m .46713 .6611 L .45448 .65305 L p F P
0 g
s
.861 .586 .52 r
.55743 .59621 m .54971 .59294 L .54973 .59559 L p F P
0 g
s
.861 .586 .52 r
.54973 .59559 m .55747 .59973 L .55743 .59621 L p F P
0 g
s
.768 .719 .807 r
.47888 .6456 m .48477 .63784 L .49543 .64233 L p F P
0 g
s
.768 .719 .807 r
.4998 .63393 m .49543 .64233 L .48477 .63784 L p F P
0 g
s
.861 .586 .52 r
.68108 .76627 m .67469 .7587 L .66413 .77073 L p F P
0 g
s
.861 .586 .52 r
.66413 .77073 m .67011 .77888 L .68108 .76627 L p F P
0 g
s
.803 .785 .836 r
.34714 .71648 m .35531 .7104 L .37621 .72934 L p F P
0 g
s
.803 .785 .836 r
.38329 .72243 m .37621 .72934 L .35531 .7104 L p F P
0 g
s
.549 .579 .837 r
.69275 .74155 m .68558 .73472 L .70698 .71474 L p F P
0 g
s
.549 .579 .837 r
.70698 .71474 m .71523 .72075 L .69275 .74155 L p F P
0 g
s
.618 .598 .808 r
.55814 .64201 m .55363 .63365 L .56265 .62968 L p F P
0 g
s
.618 .598 .808 r
.56265 .62968 m .56867 .63741 L .55814 .64201 L p F P
0 g
s
.861 .586 .52 r
.54804 .58447 m .54084 .58399 L .54139 .58592 L p F P
0 g
s
.861 .586 .52 r
.54139 .58592 m .54886 .58735 L .54804 .58447 L p F P
0 g
s
.861 .586 .52 r
.52968 .56879 m .53134 .56173 L .52885 .56009 L p F P
0 g
s
.861 .586 .52 r
.53134 .56173 m .52968 .56879 L .53131 .57005 L p F P
0 g
s
.861 .586 .52 r
.67469 .7587 m .6683 .75113 L .65814 .76257 L p F P
0 g
s
.861 .586 .52 r
.65814 .76257 m .66413 .77073 L .67469 .7587 L p F P
0 g
s
.735 .966 .936 r
.49338 .50931 m .48754 .51034 L .48164 .51593 L p F P
0 g
s
.716 .985 .885 r
.47541 .5186 m .48164 .51593 L .48754 .51034 L p F P
0 g
s
.803 .785 .836 r
.35531 .7104 m .36347 .70432 L .38329 .72243 L p F P
0 g
s
.803 .785 .836 r
.39038 .71552 m .38329 .72243 L .36347 .70432 L p F P
0 g
s
.861 .586 .52 r
.56478 .60803 m .55714 .60307 L .55645 .60618 L p F P
0 g
s
.861 .586 .52 r
.55645 .60618 m .56393 .61193 L .56478 .60803 L p F P
0 g
s
.92 .977 .72 r
.45961 .5347 m .45494 .54013 L .45291 .54965 L p F P
0 g
s
.91 .954 .616 r
.44896 .55608 m .45291 .54965 L .45494 .54013 L p F P
0 g
s
.678 .134 0 r
.494 .65902 m .49135 .65574 L .47927 .6507 L p F P
0 g
s
.656 .137 0 r
.49135 .65574 m .494 .65902 L .50658 .66221 L p F P
0 g
s
.549 .579 .837 r
.68558 .73472 m .6784 .72788 L .69874 .70873 L p F P
0 g
s
.549 .579 .837 r
.69874 .70873 m .70698 .71474 L .68558 .73472 L p F P
0 g
s
.724 .667 .793 r
.52286 .61975 m .522 .62885 L .51279 .62774 L p F P
0 g
s
.7 .646 .792 r
.522 .62885 m .52286 .61975 L .53039 .61972 L p F P
0 g
s
.7 .646 .792 r
.53039 .61972 m .5314 .6288 L .522 .62885 L p F P
0 g
s
.675 .627 .794 r
.5314 .6288 m .53039 .61972 L .53774 .61874 L p F P
0 g
s
.675 .627 .794 r
.53774 .61874 m .54058 .62759 L .5314 .6288 L p F P
0 g
s
.861 .586 .52 r
.57139 .61766 m .56393 .61193 L .56264 .6155 L p F P
0 g
s
.861 .586 .52 r
.56264 .6155 m .56986 .62195 L .57139 .61766 L p F P
0 g
s
.629 .952 .934 r
.48754 .51034 m .49338 .50931 L .5 .50532 L p F P
0 g
s
.062 .459 .883 r
.57059 .51544 m .57676 .51804 L .56986 .51175 L p F P
0 g
s
.062 .459 .883 r
.56986 .51175 m .56452 .50992 L .57059 .51544 L p F P
0 g
s
.861 .586 .52 r
.6683 .75113 m .6619 .74355 L .65215 .75442 L p F P
0 g
s
.861 .586 .52 r
.65215 .75442 m .65814 .76257 L .6683 .75113 L p F P
0 g
s
.861 .586 .52 r
.54886 .58735 m .54139 .58592 L .54176 .58782 L p F P
0 g
s
.861 .586 .52 r
.54176 .58782 m .54942 .59018 L .54886 .58735 L p F P
0 g
s
.787 .75 .819 r
.45448 .65305 m .46163 .64608 L .473 .65336 L p F P
0 g
s
.16 .575 .933 r
.55876 .50894 m .56452 .50992 L .5566 .50531 L p F P
0 g
s
.16 .575 .933 r
.5566 .50531 m .55203 .50504 L .55876 .50894 L p F P
0 g
s
.803 .785 .836 r
.36347 .70432 m .37164 .69824 L .39038 .71552 L p F P
0 g
s
.803 .785 .836 r
.39748 .70861 m .39038 .71552 L .37164 .69824 L p F P
0 g
s
.861 .586 .52 r
.52801 .5677 m .52885 .56009 L .52632 .55872 L p F P
0 g
s
.861 .586 .52 r
.52885 .56009 m .52801 .5677 L .52968 .56879 L p F P
0 g
s
0 .036 .605 r
.59969 .54886 m .60364 .55525 L .60122 .54527 L p F P
0 g
s
.01 w
.61291 .55532 m
.61535 .55453 L
s
.5 Mabswid
0 .036 .605 r
.60122 .54527 m .59737 .53936 L .59969 .54886 L p F P
0 g
s
.549 .579 .837 r
.6784 .72788 m .67122 .72104 L .69049 .70272 L p F P
0 g
s
.549 .579 .837 r
.69049 .70272 m .69874 .70873 L .6784 .72788 L p F P
0 g
s
.983 .867 .496 r
.4459 .56286 m .44376 .5699 L .4454 .58046 L p F P
0 g
s
.951 .802 .354 r
.44426 .58779 m .4454 .58046 L .44376 .5699 L p F P
0 g
s
.491 .871 .976 r
.50789 .50231 m .51136 .50345 L .51849 .50192 L p F P
0 g
s
.583 .91 .977 r
.51136 .50345 m .50789 .50231 L .5 .50532 L p F P
0 g
s
.861 .586 .52 r
.55747 .59973 m .54973 .59559 L .54948 .59809 L p F P
0 g
s
.861 .586 .52 r
.54948 .59809 m .55714 .60307 L .55747 .59973 L p F P
0 g
s
.496 0 0 r
.52061 .66576 m .52002 .6638 L .50658 .66221 L p F P
0 g
s
.422 0 0 r
.52002 .6638 m .52061 .66576 L .53304 .66569 L p F P
0 g
s
.31 .726 .976 r
.5407 .50329 m .54405 .50211 L .53521 .50031 L p F P
0 g
s
.31 .726 .976 r
.53521 .50031 m .53353 .50183 L .5407 .50329 L p F P
0 g
s
.861 .586 .52 r
.6619 .74355 m .65549 .73597 L .64616 .74626 L p F P
0 g
s
.861 .586 .52 r
.64616 .74626 m .65215 .75442 L .6619 .74355 L p F P
0 g
s
.822 .998 .839 r
.47541 .5186 m .46974 .52203 L .46504 .52986 L p F P
0 g
s
.804 .992 .75 r
.45961 .5347 m .46504 .52986 L .46974 .52203 L p F P
0 g
s
.01 w
.45107 .50093 m
.45799 .50848 L
s
.5 Mabswid
.747 .691 .798 r
.4998 .63393 m .50419 .62551 L .51279 .62774 L p F P
0 g
s
.747 .691 .798 r
.51548 .61886 m .51279 .62774 L .50419 .62551 L p F P
0 g
s
.724 .667 .793 r
.51279 .62774 m .51548 .61886 L .52286 .61975 L p F P
0 g
s
.768 .719 .807 r
.48477 .63784 m .49067 .63005 L .4998 .63393 L p F P
0 g
s
.768 .719 .807 r
.50419 .62551 m .4998 .63393 L .49067 .63005 L p F P
0 g
s
.803 .785 .836 r
.37164 .69824 m .3798 .69216 L .39748 .70861 L p F P
0 g
s
.803 .785 .836 r
.40458 .70169 m .39748 .70861 L .3798 .69216 L p F P
0 g
s
.549 .579 .837 r
.67122 .72104 m .66403 .71419 L .68225 .69671 L p F P
0 g
s
.549 .579 .837 r
.68225 .69671 m .69049 .70272 L .67122 .72104 L p F P
0 g
s
.647 .611 .799 r
.54058 .62759 m .53774 .61874 L .54458 .61687 L p F P
0 g
s
.647 .611 .799 r
.54458 .61687 m .54911 .62527 L .54058 .62759 L p F P
0 g
s
0 0 .336 r
.60751 .5796 m .60866 .58693 L .61001 .57625 L p F P
0 g
s
0 0 .336 r
.61001 .57625 m .60883 .56902 L .60751 .5796 L p F P
0 g
s
.618 .598 .808 r
.55363 .63365 m .54911 .62527 L .55662 .62195 L p F P
0 g
s
.618 .598 .808 r
.55662 .62195 m .56265 .62968 L .55363 .63365 L p F P
0 g
s
.861 .586 .52 r
.54942 .59018 m .54176 .58782 L .54195 .58966 L p F P
0 g
s
.861 .586 .52 r
.54195 .58966 m .54971 .59294 L .54942 .59018 L p F P
0 g
s
.861 .586 .52 r
.65549 .73597 m .64908 .72838 L .64017 .7381 L p F P
0 g
s
.861 .586 .52 r
.64017 .7381 m .64616 .74626 L .65549 .73597 L p F P
0 g
s
.861 .586 .52 r
.52632 .55872 m .52632 .56678 L .52801 .5677 L p F P
0 g
s
.01 w
.52632 .51679 m
.52632 .57051 L
s
.5 Mabswid
0 .224 .743 r
.58731 .5292 m .59272 .53398 L .58736 .52552 L p F P
0 g
s
0 .224 .743 r
.58736 .52552 m .58237 .52141 L .58731 .5292 L p F P
0 g
s
.549 .579 .837 r
.66403 .71419 m .65683 .70734 L .67402 .69071 L p F P
0 g
s
.549 .579 .837 r
.67402 .69071 m .68225 .69671 L .66403 .71419 L p F P
0 g
s
.803 .785 .836 r
.3798 .69216 m .38796 .68608 L .40458 .70169 L p F P
0 g
s
.803 .785 .836 r
.41169 .69476 m .40458 .70169 L .38796 .68608 L p F P
0 g
s
.787 .75 .819 r
.48477 .63784 m .47888 .6456 L .4688 .6391 L p F P
0 g
s
.406 .822 .973 r
.51667 .50042 m .51849 .50192 L .526 .50137 L p F P
0 g
s
.491 .871 .976 r
.51849 .50192 m .51667 .50042 L .50789 .50231 L p F P
0 g
s
.343 .771 .973 r
.53353 .50183 m .53521 .50031 L .52593 .49974 L p F P
0 g
s
.343 .771 .973 r
.52593 .49974 m .526 .50137 L .53353 .50183 L p F P
0 g
s
.861 .586 .52 r
.64908 .72838 m .64267 .72079 L .63418 .72994 L p F P
0 g
s
.861 .586 .52 r
.63418 .72994 m .64017 .7381 L .64908 .72838 L p F P
0 g
s
.535 0 0 r
.50844 .66432 m .50658 .66221 L .494 .65902 L p F P
0 g
s
.496 0 0 r
.50658 .66221 m .50844 .66432 L .52061 .66576 L p F P
0 g
s
.861 .586 .52 r
.56393 .61193 m .55645 .60618 L .55541 .60904 L p F P
0 g
s
.861 .586 .52 r
.55541 .60904 m .56264 .6155 L .56393 .61193 L p F P
0 g
s
.549 .579 .837 r
.65683 .70734 m .64963 .70048 L .66579 .68471 L p F P
0 g
s
.549 .579 .837 r
.66579 .68471 m .67402 .69071 L .65683 .70734 L p F P
0 g
s
.406 .822 .973 r
.526 .50137 m .52593 .49974 L .51667 .50042 L p F P
0 g
s
.803 .785 .836 r
.38796 .68608 m .39611 .68001 L .41169 .69476 L p F P
0 g
s
.803 .785 .836 r
.4188 .68782 m .41169 .69476 L .39611 .68001 L p F P
0 g
s
.861 .586 .52 r
.55714 .60307 m .54948 .59809 L .54895 .60042 L p F P
0 g
s
.861 .586 .52 r
.54895 .60042 m .55645 .60618 L .55714 .60307 L p F P
0 g
s
.861 .586 .52 r
.54971 .59294 m .54195 .58966 L .54196 .59142 L p F P
0 g
s
.861 .586 .52 r
.54196 .59142 m .54973 .59559 L .54971 .59294 L p F P
0 g
s
.861 .586 .52 r
.64267 .72079 m .63624 .71319 L .62819 .72178 L p F P
0 g
s
.861 .586 .52 r
.62819 .72178 m .63418 .72994 L .64267 .72079 L p F P
0 g
s
.724 .667 .793 r
.52372 .61062 m .52286 .61975 L .51548 .61886 L p F P
0 g
s
.7 .646 .792 r
.52286 .61975 m .52372 .61062 L .52938 .61059 L p F P
0 g
s
.7 .646 .792 r
.52938 .61059 m .53039 .61972 L .52286 .61975 L p F P
0 g
s
.675 .627 .794 r
.53039 .61972 m .52938 .61059 L .5349 .60986 L p F P
0 g
s
.675 .627 .794 r
.5349 .60986 m .53774 .61874 L .53039 .61972 L p F P
0 g
s
.549 .579 .837 r
.64963 .70048 m .64242 .69362 L .65756 .67871 L p F P
0 g
s
.549 .579 .837 r
.65756 .67871 m .66579 .68471 L .64963 .70048 L p F P
0 g
s
.91 .954 .616 r
.45494 .54013 m .45108 .54608 L .44896 .55608 L p F P
0 g
s
.866 .893 .47 r
.4459 .56286 m .44896 .55608 L .45108 .54608 L p F P
0 g
s
.768 .719 .807 r
.49067 .63005 m .49658 .62225 L .50419 .62551 L p F P
0 g
s
.768 .719 .807 r
.50859 .61706 m .50419 .62551 L .49658 .62225 L p F P
0 g
s
.747 .691 .798 r
.50419 .62551 m .50859 .61706 L .51548 .61886 L p F P
0 g
s
.803 .785 .836 r
.39611 .68001 m .40427 .67394 L .4188 .68782 L p F P
0 g
s
.803 .785 .836 r
.42593 .68088 m .4188 .68782 L .40427 .67394 L p F P
0 g
s
.861 .586 .52 r
.63624 .71319 m .62982 .70558 L .6222 .71363 L p F P
0 g
s
.861 .586 .52 r
.6222 .71363 m .62819 .72178 L .63624 .71319 L p F P
0 g
s
.787 .75 .819 r
.4688 .6391 m .47596 .63211 L .48477 .63784 L p F P
0 g
s
.787 .75 .819 r
.49067 .63005 m .48477 .63784 L .47596 .63211 L p F P
0 g
s
.618 .598 .808 r
.54911 .62527 m .54458 .61687 L .55058 .61419 L p F P
0 g
s
.618 .598 .808 r
.55058 .61419 m .55662 .62195 L .54911 .62527 L p F P
0 g
s
.747 .691 .798 r
.51818 .60995 m .51548 .61886 L .50859 .61706 L p F P
0 g
s
.724 .667 .793 r
.51548 .61886 m .51818 .60995 L .52372 .61062 L p F P
0 g
s
.49 .899 .912 r
.49532 .50565 m .5 .50532 L .50789 .50231 L p F P
0 g
s
.629 .952 .934 r
.5 .50532 m .49532 .50565 L .48754 .51034 L p F P
0 g
s
.549 .579 .837 r
.64242 .69362 m .63521 .68675 L .64933 .67271 L p F P
0 g
s
.549 .579 .837 r
.64933 .67271 m .65756 .67871 L .64242 .69362 L p F P
0 g
s
.647 .611 .799 r
.53774 .61874 m .5349 .60986 L .54003 .60845 L p F P
0 g
s
.647 .611 .799 r
.54003 .60845 m .54458 .61687 L .53774 .61874 L p F P
0 g
s
.861 .586 .52 r
.54012 .58206 m .53324 .58255 L .5336 .58352 L p F P
0 g
s
.861 .586 .52 r
.5336 .58352 m .54084 .58399 L .54012 .58206 L p F P
0 g
s
.716 .985 .885 r
.48754 .51034 m .48212 .51223 L .47541 .5186 L p F P
0 g
s
.66 .965 .782 r
.46974 .52203 m .47541 .5186 L .48212 .51223 L p F P
0 g
s
.01 w
.45799 .50848 m
.46184 .51268 L
s
.5 Mabswid
.107 .591 .909 r
.55203 .50504 m .5566 .50531 L .54721 .50187 L p F P
0 g
s
.107 .591 .909 r
.54721 .50187 m .54405 .50211 L .55203 .50504 L p F P
0 g
s
.861 .586 .52 r
.54973 .59559 m .54196 .59142 L .54178 .59309 L p F P
0 g
s
.861 .586 .52 r
.54178 .59309 m .54948 .59809 L .54973 .59559 L p F P
0 g
s
.861 .586 .52 r
.62982 .70558 m .62339 .69796 L .61621 .70547 L p F P
0 g
s
.861 .586 .52 r
.61621 .70547 m .6222 .71363 L .62982 .70558 L p F P
0 g
s
.803 .785 .836 r
.40427 .67394 m .41242 .66786 L .42593 .68088 L p F P
0 g
s
.803 .785 .836 r
.43306 .67393 m .42593 .68088 L .41242 .66786 L p F P
0 g
s
0 0 .452 r
.60364 .55525 m .6067 .562 L .6042 .55167 L p F P
0 g
s
.01 w
.60919 .55651 m
.61291 .55532 L
s
.5 Mabswid
0 0 .452 r
.6042 .55167 m .60122 .54527 L .60364 .55525 L p F P
0 g
s
.951 .802 .354 r
.44376 .5699 m .44259 .57713 L .44426 .58779 L p F P
0 g
s
.879 .697 .176 r
.44406 .59511 m .44426 .58779 L .44259 .57713 L p F P
0 g
s
.861 .586 .52 r
.54084 .58399 m .5336 .58352 L .53387 .58448 L p F P
0 g
s
.861 .586 .52 r
.53387 .58448 m .54139 .58592 L .54084 .58399 L p F P
0 g
s
.549 .579 .837 r
.63521 .68675 m .62799 .67987 L .64111 .66672 L p F P
0 g
s
.549 .579 .837 r
.64111 .66672 m .64933 .67271 L .63521 .68675 L p F P
0 g
s
0 .307 .774 r
.57676 .51804 m .58237 .52141 L .57473 .51443 L p F P
0 g
s
0 .307 .774 r
.57473 .51443 m .56986 .51175 L .57676 .51804 L p F P
0 g
s
.861 .586 .52 r
.62339 .69796 m .61695 .69035 L .61022 .69731 L p F P
0 g
s
.861 .586 .52 r
.61022 .69731 m .61621 .70547 L .62339 .69796 L p F P
0 g
s
.861 .586 .52 r
.55645 .60618 m .54895 .60042 L .54816 .60256 L p F P
0 g
s
.861 .586 .52 r
.54816 .60256 m .55541 .60904 L .55645 .60618 L p F P
0 g
s
.803 .785 .836 r
.41242 .66786 m .42057 .66179 L .43306 .67393 L p F P
0 g
s
.803 .785 .836 r
.44019 .66698 m .43306 .67393 L .42057 .66179 L p F P
0 g
s
.804 .992 .75 r
.46974 .52203 m .46471 .52619 L .45961 .5347 L p F P
0 g
s
.748 .941 .61 r
.45494 .54013 m .45961 .5347 L .46471 .52619 L p F P
0 g
s
.01 w
.46184 .51268 m
.46304 .51399 L
s
.5 Mabswid
.545 .928 .837 r
.48212 .51223 m .48754 .51034 L .49532 .50565 L p F P
0 g
s
.634 .083 0 r
.48285 .65437 m .47927 .6507 L .46927 .64426 L p F P
0 g
s
.678 .134 0 r
.47927 .6507 m .48285 .65437 L .494 .65902 L p F P
0 g
s
.861 .586 .52 r
.54139 .58592 m .53387 .58448 L .53406 .58543 L p F P
0 g
s
.861 .586 .52 r
.53406 .58543 m .54176 .58782 L .54139 .58592 L p F P
0 g
s
.787 .75 .819 r
.47596 .63211 m .48314 .62512 L .49067 .63005 L p F P
0 g
s
.787 .75 .819 r
.49658 .62225 m .49067 .63005 L .48314 .62512 L p F P
0 g
s
0 0 .152 r
.60866 .58693 m .60885 .59424 L .61021 .58358 L p F P
0 g
s
0 0 .152 r
.61021 .58358 m .61001 .57625 L .60866 .58693 L p F P
0 g
s
.549 .579 .837 r
.62799 .67987 m .62077 .67299 L .63289 .66073 L p F P
0 g
s
.549 .579 .837 r
.63289 .66073 m .64111 .66672 L .62799 .67987 L p F P
0 g
s
0 .437 .831 r
.56452 .50992 m .56986 .51175 L .56085 .50651 L p F P
0 g
s
0 .437 .831 r
.56085 .50651 m .5566 .50531 L .56452 .50992 L p F P
0 g
s
.861 .586 .52 r
.61695 .69035 m .61051 .68272 L .60422 .68915 L p F P
0 g
s
.861 .586 .52 r
.60422 .68915 m .61022 .69731 L .61695 .69035 L p F P
0 g
s
.768 .719 .807 r
.49658 .62225 m .50251 .61444 L .50859 .61706 L p F P
0 g
s
.768 .719 .807 r
.51301 .60859 m .50859 .61706 L .50251 .61444 L p F P
0 g
s
.747 .691 .798 r
.50859 .61706 m .51301 .60859 L .51818 .60995 L p F P
0 g
s
0 .043 .596 r
.59272 .53398 m .59737 .53936 L .59167 .53033 L p F P
0 g
s
0 .043 .596 r
.59167 .53033 m .58736 .52552 L .59272 .53398 L p F P
0 g
s
.803 .785 .836 r
.42057 .66179 m .42872 .65573 L .44019 .66698 L p F P
0 g
s
.803 .785 .836 r
.44733 .66002 m .44019 .66698 L .42872 .65573 L p F P
0 g
s
.861 .586 .52 r
.54948 .59809 m .54178 .59309 L .54143 .59465 L p F P
0 g
s
.861 .586 .52 r
.54143 .59465 m .54895 .60042 L .54948 .59809 L p F P
0 g
s
.523 0 0 r
.49706 .66143 m .494 .65902 L .48285 .65437 L p F P
0 g
s
.535 0 0 r
.494 .65902 m .49706 .66143 L .50844 .66432 L p F P
0 g
s
.618 .598 .808 r
.54458 .61687 m .54003 .60845 L .54453 .60643 L p F P
0 g
s
.618 .598 .808 r
.54453 .60643 m .55058 .61419 L .54458 .61687 L p F P
0 g
s
.724 .667 .793 r
.52458 .60146 m .52372 .61062 L .51818 .60995 L p F P
0 g
s
.7 .646 .792 r
.52372 .61062 m .52458 .60146 L .52836 .60144 L p F P
0 g
s
.7 .646 .792 r
.52836 .60144 m .52938 .61059 L .52372 .61062 L p F P
0 g
s
.675 .627 .794 r
.52938 .61059 m .52836 .60144 L .53205 .60095 L p F P
0 g
s
.675 .627 .794 r
.53205 .60095 m .5349 .60986 L .52938 .61059 L p F P
0 g
s
.861 .586 .52 r
.54176 .58782 m .53406 .58543 L .53415 .58636 L p F P
0 g
s
.861 .586 .52 r
.53415 .58636 m .54195 .58966 L .54176 .58782 L p F P
0 g
s
.549 .579 .837 r
.62077 .67299 m .61354 .66611 L .62467 .65474 L p F P
0 g
s
.549 .579 .837 r
.62467 .65474 m .63289 .66073 L .62077 .67299 L p F P
0 g
s
.861 .586 .52 r
.61051 .68272 m .60407 .67509 L .59823 .68099 L p F P
0 g
s
.861 .586 .52 r
.59823 .68099 m .60422 .68915 L .61051 .68272 L p F P
0 g
s
.803 .785 .836 r
.42872 .65573 m .43686 .64966 L .44733 .66002 L p F P
0 g
s
.803 .785 .836 r
.45448 .65305 m .44733 .66002 L .43686 .64966 L p F P
0 g
s
.747 .691 .798 r
.52088 .60101 m .51818 .60995 L .51301 .60859 L p F P
0 g
s
.724 .667 .793 r
.51818 .60995 m .52088 .60101 L .52458 .60146 L p F P
0 g
s
.549 .579 .837 r
.61354 .66611 m .6063 .65922 L .61646 .64875 L p F P
0 g
s
.549 .579 .837 r
.61646 .64875 m .62467 .65474 L .61354 .66611 L p F P
0 g
s
.647 .611 .799 r
.5349 .60986 m .53205 .60095 L .53547 .6 L p F P
0 g
s
.647 .611 .799 r
.53547 .6 m .54003 .60845 L .5349 .60986 L p F P
0 g
s
.343 .819 .879 r
.5046 .5021 m .50789 .50231 L .51667 .50042 L p F P
0 g
s
.49 .899 .912 r
.50789 .50231 m .5046 .5021 L .49532 .50565 L p F P
0 g
s
.787 .75 .819 r
.48314 .62512 m .49032 .61812 L .49658 .62225 L p F P
0 g
s
.787 .75 .819 r
.50251 .61444 m .49658 .62225 L .49032 .61812 L p F P
0 g
s
.861 .586 .52 r
.54195 .58966 m .53415 .58636 L .53415 .58724 L p F P
0 g
s
.861 .586 .52 r
.53415 .58724 m .54196 .59142 L .54195 .58966 L p F P
0 g
s
.861 .586 .52 r
.60407 .67509 m .59761 .66745 L .59224 .67283 L p F P
0 g
s
.861 .586 .52 r
.59224 .67283 m .59823 .68099 L .60407 .67509 L p F P
0 g
s
.095 .619 .877 r
.54405 .50211 m .54721 .50187 L .53679 .49975 L p F P
0 g
s
.095 .619 .877 r
.53679 .49975 m .53521 .50031 L .54405 .50211 L p F P
0 g
s
.866 .893 .47 r
.45108 .54608 m .44808 .5525 L .4459 .56286 L p F P
0 g
s
.776 .783 .283 r
.44376 .5699 m .4459 .56286 L .44808 .5525 L p F P
0 g
s
.317 0 0 r
.52128 .66676 m .52061 .66576 L .50844 .66432 L p F P
0 g
s
.246 0 0 r
.52061 .66576 m .52128 .66676 L .53225 .6667 L p F P
0 g
s
.246 0 0 r
.53225 .6667 m .53304 .66569 L .52061 .66576 L p F P
0 g
s
.803 .785 .836 r
.43686 .64966 m .44501 .64359 L .45448 .65305 L p F P
0 g
s
.803 .785 .836 r
.46163 .64608 m .45448 .65305 L .44501 .64359 L p F P
0 g
s
.549 .579 .837 r
.6063 .65922 m .59906 .65232 L .60825 .64276 L p F P
0 g
s
.549 .579 .837 r
.60825 .64276 m .61646 .64875 L .6063 .65922 L p F P
0 g
s
.861 .586 .52 r
.54895 .60042 m .54143 .59465 L .5409 .59607 L p F P
0 g
s
.861 .586 .52 r
.5409 .59607 m .54816 .60256 L .54895 .60042 L p F P
0 g
s
.861 .586 .52 r
.59761 .66745 m .59116 .65981 L .58625 .66467 L p F P
0 g
s
.861 .586 .52 r
.58625 .66467 m .59224 .67283 L .59761 .66745 L p F P
0 g
s
.861 .586 .52 r
.54196 .59142 m .53415 .58724 L .53406 .58807 L p F P
0 g
s
.861 .586 .52 r
.53406 .58807 m .54178 .59309 L .54196 .59142 L p F P
0 g
s
.768 .719 .807 r
.50251 .61444 m .50844 .60661 L .51301 .60859 L p F P
0 g
s
.768 .719 .807 r
.51743 .6001 m .51301 .60859 L .50844 .60661 L p F P
0 g
s
.747 .691 .798 r
.51301 .60859 m .51743 .6001 L .52088 .60101 L p F P
0 g
s
.803 .785 .836 r
.44501 .64359 m .45315 .63753 L .46163 .64608 L p F P
0 g
s
.549 .579 .837 r
.59906 .65232 m .59181 .64542 L .60004 .63678 L p F P
0 g
s
.549 .579 .837 r
.60004 .63678 m .60825 .64276 L .59906 .65232 L p F P
0 g
s
0 0 .259 r
.6067 .562 m .60883 .56902 L .60628 .55846 L p F P
0 g
s
0 0 .259 r
.60628 .55846 m .6042 .55167 L .6067 .562 L p F P
0 g
s
.618 .598 .808 r
.54003 .60845 m .53547 .6 L .53847 .59864 L p F P
0 g
s
.618 .598 .808 r
.53847 .59864 m .54453 .60643 L .54003 .60845 L p F P
0 g
s
.861 .586 .52 r
.59116 .65981 m .5847 .65216 L .58026 .6565 L p F P
0 g
s
.861 .586 .52 r
.58026 .6565 m .58625 .66467 L .59116 .65981 L p F P
0 g
s
.879 .697 .176 r
.44259 .57713 m .44239 .58447 L .44406 .59511 L p F P
0 g
s
.756 .546 0 r
.44483 .60231 m .44406 .59511 L .44239 .58447 L p F P
0 g
s
.787 .75 .819 r
.49032 .61812 m .4975 .61112 L .50251 .61444 L p F P
0 g
s
.787 .75 .819 r
.50844 .60661 m .50251 .61444 L .4975 .61112 L p F P
0 g
s
.217 .736 .856 r
.51495 .49987 m .51667 .50042 L .52593 .49974 L p F P
0 g
s
.343 .819 .879 r
.51667 .50042 m .51495 .49987 L .5046 .5021 L p F P
0 g
s
.66 .965 .782 r
.48212 .51223 m .47718 .51497 L .46974 .52203 L p F P
0 g
s
.553 .88 .612 r
.46471 .52619 m .46974 .52203 L .47718 .51497 L p F P
0 g
s
.131 .667 .855 r
.53521 .50031 m .53679 .49975 L .52586 .49907 L p F P
0 g
s
.131 .667 .855 r
.52586 .49907 m .52593 .49974 L .53521 .50031 L p F P
0 g
s
.803 .785 .836 r
.47596 .63211 m .4688 .6391 L .46129 .63147 L p F P
0 g
s
.337 0 0 r
.51053 .66548 m .50844 .66432 L .49706 .66143 L p F P
0 g
s
.317 0 0 r
.50844 .66432 m .51053 .66548 L .52128 .66676 L p F P
0 g
s
.861 .586 .52 r
.54178 .59309 m .53406 .58807 L .53388 .58885 L p F P
0 g
s
.861 .586 .52 r
.53388 .58885 m .54143 .59465 L .54178 .59309 L p F P
0 g
s
.724 .667 .793 r
.52545 .59227 m .52458 .60146 L .52088 .60101 L p F P
0 g
s
.7 .646 .792 r
.52458 .60146 m .52545 .59227 L .52734 .59226 L p F P
0 g
s
.7 .646 .792 r
.52734 .59226 m .52836 .60144 L .52458 .60146 L p F P
0 g
s
.675 .627 .794 r
.52836 .60144 m .52734 .59226 L .52919 .59201 L p F P
0 g
s
.675 .627 .794 r
.52919 .59201 m .53205 .60095 L .52836 .60144 L p F P
0 g
s
.748 .941 .61 r
.46471 .52619 m .46037 .53105 L .45494 .54013 L p F P
0 g
s
.642 .83 .419 r
.45108 .54608 m .45494 .54013 L .46037 .53105 L p F P
0 g
s
.861 .586 .52 r
.54816 .60256 m .5409 .59607 L .54019 .59734 L p F P
0 g
s
.861 .586 .52 r
.54019 .59734 m .54712 .60447 L .54816 .60256 L p F P
0 g
s
0 0 0 r
.60885 .59424 m .60808 .60146 L .60942 .59095 L p F P
0 g
s
0 0 0 r
.60942 .59095 m .61021 .58358 L .60885 .59424 L p F P
0 g
s
.861 .586 .52 r
.52632 .58304 m .53324 .58255 L .5328 .58158 L closepath p F P
0 g
s
.217 .736 .856 r
.52593 .49974 m .52586 .49907 L .51495 .49987 L p F P
0 g
s
0 .109 .596 r
.58237 .52141 m .58736 .52552 L .57906 .51794 L p F P
0 g
s
0 .109 .596 r
.57906 .51794 m .57473 .51443 L .58237 .52141 L p F P
0 g
s
.747 .691 .798 r
.52359 .59204 m .52088 .60101 L .51743 .6001 L p F P
0 g
s
.724 .667 .793 r
.52088 .60101 m .52359 .59204 L .52545 .59227 L p F P
0 g
s
.549 .579 .837 r
.58456 .63851 m .5773 .63159 L .58364 .62482 L p F P
0 g
s
.549 .579 .837 r
.58364 .62482 m .59184 .6308 L .58456 .63851 L p F P
0 g
s
.647 .611 .799 r
.53205 .60095 m .52919 .59201 L .5309 .59153 L p F P
0 g
s
.647 .611 .799 r
.5309 .59153 m .53547 .6 L .53205 .60095 L p F P
0 g
s
.861 .586 .52 r
.52632 .58304 m .5336 .58352 L .53324 .58255 L closepath p F P
0 g
s
.861 .586 .52 r
.57823 .6445 m .57176 .63684 L .56827 .64018 L p F P
0 g
s
.861 .586 .52 r
.56827 .64018 m .57426 .64834 L .57823 .6445 L p F P
0 g
s
.803 .785 .836 r
.46129 .63147 m .46942 .62541 L .47596 .63211 L p F P
0 g
s
.803 .785 .836 r
.48314 .62512 m .47596 .63211 L .46942 .62541 L p F P
0 g
s
.332 .809 .753 r
.49097 .50689 m .49532 .50565 L .5046 .5021 L p F P
0 g
s
.545 .928 .837 r
.49532 .50565 m .49097 .50689 L .48212 .51223 L p F P
0 g
s
.861 .586 .52 r
.52632 .58304 m .53387 .58448 L .5336 .58352 L closepath p F P
0 g
s
0 0 .397 r
.59737 .53936 m .60122 .54527 L .59522 .53579 L p F P
0 g
s
0 0 .397 r
.59522 .53579 m .59167 .53033 L .59737 .53936 L p F P
0 g
s
.861 .586 .52 r
.54143 .59465 m .53388 .58885 L .53361 .58956 L p F P
0 g
s
.861 .586 .52 r
.53361 .58956 m .5409 .59607 L .54143 .59465 L p F P
0 g
s
0 .42 .746 r
.5566 .50531 m .56085 .50651 L .55015 .50258 L p F P
0 g
s
0 .42 .746 r
.55015 .50258 m .54721 .50187 L .5566 .50531 L p F P
0 g
s
.861 .586 .52 r
.52632 .58304 m .53406 .58543 L .53387 .58448 L closepath p F P
0 g
s
.787 .75 .819 r
.4975 .61112 m .5047 .60411 L .50844 .60661 L p F P
0 g
s
.787 .75 .819 r
.51439 .59877 m .50844 .60661 L .5047 .60411 L p F P
0 g
s
.768 .719 .807 r
.50844 .60661 m .51439 .59877 L .51743 .6001 L p F P
0 g
s
.549 .579 .837 r
.5773 .63159 m .57003 .62467 L .57544 .61885 L p F P
0 g
s
.549 .579 .837 r
.57544 .61885 m .58364 .62482 L .5773 .63159 L p F P
0 g
s
.861 .586 .52 r
.57176 .63684 m .56528 .62917 L .56228 .63202 L p F P
0 g
s
.861 .586 .52 r
.56228 .63202 m .56827 .64018 L .57176 .63684 L p F P
0 g
s
.861 .586 .52 r
.54712 .60447 m .54019 .59734 L .53988 .59773 L p F P
0 g
s
.585 .587 .821 r
.54453 .60643 m .53847 .59864 L .53984 .59769 L p F P
0 g
s
.585 .587 .821 r
.54215 .60019 m .54453 .60643 L .53984 .59769 L F
.861 .586 .52 r
.54358 .60173 m .54712 .60447 L .53988 .59773 L F
.54665 .60506 m .54712 .60447 L p .54358 .60173 L F P
0 g
s
.585 .587 .821 r
.54091 .59694 m .5482 .60388 L .54659 .605 L p F P
0 g
s
.585 .587 .821 r
.54659 .605 m .54453 .60643 L p .54215 .60019 L F P
0 g
s
.585 .587 .821 r
.54091 .59694 m .54659 .605 L .54215 .60019 L F
.861 .586 .52 r
.53933 .59844 m .54582 .60613 L .54665 .60506 L p F P
0 g
s
.861 .586 .52 r
.53933 .59844 m .54665 .60506 L .54358 .60173 L F
.53988 .59773 m .53933 .59844 L p .54358 .60173 L F P
0 g
s
.585 .587 .821 r
.53984 .59769 m .54091 .59694 L p .54215 .60019 L F P
0 g
s
.768 .719 .807 r
.52187 .59158 m .51743 .6001 L .51439 .59877 L p F P
0 g
s
.747 .691 .798 r
.51743 .6001 m .52187 .59158 L .52359 .59204 L p F P
0 g
s
.403 .826 .655 r
.47718 .51497 m .48212 .51223 L .49097 .50689 L p F P
0 g
s
.803 .785 .836 r
.46942 .62541 m .47756 .61935 L .48314 .62512 L p F P
0 g
s
.803 .785 .836 r
.49032 .61812 m .48314 .62512 L .47756 .61935 L p F P
0 g
s
.618 .598 .808 r
.53547 .6 m .5309 .59153 L .5324 .59085 L p F P
0 g
s
.618 .598 .808 r
.5324 .59085 m .53847 .59864 L .53547 .6 L p F P
0 g
s
.861 .586 .52 r
.52632 .58304 m .53415 .58636 L .53406 .58543 L closepath p F P
0 g
s
.634 .083 0 r
.46927 .64426 m .47363 .64844 L .48285 .65437 L p F P
0 g
s
.426 0 0 r
.48697 .65722 m .48285 .65437 L .47363 .64844 L p F P
0 g
s
.523 0 0 r
.48285 .65437 m .48697 .65722 L .49706 .66143 L p F P
0 g
s
0 .238 .642 r
.56986 .51175 m .57473 .51443 L .56473 .50861 L p F P
0 g
s
0 .238 .642 r
.56473 .50861 m .56085 .50651 L .56986 .51175 L p F P
0 g
s
.549 .579 .837 r
.57003 .62467 m .56276 .61775 L .56724 .61287 L p F P
0 g
s
.549 .579 .837 r
.56724 .61287 m .57544 .61885 L .57003 .62467 L p F P
0 g
s
.861 .586 .52 r
.52632 .58304 m .53415 .58724 L .53415 .58636 L closepath p F P
0 g
s
.861 .586 .52 r
.56528 .62917 m .5588 .6215 L .55629 .62386 L p F P
0 g
s
.861 .586 .52 r
.55629 .62386 m .56228 .63202 L .56528 .62917 L p F P
0 g
s
.803 .785 .836 r
.47756 .61935 m .48569 .6133 L .49032 .61812 L p F P
0 g
s
.803 .785 .836 r
.4975 .61112 m .49032 .61812 L .48569 .6133 L p F P
0 g
s
.861 .586 .52 r
.5409 .59607 m .53361 .58956 L .53326 .59019 L p F P
0 g
s
.861 .586 .52 r
.53326 .59019 m .54019 .59734 L .5409 .59607 L p F P
0 g
s
.776 .783 .283 r
.44808 .5525 m .44599 .55932 L .44376 .5699 L p F P
0 g
s
0 0 0 r
.44259 .57713 m .44376 .5699 L .44599 .55932 L p F P
0 g
s
.861 .586 .52 r
.52632 .58304 m .53406 .58807 L .53415 .58724 L closepath p F P
0 g
s
.549 .579 .837 r
.56276 .61775 m .55548 .61082 L .55905 .6069 L p F P
0 g
s
.549 .579 .837 r
.55905 .6069 m .56724 .61287 L .56276 .61775 L p F P
0 g
s
.861 .586 .52 r
.5588 .6215 m .55231 .61382 L .55029 .61569 L p F P
0 g
s
.861 .586 .52 r
.55029 .61569 m .55629 .62386 L .5588 .6215 L p F P
0 g
s
.787 .75 .819 r
.5047 .60411 m .5119 .59709 L .51439 .59877 L p F P
0 g
s
.787 .75 .819 r
.52035 .59091 m .51439 .59877 L .5119 .59709 L p F P
0 g
s
.768 .719 .807 r
.51439 .59877 m .52035 .59091 L .52187 .59158 L p F P
0 g
s
.861 .586 .52 r
.54019 .59734 m .53326 .59019 L .5331 .59039 L p F P
0 g
s
.585 .587 .821 r
.53847 .59864 m .5324 .59085 L .53308 .59037 L p F P
0 g
s
.585 .587 .821 r
.53498 .59242 m .53847 .59864 L .53308 .59037 L F
.861 .586 .52 r
.53632 .59387 m .54019 .59734 L .5331 .59039 L F
.53988 .59773 m .54019 .59734 L p .53632 .59387 L F P
0 g
s
.585 .587 .821 r
.53362 .58999 m .54091 .59694 L .53984 .59769 L p F P
0 g
s
.585 .587 .821 r
.53984 .59769 m .53847 .59864 L p .53498 .59242 L F P
0 g
s
.585 .587 .821 r
.53362 .58999 m .53984 .59769 L .53498 .59242 L F
.861 .586 .52 r
.53282 .59074 m .53933 .59844 L .53988 .59773 L p F P
0 g
s
.861 .586 .52 r
.53282 .59074 m .53988 .59773 L .53632 .59387 L F
.5331 .59039 m .53282 .59074 L p .53632 .59387 L F P
0 g
s
.585 .587 .821 r
.53308 .59037 m .53362 .58999 L p .53498 .59242 L F P
0 g
s
.803 .785 .836 r
.48569 .6133 m .49382 .60724 L .4975 .61112 L p F P
0 g
s
.803 .785 .836 r
.5047 .60411 m .4975 .61112 L .49382 .60724 L p F P
0 g
s
.861 .586 .52 r
.52632 .58304 m .53388 .58885 L .53406 .58807 L closepath p F P
0 g
s
.292 0 0 r
.50047 .66294 m .49706 .66143 L .48697 .65722 L p F P
0 g
s
.337 0 0 r
.49706 .66143 m .50047 .66294 L .51053 .66548 L p F P
0 g
s
.724 .667 .793 r
.52632 .58304 m .52545 .59227 L .52359 .59204 L closepath p F P
0 g
s
.7 .646 .792 r
.52632 .58304 m .52734 .59226 L .52545 .59227 L closepath p F P
0 g
s
.675 .627 .794 r
.52632 .58304 m .52919 .59201 L .52734 .59226 L closepath p F P
0 g
s
0 .031 .534 r
.47363 .64844 m .46927 .64426 L .46183 .63672 L p F P
0 g
s
.776 .527 0 r
.60883 .56902 m .61001 .57625 L .60743 .56557 L p F P
0 g
s
.776 .527 0 r
.60743 .56557 m .60628 .55846 L .60883 .56902 L p F P
0 g
s
.747 .691 .798 r
.52632 .58304 m .52359 .59204 L .52187 .59158 L closepath p F P
0 g
s
.549 .579 .837 r
.55548 .61082 m .5482 .60388 L .55086 .60093 L p F P
0 g
s
.549 .579 .837 r
.55086 .60093 m .55905 .6069 L .55548 .61082 L p F P
0 g
s
.647 .611 .799 r
.52632 .58304 m .5309 .59153 L .52919 .59201 L closepath p F P
0 g
s
.861 .586 .52 r
.55231 .61382 m .54582 .60613 L .5443 .60753 L p F P
0 g
s
.861 .586 .52 r
.5443 .60753 m .55029 .61569 L .55231 .61382 L p F P
0 g
s
.756 .546 0 r
.44239 .58447 m .44318 .59182 L .44483 .60231 L p F P
0 g
s
0 0 .242 r
.44656 .60933 m .44483 .60231 L .44318 .59182 L p F P
0 g
s
.861 .586 .52 r
.52632 .58304 m .53361 .58956 L .53388 .58885 L closepath p F P
0 g
s
.556 .859 .552 r
.58408 .64368 m .57966 .6479 L .5863 .64089 L p F P
0 g
s
.556 .859 .552 r
.5863 .64089 m .59129 .63606 L .58408 .64368 L p F P
0 g
s
.768 .719 .807 r
.52632 .58304 m .52187 .59158 L .52035 .59091 L closepath p F P
0 g
s
.803 .785 .836 r
.49382 .60724 m .50195 .60119 L .5047 .60411 L p F P
0 g
s
.803 .785 .836 r
.5119 .59709 m .5047 .60411 L .50195 .60119 L p F P
0 g
s
.618 .598 .808 r
.52632 .58304 m .5324 .59085 L .5309 .59153 L closepath p F P
0 g
s
.549 .579 .837 r
.5482 .60388 m .54091 .59694 L .54268 .59497 L p F P
0 g
s
.549 .579 .837 r
.54268 .59497 m .55086 .60093 L .5482 .60388 L p F P
0 g
s
.861 .586 .52 r
.54582 .60613 m .53933 .59844 L .5383 .59937 L p F P
0 g
s
.861 .586 .52 r
.5383 .59937 m .5443 .60753 L .54582 .60613 L p F P
0 g
s
.861 .586 .52 r
.52632 .58304 m .53326 .59019 L .53361 .58956 L closepath p F P
0 g
s
.332 .809 .753 r
.5046 .5021 m .50155 .50285 L .49097 .50689 L p F P
0 g
s
0 0 0 r
.50155 .50285 m .5046 .5021 L .51495 .49987 L p F P
0 g
s
.809 .774 .266 r
.60808 .60146 m .60635 .6085 L .60764 .59825 L p F P
0 g
s
.809 .774 .266 r
.60764 .59825 m .60942 .59095 L .60808 .60146 L p F P
0 g
s
.787 .75 .819 r
.5119 .59709 m .5191 .59007 L .52035 .59091 L p F P
0 g
s
.787 .75 .819 r
.52632 .58304 m .52035 .59091 L .5191 .59007 L closepath p F P
0 g
s
.171 0 0 r
.54721 .50187 m .55015 .50258 L .53827 .50016 L p F P
0 g
s
.171 0 0 r
.53827 .50016 m .53679 .49975 L .54721 .50187 L p F P
0 g
s
.585 .587 .821 r
.53308 .59037 m .5324 .59085 L .52632 .58304 L p F P
0 g
s
.861 .586 .52 r
.52632 .58304 m .53282 .59074 L .5331 .59039 L p F P
0 g
s
.861 .586 .52 r
.5331 .59039 m .53326 .59019 L .52632 .58304 L p F P
0 g
s
.585 .587 .821 r
.52632 .58304 m .53362 .58999 L .53308 .59037 L p F P
0 g
s
.642 .83 .419 r
.46037 .53105 m .45679 .53654 L .45108 .54608 L p F P
0 g
s
0 0 0 r
.44808 .5525 m .45108 .54608 L .45679 .53654 L p F P
0 g
s
.803 .785 .836 r
.50195 .60119 m .51007 .59514 L .5119 .59709 L p F P
0 g
s
.803 .785 .836 r
.5191 .59007 m .5119 .59709 L .51007 .59514 L p F P
0 g
s
.553 .88 .612 r
.47718 .51497 m .47278 .51852 L .46471 .52619 L p F P
0 g
s
0 0 0 r
.46037 .53105 m .46471 .52619 L .47278 .51852 L p F P
0 g
s
.549 .579 .837 r
.54091 .59694 m .53362 .58999 L .53449 .589 L p F P
0 g
s
.549 .579 .837 r
.53449 .589 m .54268 .59497 L .54091 .59694 L p F P
0 g
s
.861 .586 .52 r
.53933 .59844 m .53282 .59074 L .53231 .5912 L p F P
0 g
s
.861 .586 .52 r
.53231 .5912 m .5383 .59937 L .53933 .59844 L p F P
0 g
s
.861 .586 .52 r
.70005 .81966 m .69407 .81151 L .67929 .82416 L p F P
0 g
s
.861 .586 .52 r
.67929 .82416 m .68481 .83286 L .70005 .81966 L p F P
0 g
s
.861 .586 .52 r
.69407 .81151 m .68808 .80335 L .67377 .81546 L p F P
0 g
s
.861 .586 .52 r
.67377 .81546 m .67929 .82416 L .69407 .81151 L p F P
0 g
s
.861 .586 .52 r
.68808 .80335 m .68209 .7952 L .66826 .80677 L p F P
0 g
s
.861 .586 .52 r
.66826 .80677 m .67377 .81546 L .68808 .80335 L p F P
0 g
s
.004 0 0 r
.52128 .66676 m .52201 .66678 L .5314 .66673 L p F P
0 g
s
.004 0 0 r
.5314 .66673 m .53225 .6667 L .52128 .66676 L p F P
0 g
s
0 .519 .718 r
.52201 .66678 m .52128 .66676 L .51053 .66548 L p F P
0 g
s
.861 .586 .52 r
.68209 .7952 m .6761 .78704 L .66275 .79809 L p F P
0 g
s
.861 .586 .52 r
.66275 .79809 m .66826 .80677 L .68209 .7952 L p F P
0 g
s
.861 .586 .52 r
.6761 .78704 m .67011 .77888 L .65725 .78941 L p F P
0 g
s
.861 .586 .52 r
.65725 .78941 m .66275 .79809 L .6761 .78704 L p F P
0 g
s
.11 .662 .722 r
.53225 .6667 m .5314 .66673 L .54056 .66555 L p F P
0 g
s
.11 .662 .722 r
.54056 .66555 m .54297 .66532 L .53225 .6667 L p F P
0 g
s
.62 .105 0 r
.58736 .52552 m .59167 .53033 L .58279 .52223 L p F P
0 g
s
.62 .105 0 r
.58279 .52223 m .57906 .51794 L .58736 .52552 L p F P
0 g
s
.861 .586 .52 r
.67011 .77888 m .66413 .77073 L .65175 .78074 L p F P
0 g
s
.861 .586 .52 r
.65175 .78074 m .65725 .78941 L .67011 .77888 L p F P
0 g
s
.861 .586 .52 r
.66413 .77073 m .65814 .76257 L .64625 .77208 L p F P
0 g
s
.861 .586 .52 r
.64625 .77208 m .65175 .78074 L .66413 .77073 L p F P
0 g
s
.861 .586 .52 r
.65814 .76257 m .65215 .75442 L .64076 .76342 L p F P
0 g
s
.861 .586 .52 r
.64076 .76342 m .64625 .77208 L .65814 .76257 L p F P
0 g
s
.803 .785 .836 r
.51007 .59514 m .5182 .58909 L .5191 .59007 L p F P
0 g
s
.803 .785 .836 r
.52632 .58304 m .5191 .59007 L .5182 .58909 L closepath p F P
0 g
s
.861 .586 .52 r
.65215 .75442 m .64616 .74626 L .63527 .75477 L p F P
0 g
s
.861 .586 .52 r
.63527 .75477 m .64076 .76342 L .65215 .75442 L p F P
0 g
s
.762 .357 0 r
.60122 .54527 m .6042 .55167 L .59798 .54184 L p F P
0 g
s
.762 .357 0 r
.59798 .54184 m .59522 .53579 L .60122 .54527 L p F P
0 g
s
.861 .586 .52 r
.64616 .74626 m .64017 .7381 L .62978 .74613 L p F P
0 g
s
.861 .586 .52 r
.62978 .74613 m .63527 .75477 L .64616 .74626 L p F P
0 g
s
.549 .579 .837 r
.52632 .58304 m .53449 .589 L .53362 .58999 L closepath p F P
0 g
s
.861 .586 .52 r
.64017 .7381 m .63418 .72994 L .6243 .73749 L p F P
0 g
s
.861 .586 .52 r
.6243 .73749 m .62978 .74613 L .64017 .7381 L p F P
0 g
s
.861 .586 .52 r
.52632 .58304 m .53231 .5912 L .53282 .59074 L closepath p F P
0 g
s
.861 .586 .52 r
.63418 .72994 m .62819 .72178 L .61883 .72886 L p F P
0 g
s
.861 .586 .52 r
.61883 .72886 m .6243 .73749 L .63418 .72994 L p F P
0 g
s
.861 .586 .52 r
.62819 .72178 m .6222 .71363 L .61335 .72023 L p F P
0 g
s
.861 .586 .52 r
.61335 .72023 m .61883 .72886 L .62819 .72178 L p F P
0 g
s
.861 .586 .52 r
.6222 .71363 m .61621 .70547 L .60788 .71161 L p F P
0 g
s
.861 .586 .52 r
.60788 .71161 m .61335 .72023 L .6222 .71363 L p F P
0 g
s
.861 .586 .52 r
.61621 .70547 m .61022 .69731 L .60242 .703 L p F P
0 g
s
.861 .586 .52 r
.60242 .703 m .60788 .71161 L .61621 .70547 L p F P
0 g
s
.861 .586 .52 r
.61022 .69731 m .60422 .68915 L .59696 .69439 L p F P
0 g
s
.861 .586 .52 r
.59696 .69439 m .60242 .703 L .61022 .69731 L p F P
0 g
s
.861 .586 .52 r
.60422 .68915 m .59823 .68099 L .5915 .68579 L p F P
0 g
s
.861 .586 .52 r
.5915 .68579 m .59696 .69439 L .60422 .68915 L p F P
0 g
s
.861 .586 .52 r
.59823 .68099 m .59224 .67283 L .58605 .67719 L p F P
0 g
s
.861 .586 .52 r
.58605 .67719 m .5915 .68579 L .59823 .68099 L p F P
0 g
s
.861 .586 .52 r
.59224 .67283 m .58625 .66467 L .5806 .6686 L p F P
0 g
s
.861 .586 .52 r
.5806 .6686 m .58605 .67719 L .59224 .67283 L p F P
0 g
s
.861 .586 .52 r
.58625 .66467 m .58026 .6565 L .57515 .66002 L p F P
0 g
s
.861 .586 .52 r
.57515 .66002 m .5806 .6686 L .58625 .66467 L p F P
0 g
s
.861 .586 .52 r
.57426 .64834 m .56827 .64018 L .56427 .64287 L p F P
0 g
s
.861 .586 .52 r
.56427 .64287 m .56971 .65144 L .57426 .64834 L p F P
0 g
s
.861 .586 .52 r
.56827 .64018 m .56228 .63202 L .55884 .6343 L p F P
0 g
s
.861 .586 .52 r
.55884 .6343 m .56427 .64287 L .56827 .64018 L p F P
0 g
s
.861 .586 .52 r
.56228 .63202 m .55629 .62386 L .55341 .62574 L p F P
0 g
s
.861 .586 .52 r
.55341 .62574 m .55884 .6343 L .56228 .63202 L p F P
0 g
s
.861 .586 .52 r
.55629 .62386 m .55029 .61569 L .54798 .61719 L p F P
0 g
s
.861 .586 .52 r
.54798 .61719 m .55341 .62574 L .55629 .62386 L p F P
0 g
s
.861 .586 .52 r
.55029 .61569 m .5443 .60753 L .54256 .60864 L p F P
0 g
s
.861 .586 .52 r
.54256 .60864 m .54798 .61719 L .55029 .61569 L p F P
0 g
s
.861 .586 .52 r
.5443 .60753 m .5383 .59937 L .53714 .6001 L p F P
0 g
s
.861 .586 .52 r
.53714 .6001 m .54256 .60864 L .5443 .60753 L p F P
0 g
s
.861 .586 .52 r
.5383 .59937 m .53231 .5912 L .53173 .59157 L p F P
0 g
s
.861 .586 .52 r
.53173 .59157 m .53714 .6001 L .5383 .59937 L p F P
0 g
s
.861 .586 .52 r
.52632 .58304 m .53173 .59157 L .53231 .5912 L closepath p F P
0 g
s
.861 .586 .52 r
.52632 .58304 m .53108 .59183 L .53173 .59157 L closepath p F P
0 g
s
.861 .586 .52 r
.52632 .58304 m .53038 .59199 L .53108 .59183 L closepath p F P
0 g
s
.861 .586 .52 r
.52632 .58304 m .52962 .59205 L .53038 .59199 L closepath p F P
0 g
s
.861 .586 .52 r
.52632 .58304 m .52883 .592 L .52962 .59205 L closepath p F P
0 g
s
.861 .586 .52 r
.52632 .58304 m .52801 .59185 L .52883 .592 L closepath p F P
0 g
s
.861 .586 .52 r
.52632 .58304 m .52717 .59159 L .52801 .59185 L closepath p F P
0 g
s
.861 .586 .52 r
.52632 .58304 m .52632 .59123 L .52717 .59159 L closepath p F P
0 g
s
.281 .6 .951 r
.52632 .58304 m .53297 .58373 L .53405 .58466 L closepath p F P
0 g
s
.223 .616 .953 r
.52632 .58304 m .53158 .58297 L .53297 .58373 L closepath p F P
0 g
s
.184 .638 .941 r
.52632 .58304 m .52994 .5824 L .53158 .58297 L closepath p F P
0 g
s
.177 .668 .921 r
.52632 .58304 m .52813 .58205 L .52994 .5824 L closepath p F P
0 g
s
.01 w
.52893 .5822 m
.53249 .58106 L
s
.5 Mabswid
.211 .713 .907 r
.52632 .58304 m .52624 .58193 L .52813 .58205 L closepath p F P
0 g
s
.01 w
.52632 .58083 m
.52632 .58194 L
s
.5 Mabswid
.285 .773 .908 r
.52632 .58304 m .52435 .58207 L .52624 .58193 L closepath p F P
0 g
s
.01 w
.5244 .58094 m
.52536 .582 L
s
.5 Mabswid
.391 .841 .922 r
.52632 .58304 m .52255 .58244 L .52435 .58207 L closepath p F P
0 g
s
.514 .903 .942 r
.52632 .58304 m .52092 .58302 L .52255 .58244 L closepath p F P
0 g
s
.629 .943 .954 r
.52632 .58304 m .51956 .58381 L .52092 .58302 L closepath p F P
0 g
s
.72 .953 .95 r
.52632 .58304 m .51851 .58474 L .51956 .58381 L closepath p F P
0 g
s
.779 .936 .933 r
.52632 .58304 m .51782 .58579 L .51851 .58474 L closepath p F P
0 g
s
.01 w
.47497 .59948 m
.51785 .58575 L
s
.5 Mabswid
.809 .904 .908 r
.52632 .58304 m .51754 .5869 L .51782 .58579 L closepath p F P
0 g
s
.818 .864 .881 r
.52632 .58304 m .51767 .58801 L .51754 .5869 L closepath p F P
0 g
s
.815 .823 .857 r
.52632 .58304 m .5182 .58909 L .51767 .58801 L closepath p F P
0 g
s
.508 .575 .858 r
.52632 .58304 m .53499 .58792 L .53449 .589 L closepath p F P
0 g
s
.46 .575 .883 r
.52632 .58304 m .53508 .5868 L .53499 .58792 L closepath p F P
0 g
s
.406 .579 .91 r
.52632 .58304 m .53477 .5857 L .53508 .5868 L closepath p F P
0 g
s
.345 .587 .934 r
.52632 .58304 m .53405 .58466 L .53477 .5857 L closepath p F P
0 g
s
.815 .823 .857 r
.509 .59299 m .51767 .58801 L .5182 .58909 L p F P
0 g
s
.815 .823 .857 r
.5182 .58909 m .51007 .59514 L .509 .59299 L p F P
0 g
s
0 0 0 r
.44599 .55932 m .44484 .56644 L .44259 .57713 L p F P
0 g
s
0 0 .139 r
.44239 .58447 m .44259 .57713 L .44484 .56644 L p F P
0 g
s
.508 .575 .858 r
.54268 .59497 m .53449 .589 L .53499 .58792 L p F P
0 g
s
.028 0 0 r
.51335 .5003 m .51495 .49987 L .52586 .49907 L p F P
0 g
s
0 0 0 r
.51495 .49987 m .51335 .5003 L .50155 .50285 L p F P
0 g
s
0 .496 .771 r
.51281 .66569 m .51053 .66548 L .50047 .66294 L p F P
0 g
s
0 .519 .718 r
.51053 .66548 m .51281 .66569 L .52201 .66678 L p F P
0 g
s
.129 0 0 r
.53679 .49975 m .53827 .50016 L .5258 .49939 L p F P
0 g
s
.129 0 0 r
.5258 .49939 m .52586 .49907 L .53679 .49975 L p F P
0 g
s
.815 .823 .857 r
.50032 .59798 m .509 .59299 L .51007 .59514 L p F P
0 g
s
.815 .823 .857 r
.51007 .59514 m .50195 .60119 L .50032 .59798 L p F P
0 g
s
.403 .826 .655 r
.49097 .50689 m .487 .50904 L .47718 .51497 L p F P
0 g
s
0 0 0 r
.487 .50904 m .49097 .50689 L .50155 .50285 L p F P
0 g
s
.861 .586 .52 r
.53714 .6001 m .53173 .59157 L .53108 .59183 L p F P
0 g
s
.508 .575 .858 r
.55086 .60093 m .54268 .59497 L .54368 .59281 L p F P
0 g
s
.508 .575 .858 r
.53499 .58792 m .54368 .59281 L .54268 .59497 L p F P
0 g
s
0 0 0 r
.47278 .51852 m .47718 .51497 L .487 .50904 L p F P
0 g
s
.815 .823 .857 r
.49163 .60298 m .50032 .59798 L .50195 .60119 L p F P
0 g
s
.815 .823 .857 r
.50195 .60119 m .49382 .60724 L .49163 .60298 L p F P
0 g
s
.815 .823 .857 r
.48293 .60799 m .49163 .60298 L .49382 .60724 L p F P
0 g
s
.815 .823 .857 r
.49382 .60724 m .48569 .6133 L .48293 .60799 L p F P
0 g
s
.508 .575 .858 r
.55905 .6069 m .55086 .60093 L .55239 .59771 L p F P
0 g
s
.508 .575 .858 r
.54368 .59281 m .55239 .59771 L .55086 .60093 L p F P
0 g
s
.407 0 0 r
.56085 .50651 m .56473 .50861 L .55283 .50424 L p F P
0 g
s
.407 0 0 r
.55283 .50424 m .55015 .50258 L .56085 .50651 L p F P
0 g
s
.028 0 0 r
.52586 .49907 m .5258 .49939 L .51335 .5003 L p F P
0 g
s
.896 .676 .162 r
.61001 .57625 m .61021 .58358 L .60762 .57293 L p F P
0 g
s
.896 .676 .162 r
.60762 .57293 m .60743 .56557 L .61001 .57625 L p F P
0 g
s
.815 .823 .857 r
.47421 .613 m .48293 .60799 L .48569 .6133 L p F P
0 g
s
.815 .823 .857 r
.48569 .6133 m .47756 .61935 L .47421 .613 L p F P
0 g
s
.861 .586 .52 r
.54256 .60864 m .53714 .6001 L .53585 .60064 L p F P
0 g
s
.861 .586 .52 r
.53108 .59183 m .53585 .60064 L .53714 .6001 L p F P
0 g
s
.555 0 0 r
.57473 .51443 m .57906 .51794 L .56817 .51161 L p F P
0 g
s
.555 0 0 r
.56817 .51161 m .56473 .50861 L .57473 .51443 L p F P
0 g
s
.861 .586 .52 r
.53585 .60064 m .53108 .59183 L .53038 .59199 L p F P
0 g
s
.508 .575 .858 r
.56724 .61287 m .55905 .6069 L .56111 .60262 L p F P
0 g
s
.508 .575 .858 r
.55239 .59771 m .56111 .60262 L .55905 .6069 L p F P
0 g
s
.818 .864 .881 r
.50874 .59076 m .51754 .5869 L .51767 .58801 L p F P
0 g
s
.818 .864 .881 r
.51767 .58801 m .509 .59299 L .50874 .59076 L p F P
0 g
s
.815 .823 .857 r
.46548 .61802 m .47421 .613 L .47756 .61935 L p F P
0 g
s
.815 .823 .857 r
.47756 .61935 m .46942 .62541 L .46548 .61802 L p F P
0 g
s
.46 .575 .883 r
.54368 .59281 m .53499 .58792 L .53508 .5868 L p F P
0 g
s
.426 0 0 r
.47363 .64844 m .47864 .65187 L .48697 .65722 L p F P
0 g
s
.292 0 0 r
.48697 .65722 m .49157 .65923 L .50047 .66294 L p F P
0 g
s
0 .344 .762 r
.49157 .65923 m .48697 .65722 L .47864 .65187 L p F P
0 g
s
0 0 .242 r
.44318 .59182 m .44495 .5991 L .44656 .60933 L p F P
0 g
s
.508 .575 .858 r
.57544 .61885 m .56724 .61287 L .56984 .60753 L p F P
0 g
s
.508 .575 .858 r
.56111 .60262 m .56984 .60753 L .56724 .61287 L p F P
0 g
s
.815 .823 .857 r
.45673 .62305 m .46548 .61802 L .46942 .62541 L p F P
0 g
s
.815 .823 .857 r
.46942 .62541 m .46129 .63147 L .45673 .62305 L p F P
0 g
s
.861 .586 .52 r
.54798 .61719 m .54256 .60864 L .54063 .60946 L p F P
0 g
s
.861 .586 .52 r
.53585 .60064 m .54063 .60946 L .54256 .60864 L p F P
0 g
s
.861 .586 .52 r
.53038 .59199 m .53444 .60097 L .53585 .60064 L p F P
0 g
s
.861 .586 .52 r
.53444 .60097 m .53038 .59199 L .52962 .59205 L p F P
0 g
s
.508 .575 .858 r
.58364 .62482 m .57544 .61885 L .57859 .61246 L p F P
0 g
s
.508 .575 .858 r
.56984 .60753 m .57859 .61246 L .57544 .61885 L p F P
0 g
s
0 .031 .534 r
.46183 .63672 m .46678 .6415 L .47363 .64844 L p F P
0 g
s
0 .233 .722 r
.47864 .65187 m .47363 .64844 L .46678 .6415 L p F P
0 g
s
.815 .823 .857 r
.4392 .63313 m .44797 .62808 L .45315 .63753 L p F P
0 g
s
.815 .823 .857 r
.45315 .63753 m .44501 .64359 L .4392 .63313 L p F P
0 g
s
.508 .575 .858 r
.59184 .6308 m .58364 .62482 L .58736 .61739 L p F P
0 g
s
.508 .575 .858 r
.57859 .61246 m .58736 .61739 L .58364 .62482 L p F P
0 g
s
.815 .823 .857 r
.43041 .63818 m .4392 .63313 L .44501 .64359 L p F P
0 g
s
.815 .823 .857 r
.44501 .64359 m .43686 .64966 L .43041 .63818 L p F P
0 g
s
.861 .586 .52 r
.55341 .62574 m .54798 .61719 L .54541 .61829 L p F P
0 g
s
.861 .586 .52 r
.54063 .60946 m .54541 .61829 L .54798 .61719 L p F P
0 g
s
.861 .586 .52 r
.52962 .59205 m .53294 .60109 L .53444 .60097 L p F P
0 g
s
.861 .586 .52 r
.53294 .60109 m .52962 .59205 L .52883 .592 L p F P
0 g
s
.892 .881 .449 r
.6049 .60541 m .60764 .59825 L .60635 .6085 L p F P
0 g
s
.861 .586 .52 r
.54063 .60946 m .53585 .60064 L .53444 .60097 L p F P
0 g
s
.809 .904 .908 r
.5093 .58855 m .51782 .58579 L .51754 .5869 L p F P
0 g
s
.809 .904 .908 r
.51754 .5869 m .50874 .59076 L .5093 .58855 L p F P
0 g
s
.46 .575 .883 r
.53508 .5868 m .54388 .59058 L .54368 .59281 L p F P
0 g
s
.406 .579 .91 r
.54388 .59058 m .53508 .5868 L .53477 .5857 L p F P
0 g
s
.508 .575 .858 r
.58736 .61739 m .59613 .62233 L .59184 .6308 L p F P
0 g
s
.815 .823 .857 r
.42161 .64324 m .43041 .63818 L .43686 .64966 L p F P
0 g
s
.815 .823 .857 r
.43686 .64966 m .42872 .65573 L .42161 .64324 L p F P
0 g
s
.662 .955 .733 r
.57966 .6479 m .57459 .65139 L .58058 .64505 L p F P
0 g
s
.662 .955 .733 r
.58058 .64505 m .5863 .64089 L .57966 .6479 L p F P
0 g
s
.818 .864 .881 r
.49991 .59464 m .50874 .59076 L .509 .59299 L p F P
0 g
s
.818 .864 .881 r
.509 .59299 m .50032 .59798 L .49991 .59464 L p F P
0 g
s
0 0 0 r
.45679 .53654 m .454 .54262 L .44808 .5525 L p F P
0 g
s
0 0 .021 r
.44599 .55932 m .44808 .5525 L .454 .54262 L p F P
0 g
s
.815 .823 .857 r
.41279 .64831 m .42161 .64324 L .42872 .65573 L p F P
0 g
s
.815 .823 .857 r
.42872 .65573 m .42057 .66179 L .41279 .64831 L p F P
0 g
s
.46 .575 .883 r
.55239 .59771 m .54368 .59281 L .54388 .59058 L p F P
0 g
s
.508 .575 .858 r
.60825 .64276 m .60004 .63678 L .60493 .62728 L p F P
0 g
s
.861 .586 .52 r
.52883 .592 m .53136 .601 L .53294 .60109 L p F P
0 g
s
.861 .586 .52 r
.53136 .601 m .52883 .592 L .52801 .59185 L p F P
0 g
s
.861 .586 .52 r
.55884 .6343 m .55341 .62574 L .5502 .62714 L p F P
0 g
s
.861 .586 .52 r
.54541 .61829 m .5502 .62714 L .55341 .62574 L p F P
0 g
s
.815 .823 .857 r
.40396 .65339 m .41279 .64831 L .42057 .66179 L p F P
0 g
s
.815 .823 .857 r
.42057 .66179 m .41242 .66786 L .40396 .65339 L p F P
0 g
s
0 .497 .839 r
.50422 .66352 m .50047 .66294 L .49157 .65923 L p F P
0 g
s
0 .496 .771 r
.50047 .66294 m .50422 .66352 L .51281 .66569 L p F P
0 g
s
0 0 0 r
.47278 .51852 m .469 .52286 L .46037 .53105 L p F P
0 g
s
0 0 0 r
.45679 .53654 m .46037 .53105 L .469 .52286 L p F P
0 g
s
.508 .575 .858 r
.61646 .64875 m .60825 .64276 L .61374 .63223 L p F P
0 g
s
.508 .575 .858 r
.60493 .62728 m .61374 .63223 L .60825 .64276 L p F P
0 g
s
.815 .823 .857 r
.39512 .65847 m .40396 .65339 L .41242 .66786 L p F P
0 g
s
.815 .823 .857 r
.41242 .66786 m .40427 .67394 L .39512 .65847 L p F P
0 g
s
.815 .823 .857 r
.38626 .66357 m .39512 .65847 L .40427 .67394 L p F P
0 g
s
.815 .823 .857 r
.40427 .67394 m .39611 .68001 L .38626 .66357 L p F P
0 g
s
.861 .586 .52 r
.52801 .59185 m .52971 .60069 L .53136 .601 L p F P
0 g
s
.861 .586 .52 r
.52971 .60069 m .52801 .59185 L .52717 .59159 L p F P
0 g
s
.886 .516 .043 r
.6042 .55167 m .60628 .55846 L .59991 .54841 L p F P
0 g
s
.886 .516 .043 r
.59991 .54841 m .59798 .54184 L .6042 .55167 L p F P
0 g
s
.508 .575 .858 r
.62467 .65474 m .61646 .64875 L .62256 .6372 L p F P
0 g
s
.508 .575 .858 r
.61374 .63223 m .62256 .6372 L .61646 .64875 L p F P
0 g
s
.779 .936 .933 r
.51066 .58645 m .51851 .58474 L .51782 .58579 L p F P
0 g
s
.779 .936 .933 r
.51782 .58579 m .5093 .58855 L .51066 .58645 L p F P
0 g
s
.861 .586 .52 r
.56427 .64287 m .55884 .6343 L .555 .63599 L p F P
0 g
s
.861 .586 .52 r
.5502 .62714 m .555 .63599 L .55884 .6343 L p F P
0 g
s
.406 .579 .91 r
.53477 .5857 m .54325 .58837 L .54388 .59058 L p F P
0 g
s
.345 .587 .934 r
.54325 .58837 m .53477 .5857 L .53405 .58466 L p F P
0 g
s
.861 .586 .52 r
.53444 .60097 m .53852 .60996 L .54063 .60946 L p F P
0 g
s
.861 .586 .52 r
.53852 .60996 m .53444 .60097 L .53294 .60109 L p F P
0 g
s
.861 .586 .52 r
.54541 .61829 m .54063 .60946 L .53852 .60996 L p F P
0 g
s
.815 .823 .857 r
.37739 .66867 m .38626 .66357 L .39611 .68001 L p F P
0 g
s
.815 .823 .857 r
.39611 .68001 m .38796 .68608 L .37739 .66867 L p F P
0 g
s
.508 .575 .858 r
.63289 .66073 m .62467 .65474 L .6314 .64217 L p F P
0 g
s
.508 .575 .858 r
.62256 .6372 m .6314 .64217 L .62467 .65474 L p F P
0 g
s
.781 .296 0 r
.59167 .53033 m .59522 .53579 L .58588 .52728 L p F P
0 g
s
.781 .296 0 r
.58588 .52728 m .58279 .52223 L .59167 .53033 L p F P
0 g
s
.818 .864 .881 r
.49106 .59853 m .49991 .59464 L .50032 .59798 L p F P
0 g
s
.818 .864 .881 r
.50032 .59798 m .49163 .60298 L .49106 .59853 L p F P
0 g
s
.815 .823 .857 r
.3685 .67378 m .37739 .66867 L .38796 .68608 L p F P
0 g
s
.815 .823 .857 r
.38796 .68608 m .3798 .69216 L .3685 .67378 L p F P
0 g
s
.861 .586 .52 r
.52717 .59159 m .52802 .60018 L .52971 .60069 L p F P
0 g
s
.861 .586 .52 r
.52802 .60018 m .52717 .59159 L .52632 .59123 L p F P
0 g
s
.508 .575 .858 r
.64111 .66672 m .63289 .66073 L .64025 .64716 L p F P
0 g
s
.508 .575 .858 r
.6314 .64217 m .64025 .64716 L .63289 .66073 L p F P
0 g
s
.861 .586 .52 r
.56971 .65144 m .56427 .64287 L .55981 .64486 L p F P
0 g
s
.861 .586 .52 r
.555 .63599 m .55981 .64486 L .56427 .64287 L p F P
0 g
s
.815 .823 .857 r
.3596 .67889 m .3685 .67378 L .3798 .69216 L p F P
0 g
s
.815 .823 .857 r
.3798 .69216 m .37164 .69824 L .3596 .67889 L p F P
0 g
s
.46 .575 .883 r
.56111 .60262 m .55239 .59771 L .5527 .59437 L p F P
0 g
s
.46 .575 .883 r
.54388 .59058 m .5527 .59437 L .55239 .59771 L p F P
0 g
s
0 0 .139 r
.44484 .56644 m .44465 .5738 L .44239 .58447 L p F P
0 g
s
0 0 .322 r
.44318 .59182 m .44239 .58447 L .44465 .5738 L p F P
0 g
s
.861 .586 .52 r
.52632 .59123 m .52632 .59947 L .52802 .60018 L p F P
0 g
s
.815 .823 .857 r
.35069 .68402 m .3596 .67889 L .37164 .69824 L p F P
0 g
s
.815 .823 .857 r
.37164 .69824 m .36347 .70432 L .35069 .68402 L p F P
0 g
s
.096 0 0 r
.49876 .50454 m .50155 .50285 L .51335 .5003 L p F P
0 g
s
0 0 0 r
.50155 .50285 m .49876 .50454 L .487 .50904 L p F P
0 g
s
.508 .575 .858 r
.64933 .67271 m .64111 .66672 L .64912 .65215 L p F P
0 g
s
.508 .575 .858 r
.64025 .64716 m .64912 .65215 L .64111 .66672 L p F P
0 g
s
.72 .953 .95 r
.51275 .58458 m .51956 .58381 L .51851 .58474 L p F P
0 g
s
.72 .953 .95 r
.51851 .58474 m .51066 .58645 L .51275 .58458 L p F P
0 g
s
.815 .823 .857 r
.34176 .68915 m .35069 .68402 L .36347 .70432 L p F P
0 g
s
.815 .823 .857 r
.36347 .70432 m .35531 .7104 L .34176 .68915 L p F P
0 g
s
.345 .587 .934 r
.53405 .58466 m .54183 .58629 L .54325 .58837 L p F P
0 g
s
.281 .6 .951 r
.54183 .58629 m .53405 .58466 L .53297 .58373 L p F P
0 g
s
.412 0 0 r
.55015 .50258 m .55283 .50424 L .53962 .50156 L p F P
0 g
s
.412 0 0 r
.53962 .50156 m .53827 .50016 L .55015 .50258 L p F P
0 g
s
.861 .586 .52 r
.55981 .64486 m .56462 .65375 L .56971 .65144 L p F P
0 g
s
.508 .575 .858 r
.65756 .67871 m .64933 .67271 L .65801 .65715 L p F P
0 g
s
.508 .575 .858 r
.64912 .65215 m .65801 .65715 L .64933 .67271 L p F P
0 g
s
.861 .586 .52 r
.53294 .60109 m .53627 .61015 L .53852 .60996 L p F P
0 g
s
.861 .586 .52 r
.53627 .61015 m .53294 .60109 L .53136 .601 L p F P
0 g
s
.861 .586 .52 r
.5502 .62714 m .54541 .61829 L .54261 .61898 L p F P
0 g
s
.861 .586 .52 r
.53852 .60996 m .54261 .61898 L .54541 .61829 L p F P
0 g
s
.809 .904 .908 r
.50073 .59132 m .5093 .58855 L .50874 .59076 L p F P
0 g
s
.809 .904 .908 r
.50874 .59076 m .49991 .59464 L .50073 .59132 L p F P
0 g
s
.815 .823 .857 r
.33282 .6943 m .34176 .68915 L .35531 .7104 L p F P
0 g
s
.815 .823 .857 r
.35531 .7104 m .34714 .71648 L .33282 .6943 L p F P
0 g
s
0 .174 .708 r
.46678 .6415 m .46183 .63672 L .45731 .6284 L p F P
0 g
s
.406 .579 .91 r
.5527 .59437 m .54388 .59058 L .54325 .58837 L p F P
0 g
s
.508 .575 .858 r
.66579 .68471 m .65756 .67871 L .66691 .66216 L p F P
0 g
s
.508 .575 .858 r
.65801 .65715 m .66691 .66216 L .65756 .67871 L p F P
0 g
s
.815 .823 .857 r
.32386 .69945 m .33282 .6943 L .34714 .71648 L p F P
0 g
s
.815 .823 .857 r
.34714 .71648 m .33897 .72257 L .32386 .69945 L p F P
0 g
s
.963 .78 .339 r
.61021 .58358 m .60942 .59095 L .60685 .58044 L p F P
0 g
s
.963 .78 .339 r
.60685 .58044 m .60762 .57293 L .61021 .58358 L p F P
0 g
s
.818 .864 .881 r
.48218 .60243 m .49106 .59853 L .49163 .60298 L p F P
0 g
s
.818 .864 .881 r
.49163 .60298 m .48293 .60799 L .48218 .60243 L p F P
0 g
s
.861 .586 .52 r
.5806 .6686 m .57515 .66002 L .56944 .66264 L p F P
0 g
s
.815 .823 .857 r
.31489 .7046 m .32386 .69945 L .33897 .72257 L p F P
0 g
s
.815 .823 .857 r
.33897 .72257 m .33079 .72866 L .31489 .7046 L p F P
0 g
s
.508 .575 .858 r
.67402 .69071 m .66579 .68471 L .67582 .66717 L p F P
0 g
s
.508 .575 .858 r
.66691 .66216 m .67582 .66717 L .66579 .68471 L p F P
0 g
s
.861 .586 .52 r
.54261 .61898 m .53852 .60996 L .53627 .61015 L p F P
0 g
s
.629 .943 .954 r
.51549 .58301 m .52092 .58302 L .51956 .58381 L p F P
0 g
s
.629 .943 .954 r
.51956 .58381 m .51275 .58458 L .51549 .58301 L p F P
0 g
s
.821 .987 .717 r
.59129 .63606 m .5863 .64089 L .59021 .63318 L p F P
0 g
s
.821 .987 .717 r
.59021 .63318 m .59555 .62769 L .59129 .63606 L p F P
0 g
s
.815 .823 .857 r
.3059 .70977 m .31489 .7046 L .33079 .72866 L p F P
0 g
s
.815 .823 .857 r
.33079 .72866 m .32262 .73474 L .3059 .70977 L p F P
0 g
s
.281 .6 .951 r
.53297 .58373 m .53967 .58444 L .54183 .58629 L p F P
0 g
s
.223 .616 .953 r
.53967 .58444 m .53297 .58373 L .53158 .58297 L p F P
0 g
s
.46 .575 .883 r
.56984 .60753 m .56111 .60262 L .56155 .59816 L p F P
0 g
s
.46 .575 .883 r
.5527 .59437 m .56155 .59816 L .56111 .60262 L p F P
0 g
s
.191 .692 .912 r
.52279 .66581 m .52201 .66678 L .51281 .66569 L p F P
0 g
s
.242 .741 .905 r
.52201 .66678 m .52279 .66581 L .53047 .66578 L p F P
0 g
s
.242 .741 .905 r
.53047 .66578 m .5314 .66673 L .52201 .66678 L p F P
0 g
s
.508 .575 .858 r
.68225 .69671 m .67402 .69071 L .68475 .6722 L p F P
0 g
s
.508 .575 .858 r
.67582 .66717 m .68475 .6722 L .67402 .69071 L p F P
0 g
s
.329 .803 .913 r
.5314 .66673 m .53047 .66578 L .53796 .66481 L p F P
0 g
s
.329 .803 .913 r
.53796 .66481 m .54056 .66555 L .5314 .66673 L p F P
0 g
s
.815 .823 .857 r
.2969 .71495 m .3059 .70977 L .32262 .73474 L p F P
0 g
s
.815 .823 .857 r
.32262 .73474 m .31444 .74084 L .2969 .71495 L p F P
0 g
s
0 0 0 r
.487 .50904 m .48348 .51207 L .47278 .51852 L p F P
0 g
s
0 0 0 r
.469 .52286 m .47278 .51852 L .48348 .51207 L p F P
0 g
s
.861 .586 .52 r
.53136 .601 m .53389 .61002 L .53627 .61015 L p F P
0 g
s
.861 .586 .52 r
.53389 .61002 m .53136 .601 L .52971 .60069 L p F P
0 g
s
.861 .586 .52 r
.58605 .67719 m .5806 .6686 L .57426 .67155 L p F P
0 g
s
.861 .586 .52 r
.56944 .66264 m .57426 .67155 L .5806 .6686 L p F P
0 g
s
.815 .823 .857 r
.28788 .72013 m .2969 .71495 L .31444 .74084 L p F P
0 g
s
.815 .823 .857 r
.31444 .74084 m .30626 .74693 L .28788 .72013 L p F P
0 g
s
.508 .575 .858 r
.69049 .70272 m .68225 .69671 L .6937 .67723 L p F P
0 g
s
.508 .575 .858 r
.68475 .6722 m .6937 .67723 L .68225 .69671 L p F P
0 g
s
.861 .586 .52 r
.555 .63599 m .5502 .62714 L .5467 .62801 L p F P
0 g
s
.861 .586 .52 r
.54261 .61898 m .5467 .62801 L .5502 .62714 L p F P
0 g
s
.815 .823 .857 r
.27886 .72532 m .28788 .72013 L .30626 .74693 L p F P
0 g
s
.815 .823 .857 r
.30626 .74693 m .29808 .75302 L .27886 .72532 L p F P
0 g
s
.514 .903 .942 r
.51874 .58183 m .52255 .58244 L .52092 .58302 L p F P
0 g
s
.514 .903 .942 r
.52092 .58302 m .51549 .58301 L .51874 .58183 L p F P
0 g
s
.508 .575 .858 r
.69874 .70873 m .69049 .70272 L .70266 .68227 L p F P
0 g
s
.508 .575 .858 r
.6937 .67723 m .70266 .68227 L .69049 .70272 L p F P
0 g
s
.223 .616 .953 r
.53158 .58297 m .53689 .5829 L .53967 .58444 L p F P
0 g
s
.184 .638 .941 r
.53689 .5829 m .53158 .58297 L .52994 .5824 L p F P
0 g
s
.069 0 0 r
.48348 .51207 m .487 .50904 L .49876 .50454 L p F P
0 g
s
.719 .186 0 r
.57906 .51794 m .58279 .52223 L .57115 .51547 L p F P
0 g
s
.719 .186 0 r
.57115 .51547 m .56817 .51161 L .57906 .51794 L p F P
0 g
s
.815 .823 .857 r
.26981 .73052 m .27886 .72532 L .29808 .75302 L p F P
0 g
s
.815 .823 .857 r
.29808 .75302 m .2899 .75912 L .26981 .73052 L p F P
0 g
s
.861 .586 .52 r
.5915 .68579 m .58605 .67719 L .5791 .68048 L p F P
0 g
s
.861 .586 .52 r
.57426 .67155 m .5791 .68048 L .58605 .67719 L p F P
0 g
s
.818 .864 .881 r
.47327 .60635 m .48218 .60243 L .48293 .60799 L p F P
0 g
s
.818 .864 .881 r
.48293 .60799 m .47421 .613 L .47327 .60635 L p F P
0 g
s
.508 .575 .858 r
.70698 .71474 m .69874 .70873 L .71163 .68732 L p F P
0 g
s
.508 .575 .858 r
.70266 .68227 m .71163 .68732 L .69874 .70873 L p F P
0 g
s
.599 .03 0 r
.56473 .50861 m .56817 .51161 L .55521 .50685 L p F P
0 g
s
.599 .03 0 r
.55521 .50685 m .55283 .50424 L .56473 .50861 L p F P
0 g
s
0 0 .021 r
.454 .54262 m .45206 .54921 L .44599 .55932 L p F P
0 g
s
0 0 .208 r
.44484 .56644 m .44599 .55932 L .45206 .54921 L p F P
0 g
s
.179 .657 .93 r
.51528 .66492 m .51281 .66569 L .50422 .66352 L p F P
0 g
s
.191 .692 .912 r
.51281 .66569 m .51528 .66492 L .52279 .66581 L p F P
0 g
s
.254 0 0 r
.51189 .50171 m .51335 .5003 L .5258 .49939 L p F P
0 g
s
.096 0 0 r
.51335 .5003 m .51189 .50171 L .49876 .50454 L p F P
0 g
s
.391 .841 .922 r
.52236 .58109 m .52435 .58207 L .52255 .58244 L p F P
0 g
s
.391 .841 .922 r
.52255 .58244 m .51874 .58183 L .52236 .58109 L p F P
0 g
s
.184 .638 .941 r
.52994 .5824 m .5336 .58175 L .53689 .5829 L p F P
0 g
s
.177 .668 .921 r
.5336 .58175 m .52994 .5824 L .52813 .58205 L p F P
0 g
s
.861 .586 .52 r
.52971 .60069 m .53142 .60958 L .53389 .61002 L p F P
0 g
s
.861 .586 .52 r
.53142 .60958 m .52971 .60069 L .52802 .60018 L p F P
0 g
s
0 .344 .762 r
.47864 .65187 m .48423 .65451 L .49157 .65923 L p F P
0 g
s
.061 .509 .894 r
.49662 .66035 m .49157 .65923 L .48423 .65451 L p F P
0 g
s
0 .497 .839 r
.49157 .65923 m .49662 .66035 L .50422 .66352 L p F P
0 g
s
.508 .575 .858 r
.71523 .72075 m .70698 .71474 L .72062 .69238 L p F P
0 g
s
.508 .575 .858 r
.71163 .68732 m .72062 .69238 L .70698 .71474 L p F P
0 g
s
.358 0 0 r
.53827 .50016 m .53962 .50156 L .52574 .5007 L p F P
0 g
s
.358 0 0 r
.52574 .5007 m .5258 .49939 L .53827 .50016 L p F P
0 g
s
0 .233 .722 r
.46678 .6415 m .47246 .6456 L .47864 .65187 L p F P
0 g
s
0 .399 .848 r
.48423 .65451 m .47864 .65187 L .47246 .6456 L p F P
0 g
s
.46 .575 .883 r
.57859 .61246 m .56984 .60753 L .57042 .60197 L p F P
0 g
s
.46 .575 .883 r
.56155 .59816 m .57042 .60197 L .56984 .60753 L p F P
0 g
s
.779 .936 .933 r
.50276 .58817 m .51066 .58645 L .5093 .58855 L p F P
0 g
s
.779 .936 .933 r
.5093 .58855 m .50073 .59132 L .50276 .58817 L p F P
0 g
s
.861 .586 .52 r
.59696 .69439 m .5915 .68579 L .58394 .68941 L p F P
0 g
s
.861 .586 .52 r
.5791 .68048 m .58394 .68941 L .5915 .68579 L p F P
0 g
s
.861 .586 .52 r
.53627 .61015 m .5396 .61924 L .54261 .61898 L p F P
0 g
s
.861 .586 .52 r
.5396 .61924 m .53627 .61015 L .53389 .61002 L p F P
0 g
s
.285 .773 .908 r
.52616 .58082 m .52624 .58193 L .52435 .58207 L p F P
0 g
s
.285 .773 .908 r
.52435 .58207 m .52236 .58109 L .52616 .58082 L p F P
0 g
s
.406 .579 .91 r
.54325 .58837 m .55177 .59105 L .5527 .59437 L p F P
0 g
s
.345 .587 .934 r
.55177 .59105 m .54325 .58837 L .54183 .58629 L p F P
0 g
s
.861 .586 .52 r
.5467 .62801 m .54261 .61898 L .5396 .61924 L p F P
0 g
s
.861 .586 .52 r
.55981 .64486 m .555 .63599 L .55081 .63707 L p F P
0 g
s
.861 .586 .52 r
.5467 .62801 m .55081 .63707 L .555 .63599 L p F P
0 g
s
.177 .668 .921 r
.52813 .58205 m .52997 .58105 L .5336 .58175 L p F P
0 g
s
.211 .713 .907 r
.52997 .58105 m .52813 .58205 L .52624 .58193 L p F P
0 g
s
.809 .904 .908 r
.49213 .5941 m .50073 .59132 L .49991 .59464 L p F P
0 g
s
.809 .904 .908 r
.49991 .59464 m .49106 .59853 L .49213 .5941 L p F P
0 g
s
.508 .575 .858 r
.72348 .72676 m .71523 .72075 L .72963 .69745 L p F P
0 g
s
.508 .575 .858 r
.72062 .69238 m .72963 .69745 L .71523 .72075 L p F P
0 g
s
.211 .713 .907 r
.52624 .58193 m .52616 .58082 L .52997 .58105 L p F P
0 g
s
.719 .988 .852 r
.57459 .65139 m .56892 .65408 L .57418 .6485 L p F P
0 g
s
.719 .988 .852 r
.57418 .6485 m .58058 .64505 L .57459 .65139 L p F P
0 g
s
.406 .579 .91 r
.56155 .59816 m .5527 .59437 L .55177 .59105 L p F P
0 g
s
.508 .575 .858 r
.73173 .73278 m .72348 .72676 L .73865 .70253 L p F P
0 g
s
.508 .575 .858 r
.72963 .69745 m .73865 .70253 L .72348 .72676 L p F P
0 g
s
.956 .63 .225 r
.60628 .55846 m .60743 .56557 L .60097 .55542 L p F P
0 g
s
.956 .63 .225 r
.60097 .55542 m .59991 .54841 L .60628 .55846 L p F P
0 g
s
.861 .586 .52 r
.60242 .703 m .59696 .69439 L .58878 .69836 L p F P
0 g
s
.861 .586 .52 r
.58394 .68941 m .58878 .69836 L .59696 .69439 L p F P
0 g
s
.254 0 0 r
.5258 .49939 m .52574 .5007 L .51189 .50171 L p F P
0 g
s
0 0 0 r
.469 .52286 m .46586 .52793 L .45679 .53654 L p F P
0 g
s
0 0 .064 r
.454 .54262 m .45679 .53654 L .46586 .52793 L p F P
0 g
s
.818 .864 .881 r
.46434 .61027 m .47327 .60635 L .47421 .613 L p F P
0 g
s
.818 .864 .881 r
.47421 .613 m .46548 .61802 L .46434 .61027 L p F P
0 g
s
.861 .586 .52 r
.52802 .60018 m .52889 .60881 L .53142 .60958 L p F P
0 g
s
.861 .586 .52 r
.52889 .60881 m .52802 .60018 L .52632 .59947 L p F P
0 g
s
.508 .575 .858 r
.73999 .7388 m .73173 .73278 L .74769 .70761 L p F P
0 g
s
.508 .575 .858 r
.73865 .70253 m .74769 .70761 L .73173 .73278 L p F P
0 g
s
0 0 .322 r
.44465 .5738 m .44542 .5813 L .44318 .59182 L p F P
0 g
s
0 0 .468 r
.44495 .5991 m .44318 .59182 L .44542 .5813 L p F P
0 g
s
.508 .575 .858 r
.74825 .74482 m .73999 .7388 L .75674 .71271 L p F P
0 g
s
.508 .575 .858 r
.74769 .70761 m .75674 .71271 L .73999 .7388 L p F P
0 g
s
.861 .586 .52 r
.60788 .71161 m .60242 .703 L .59364 .70732 L p F P
0 g
s
.861 .586 .52 r
.58878 .69836 m .59364 .70732 L .60242 .703 L p F P
0 g
s
.46 .575 .883 r
.58736 .61739 m .57859 .61246 L .57932 .6058 L p F P
0 g
s
.46 .575 .883 r
.57042 .60197 m .57932 .6058 L .57859 .61246 L p F P
0 g
s
.861 .586 .52 r
.56462 .65375 m .55981 .64486 L .55492 .64614 L p F P
0 g
s
.861 .586 .52 r
.55081 .63707 m .55492 .64614 L .55981 .64486 L p F P
0 g
s
.877 .44 .081 r
.59522 .53579 m .59798 .54184 L .58828 .53301 L p F P
0 g
s
.877 .44 .081 r
.58828 .53301 m .58588 .52728 L .59522 .53579 L p F P
0 g
s
.508 .575 .858 r
.75652 .75085 m .74825 .74482 L .76581 .71781 L p F P
0 g
s
.508 .575 .858 r
.75674 .71271 m .76581 .71781 L .74825 .74482 L p F P
0 g
s
.861 .586 .52 r
.52632 .59947 m .52632 .60775 L .52889 .60881 L p F P
0 g
s
.861 .586 .52 r
.53389 .61002 m .53643 .61908 L .5396 .61924 L p F P
0 g
s
.861 .586 .52 r
.53643 .61908 m .53389 .61002 L .53142 .60958 L p F P
0 g
s
.861 .586 .52 r
.61335 .72023 m .60788 .71161 L .5985 .7163 L p F P
0 g
s
.861 .586 .52 r
.59364 .70732 m .5985 .7163 L .60788 .71161 L p F P
0 g
s
.508 .575 .858 r
.76478 .75687 m .75652 .75085 L .77489 .72292 L p F P
0 g
s
.508 .575 .858 r
.76581 .71781 m .77489 .72292 L .75652 .75085 L p F P
0 g
s
.991 .844 .479 r
.60942 .59095 m .60764 .59825 L .60512 .58802 L p F P
0 g
s
.991 .844 .479 r
.60512 .58802 m .60685 .58044 L .60942 .59095 L p F P
0 g
s
.861 .586 .52 r
.55081 .63707 m .5467 .62801 L .54295 .62836 L p F P
0 g
s
.861 .586 .52 r
.5396 .61924 m .54295 .62836 L .5467 .62801 L p F P
0 g
s
.202 .634 .949 r
.50826 .66315 m .50422 .66352 L .49662 .66035 L p F P
0 g
s
.179 .657 .93 r
.50422 .66352 m .50826 .66315 L .51528 .66492 L p F P
0 g
s
.72 .953 .95 r
.5059 .58535 m .51275 .58458 L .51066 .58645 L p F P
0 g
s
.72 .953 .95 r
.51066 .58645 m .50276 .58817 L .5059 .58535 L p F P
0 g
s
.508 .575 .858 r
.77489 .72292 m .78399 .72804 L .76478 .75687 L p F P
0 g
s
0 .174 .708 r
.45731 .6284 m .46264 .63384 L .46678 .6415 L p F P
0 g
s
0 .324 .811 r
.47246 .6456 m .46678 .6415 L .46264 .63384 L p F P
0 g
s
.345 .587 .934 r
.54183 .58629 m .54965 .58793 L .55177 .59105 L p F P
0 g
s
.281 .6 .951 r
.54965 .58793 m .54183 .58629 L .53967 .58444 L p F P
0 g
s
.861 .586 .52 r
.61883 .72886 m .61335 .72023 L .60337 .72529 L p F P
0 g
s
.861 .586 .52 r
.5985 .7163 m .60337 .72529 L .61335 .72023 L p F P
0 g
s
.861 .586 .52 r
.54295 .62836 m .5396 .61924 L .53643 .61908 L p F P
0 g
s
.861 .586 .52 r
.55492 .64614 m .55904 .65523 L .56462 .65375 L p F P
0 g
s
.809 .904 .908 r
.4835 .5969 m .49213 .5941 L .49106 .59853 L p F P
0 g
s
.809 .904 .908 r
.49106 .59853 m .48218 .60243 L .4835 .5969 L p F P
0 g
s
.46 .575 .883 r
.59613 .62233 m .58736 .61739 L .58825 .60963 L p F P
0 g
s
.46 .575 .883 r
.57932 .6058 m .58825 .60963 L .58736 .61739 L p F P
0 g
s
.837 .999 .814 r
.5863 .64089 m .58058 .64505 L .58409 .6381 L p F P
0 g
s
.837 .999 .814 r
.58409 .6381 m .59021 .63318 L .5863 .64089 L p F P
0 g
s
.861 .586 .52 r
.6243 .73749 m .61883 .72886 L .60825 .73429 L p F P
0 g
s
.861 .586 .52 r
.60337 .72529 m .60825 .73429 L .61883 .72886 L p F P
0 g
s
.406 .579 .91 r
.57042 .60197 m .56155 .59816 L .56034 .59375 L p F P
0 g
s
.406 .579 .91 r
.55177 .59105 m .56034 .59375 L .56155 .59816 L p F P
0 g
s
.861 .586 .52 r
.53142 .60958 m .53314 .6185 L .53643 .61908 L p F P
0 g
s
.861 .586 .52 r
.53314 .6185 m .53142 .60958 L .52889 .60881 L p F P
0 g
s
.779 .936 .933 r
.49482 .58991 m .50276 .58817 L .50073 .59132 L p F P
0 g
s
.779 .936 .933 r
.50073 .59132 m .49213 .5941 L .49482 .58991 L p F P
0 g
s
.861 .586 .52 r
.62978 .74613 m .6243 .73749 L .61313 .7433 L p F P
0 g
s
.861 .586 .52 r
.60825 .73429 m .61313 .7433 L .6243 .73749 L p F P
0 g
s
.272 0 0 r
.49629 .50718 m .49876 .50454 L .51189 .50171 L p F P
0 g
s
.069 0 0 r
.49876 .50454 m .49629 .50718 L .48348 .51207 L p F P
0 g
s
0 0 .208 r
.45206 .54921 m .45098 .55623 L .44484 .56644 L p F P
0 g
s
0 0 .356 r
.44465 .5738 m .44484 .56644 L .45098 .55623 L p F P
0 g
s
.345 .587 .934 r
.56034 .59375 m .55177 .59105 L .54965 .58793 L p F P
0 g
s
.861 .586 .52 r
.55492 .64614 m .55081 .63707 L .5463 .6375 L p F P
0 g
s
.861 .586 .52 r
.54295 .62836 m .5463 .6375 L .55081 .63707 L p F P
0 g
s
.861 .586 .52 r
.57426 .67155 m .56944 .66264 L .56317 .66435 L p F P
0 g
s
.574 .025 0 r
.55283 .50424 m .55521 .50685 L .54081 .50393 L p F P
0 g
s
.574 .025 0 r
.54081 .50393 m .53962 .50156 L .55283 .50424 L p F P
0 g
s
.629 .943 .954 r
.51002 .583 m .51549 .58301 L .51275 .58458 L p F P
0 g
s
.629 .943 .954 r
.51275 .58458 m .5059 .58535 L .51002 .583 L p F P
0 g
s
0 0 0 r
.48348 .51207 m .48043 .51597 L .469 .52286 L p F P
0 g
s
.109 0 .057 r
.46586 .52793 m .469 .52286 L .48043 .51597 L p F P
0 g
s
.281 .6 .951 r
.53967 .58444 m .54642 .58514 L .54965 .58793 L p F P
0 g
s
.223 .616 .953 r
.54642 .58514 m .53967 .58444 L .53689 .5829 L p F P
0 g
s
.861 .586 .52 r
.63527 .75477 m .62978 .74613 L .61802 .75233 L p F P
0 g
s
.861 .586 .52 r
.61313 .7433 m .61802 .75233 L .62978 .74613 L p F P
0 g
s
.812 .335 .069 r
.58279 .52223 m .58588 .52728 L .57361 .52016 L p F P
0 g
s
.812 .335 .069 r
.57361 .52016 m .57115 .51547 L .58279 .52223 L p F P
0 g
s
.985 .706 .368 r
.60743 .56557 m .60762 .57293 L .60115 .5628 L p F P
0 g
s
.985 .706 .368 r
.60115 .5628 m .60097 .55542 L .60743 .56557 L p F P
0 g
s
.01 w
.60525 .55777 m
.60669 .55731 L
s
.60288 .55853 m
.60525 .55777 L
s
.60669 .55731 m
.60919 .55651 L
s
.60151 .55897 m
.60288 .55853 L
s
.5 Mabswid
.818 .864 .881 r
.43739 .62212 m .4464 .61816 L .44797 .62808 L p F P
0 g
s
.818 .864 .881 r
.44797 .62808 m .4392 .63313 L .43739 .62212 L p F P
0 g
s
.861 .586 .52 r
.53643 .61908 m .53899 .62817 L .54295 .62836 L p F P
0 g
s
.861 .586 .52 r
.53899 .62817 m .53643 .61908 L .53314 .6185 L p F P
0 g
s
.861 .586 .52 r
.64076 .76342 m .63527 .75477 L .62292 .76137 L p F P
0 g
s
.861 .586 .52 r
.61802 .75233 m .62292 .76137 L .63527 .75477 L p F P
0 g
s
.861 .586 .52 r
.52889 .60881 m .52975 .61749 L .53314 .6185 L p F P
0 g
s
.861 .586 .52 r
.52975 .61749 m .52889 .60881 L .52632 .60775 L p F P
0 g
s
0 .399 .848 r
.47246 .6456 m .4788 .64899 L .48423 .65451 L p F P
0 g
s
.17 .52 .918 r
.49036 .65632 m .48423 .65451 L .4788 .64899 L p F P
0 g
s
.061 .509 .894 r
.48423 .65451 m .49036 .65632 L .49662 .66035 L p F P
0 g
s
0 0 .468 r
.44542 .5813 m .44716 .58885 L .44495 .5991 L p F P
0 g
s
0 .062 .579 r
.4477 .60623 m .44495 .5991 L .44716 .58885 L p F P
0 g
s
.861 .586 .52 r
.5463 .6375 m .54295 .62836 L .53899 .62817 L p F P
0 g
s
.219 0 0 r
.48043 .51597 m .48348 .51207 L .49629 .50718 L p F P
0 g
s
.861 .586 .52 r
.5791 .68048 m .57426 .67155 L .56731 .67348 L p F P
0 g
s
.861 .586 .52 r
.56317 .66435 m .56731 .67348 L .57426 .67155 L p F P
0 g
s
.809 .904 .908 r
.47482 .59971 m .4835 .5969 L .48218 .60243 L p F P
0 g
s
.809 .904 .908 r
.48218 .60243 m .47327 .60635 L .47482 .59971 L p F P
0 g
s
.384 .771 .989 r
.52363 .66386 m .52279 .66581 L .51528 .66492 L p F P
0 g
s
.422 .809 .989 r
.52279 .66581 m .52363 .66386 L .52949 .66383 L p F P
0 g
s
.422 .809 .989 r
.52949 .66383 m .53047 .66578 L .52279 .66581 L p F P
0 g
s
0 0 .064 r
.46586 .52793 m .46343 .53369 L .454 .54262 L p F P
0 g
s
.059 0 .231 r
.45206 .54921 m .454 .54262 L .46343 .53369 L p F P
0 g
s
.479 .847 .989 r
.53047 .66578 m .52949 .66383 L .5352 .66309 L p F P
0 g
s
.479 .847 .989 r
.5352 .66309 m .53796 .66481 L .53047 .66578 L p F P
0 g
s
.739 .978 .918 r
.56892 .65408 m .56272 .65595 L .56719 .6512 L p F P
0 g
s
.739 .978 .918 r
.56719 .6512 m .57418 .6485 L .56892 .65408 L p F P
0 g
s
.861 .586 .52 r
.64625 .77208 m .64076 .76342 L .62782 .77043 L p F P
0 g
s
.861 .586 .52 r
.62292 .76137 m .62782 .77043 L .64076 .76342 L p F P
0 g
s
.251 .617 .957 r
.50205 .66055 m .49662 .66035 L .49036 .65632 L p F P
0 g
s
.202 .634 .949 r
.49662 .66035 m .50205 .66055 L .50826 .66315 L p F P
0 g
s
.714 .202 .009 r
.56817 .51161 m .57115 .51547 L .55727 .51039 L p F P
0 g
s
.714 .202 .009 r
.55727 .51039 m .55521 .50685 L .56817 .51161 L p F P
0 g
s
.514 .903 .942 r
.51491 .58121 m .51874 .58183 L .51549 .58301 L p F P
0 g
s
.514 .903 .942 r
.51549 .58301 m .51002 .583 L .51491 .58121 L p F P
0 g
s
.406 .579 .91 r
.57932 .6058 m .57042 .60197 L .56893 .59645 L p F P
0 g
s
.406 .579 .91 r
.56034 .59375 m .56893 .59645 L .57042 .60197 L p F P
0 g
s
.46 .575 .883 r
.61374 .63223 m .60493 .62728 L .60619 .61733 L p F P
0 g
s
.223 .616 .953 r
.53689 .5829 m .54224 .58283 L .54642 .58514 L p F P
0 g
s
.184 .638 .941 r
.54224 .58283 m .53689 .5829 L .5336 .58175 L p F P
0 g
s
.861 .586 .52 r
.55904 .65523 m .55492 .64614 L .54967 .64667 L p F P
0 g
s
.861 .586 .52 r
.5463 .6375 m .54967 .64667 L .55492 .64614 L p F P
0 g
s
.993 .88 .586 r
.60764 .59825 m .6049 .60541 L .60245 .59557 L p F P
0 g
s
.993 .88 .586 r
.60245 .59557 m .60512 .58802 L .60764 .59825 L p F P
0 g
s
.861 .586 .52 r
.65175 .78074 m .64625 .77208 L .63273 .7795 L p F P
0 g
s
.861 .586 .52 r
.62782 .77043 m .63273 .7795 L .64625 .77208 L p F P
0 g
s
.925 .541 .243 r
.59798 .54184 m .59991 .54841 L .58996 .53938 L p F P
0 g
s
.925 .541 .243 r
.58996 .53938 m .58828 .53301 L .59798 .54184 L p F P
0 g
s
.818 .864 .881 r
.42835 .62609 m .43739 .62212 L .4392 .63313 L p F P
0 g
s
.818 .864 .881 r
.4392 .63313 m .43041 .63818 L .42835 .62609 L p F P
0 g
s
.861 .586 .52 r
.52632 .60775 m .52632 .61607 L .52975 .61749 L p F P
0 g
s
.368 .737 .989 r
.51789 .66318 m .51528 .66492 L .50826 .66315 L p F P
0 g
s
.384 .771 .989 r
.51528 .66492 m .51789 .66318 L .52363 .66386 L p F P
0 g
s
.861 .586 .52 r
.58394 .68941 m .5791 .68048 L .57146 .68263 L p F P
0 g
s
.861 .586 .52 r
.56731 .67348 m .57146 .68263 L .5791 .68048 L p F P
0 g
s
.411 0 0 r
.51059 .5041 m .51189 .50171 L .52574 .5007 L p F P
0 g
s
.272 0 0 r
.51189 .50171 m .51059 .5041 L .49629 .50718 L p F P
0 g
s
.078 .286 .771 r
.46264 .63384 m .45731 .6284 L .45598 .61966 L p F P
0 g
s
.509 0 0 r
.53962 .50156 m .54081 .50393 L .52569 .503 L p F P
0 g
s
.509 0 0 r
.52569 .503 m .52574 .5007 L .53962 .50156 L p F P
0 g
s
0 .324 .811 r
.46264 .63384 m .46874 .63869 L .47246 .6456 L p F P
0 g
s
.152 .44 .874 r
.4788 .64899 m .47246 .6456 L .46874 .63869 L p F P
0 g
s
.861 .586 .52 r
.65725 .78941 m .65175 .78074 L .63765 .78858 L p F P
0 g
s
.861 .586 .52 r
.63273 .7795 m .63765 .78858 L .65175 .78074 L p F P
0 g
s
.72 .953 .95 r
.49901 .58614 m .5059 .58535 L .50276 .58817 L p F P
0 g
s
.72 .953 .95 r
.50276 .58817 m .49482 .58991 L .49901 .58614 L p F P
0 g
s
.184 .638 .941 r
.5336 .58175 m .53729 .5811 L .54224 .58283 L p F P
0 g
s
.177 .668 .921 r
.53729 .5811 m .5336 .58175 L .52997 .58105 L p F P
0 g
s
.861 .586 .52 r
.53314 .6185 m .53486 .62745 L .53899 .62817 L p F P
0 g
s
.861 .586 .52 r
.53486 .62745 m .53314 .6185 L .52975 .61749 L p F P
0 g
s
.345 .587 .934 r
.54965 .58793 m .55752 .58958 L .56034 .59375 L p F P
0 g
s
.281 .6 .951 r
.55752 .58958 m .54965 .58793 L .54642 .58514 L p F P
0 g
s
.46 .575 .883 r
.62256 .6372 m .61374 .63223 L .61521 .6212 L p F P
0 g
s
.46 .575 .883 r
.60619 .61733 m .61521 .6212 L .61374 .63223 L p F P
0 g
s
.829 .986 .874 r
.58058 .64505 m .57418 .6485 L .57725 .64239 L p F P
0 g
s
.829 .986 .874 r
.57725 .64239 m .58409 .6381 L .58058 .64505 L p F P
0 g
s
.923 .969 .773 r
.59555 .62769 m .59021 .63318 L .59116 .62514 L p F P
0 g
s
.923 .969 .773 r
.59116 .62514 m .59661 .61894 L .59555 .62769 L p F P
0 g
s
.779 .936 .933 r
.48684 .59165 m .49482 .58991 L .49213 .5941 L p F P
0 g
s
.779 .936 .933 r
.49213 .5941 m .4835 .5969 L .48684 .59165 L p F P
0 g
s
.861 .586 .52 r
.66275 .79809 m .65725 .78941 L .64258 .79767 L p F P
0 g
s
.861 .586 .52 r
.63765 .78858 m .64258 .79767 L .65725 .78941 L p F P
0 g
s
.411 0 0 r
.52574 .5007 m .52569 .503 L .51059 .5041 L p F P
0 g
s
.861 .586 .52 r
.54967 .64667 m .5463 .6375 L .54155 .6373 L p F P
0 g
s
.861 .586 .52 r
.53899 .62817 m .54155 .6373 L .5463 .6375 L p F P
0 g
s
.818 .864 .881 r
.41929 .63007 m .42835 .62609 L .43041 .63818 L p F P
0 g
s
.818 .864 .881 r
.43041 .63818 m .42161 .64324 L .41929 .63007 L p F P
0 g
s
.345 .587 .934 r
.56893 .59645 m .56034 .59375 L .55752 .58958 L p F P
0 g
s
.861 .586 .52 r
.54967 .64667 m .55304 .65587 L .55904 .65523 L p F P
0 g
s
.861 .586 .52 r
.58878 .69836 m .58394 .68941 L .57562 .69181 L p F P
0 g
s
.861 .586 .52 r
.57146 .68263 m .57562 .69181 L .58394 .68941 L p F P
0 g
s
.809 .904 .908 r
.46611 .60253 m .47482 .59971 L .47327 .60635 L p F P
0 g
s
.809 .904 .908 r
.47327 .60635 m .46434 .61027 L .46611 .60253 L p F P
0 g
s
.861 .586 .52 r
.54155 .6373 m .53899 .62817 L .53486 .62745 L p F P
0 g
s
.861 .586 .52 r
.66826 .80677 m .66275 .79809 L .64751 .80678 L p F P
0 g
s
.861 .586 .52 r
.64258 .79767 m .64751 .80678 L .66275 .79809 L p F P
0 g
s
0 0 .356 r
.45098 .55623 m .4508 .56361 L .44465 .5738 L p F P
0 g
s
.072 .008 .47 r
.44542 .5813 m .44465 .5738 L .4508 .56361 L p F P
0 g
s
.372 .708 .986 r
.51253 .66182 m .50826 .66315 L .50205 .66055 L p F P
0 g
s
.368 .737 .989 r
.50826 .66315 m .51253 .66182 L .51789 .66318 L p F P
0 g
s
.406 .579 .91 r
.58825 .60963 m .57932 .6058 L .57757 .59917 L p F P
0 g
s
.406 .579 .91 r
.56893 .59645 m .57757 .59917 L .57932 .6058 L p F P
0 g
s
.861 .586 .52 r
.67377 .81546 m .66826 .80677 L .65246 .8159 L p F P
0 g
s
.861 .586 .52 r
.64751 .80678 m .65246 .8159 L .66826 .80677 L p F P
0 g
s
.46 .575 .883 r
.6314 .64217 m .62256 .6372 L .62425 .62508 L p F P
0 g
s
.46 .575 .883 r
.61521 .6212 m .62425 .62508 L .62256 .6372 L p F P
0 g
s
0 .062 .579 r
.44716 .58885 m .44984 .59637 L .4477 .60623 L p F P
0 g
s
.991 .755 .478 r
.60762 .57293 m .60685 .58044 L .60044 .57046 L p F P
0 g
s
.991 .755 .478 r
.60044 .57046 m .60115 .5628 L .60762 .57293 L p F P
0 g
s
.818 .864 .881 r
.4102 .63407 m .41929 .63007 L .42161 .64324 L p F P
0 g
s
.818 .864 .881 r
.42161 .64324 m .41279 .64831 L .4102 .63407 L p F P
0 g
s
.861 .586 .52 r
.59364 .70732 m .58878 .69836 L .57979 .701 L p F P
0 g
s
.861 .586 .52 r
.57562 .69181 m .57979 .701 L .58878 .69836 L p F P
0 g
s
.861 .586 .52 r
.52975 .61749 m .53062 .6262 L .53486 .62745 L p F P
0 g
s
.861 .586 .52 r
.53062 .6262 m .52975 .61749 L .52632 .61607 L p F P
0 g
s
.861 .586 .52 r
.67929 .82416 m .67377 .81546 L .6574 .82504 L p F P
0 g
s
.861 .586 .52 r
.65246 .8159 m .6574 .82504 L .67377 .81546 L p F P
0 g
s
.109 0 .057 r
.48043 .51597 m .47791 .52069 L .46586 .52793 L p F P
0 g
s
.01 w
.46304 .51399 m
.46774 .51912 L
s
.5 Mabswid
.218 0 .217 r
.46343 .53369 m .46586 .52793 L .47791 .52069 L p F P
0 g
s
.861 .586 .52 r
.56731 .67348 m .56317 .66435 L .55643 .66509 L p F P
0 g
s
.861 .586 .52 r
.68481 .83286 m .67929 .82416 L .66236 .83419 L p F P
0 g
s
.861 .586 .52 r
.6574 .82504 m .66236 .83419 L .67929 .82416 L p F P
0 g
s
.629 .943 .954 r
.5045 .58298 m .51002 .583 L .5059 .58535 L p F P
0 g
s
.629 .943 .954 r
.5059 .58535 m .49901 .58614 L .5045 .58298 L p F P
0 g
s
.17 .52 .918 r
.4788 .64899 m .48574 .65161 L .49036 .65632 L p F P
0 g
s
.312 .604 .95 r
.49695 .65726 m .49036 .65632 L .48574 .65161 L p F P
0 g
s
.251 .617 .957 r
.49036 .65632 m .49695 .65726 L .50205 .66055 L p F P
0 g
s
.059 0 .231 r
.46343 .53369 m .46173 .54007 L .45206 .54921 L p F P
0 g
s
.16 0 .358 r
.45098 .55623 m .45206 .54921 L .46173 .54007 L p F P
0 g
s
.859 .439 .226 r
.58588 .52728 m .58828 .53301 L .57552 .52564 L p F P
0 g
s
.859 .439 .226 r
.57552 .52564 m .57361 .52016 L .58588 .52728 L p F P
0 g
s
.39 0 .084 r
.49415 .51074 m .49629 .50718 L .51059 .5041 L p F P
0 g
s
.219 0 0 r
.49629 .50718 m .49415 .51074 L .48043 .51597 L p F P
0 g
s
.281 .6 .951 r
.54642 .58514 m .55322 .58585 L .55752 .58958 L p F P
0 g
s
.223 .616 .953 r
.55322 .58585 m .54642 .58514 L .54224 .58283 L p F P
0 g
s
.861 .586 .52 r
.55304 .65587 m .54967 .64667 L .54412 .64646 L p F P
0 g
s
.861 .586 .52 r
.54155 .6373 m .54412 .64646 L .54967 .64667 L p F P
0 g
s
.46 .575 .883 r
.64025 .64716 m .6314 .64217 L .63331 .62897 L p F P
0 g
s
.46 .575 .883 r
.62425 .62508 m .63331 .62897 L .6314 .64217 L p F P
0 g
s
.861 .586 .52 r
.5985 .7163 m .59364 .70732 L .58396 .71022 L p F P
0 g
s
.861 .586 .52 r
.57979 .701 m .58396 .71022 L .59364 .70732 L p F P
0 g
s
.737 .946 .949 r
.56272 .65595 m .55604 .65697 L .55968 .65309 L p F P
0 g
s
.737 .946 .949 r
.55968 .65309 m .56719 .6512 L .56272 .65595 L p F P
0 g
s
.818 .864 .881 r
.40108 .63807 m .4102 .63407 L .41279 .64831 L p F P
0 g
s
.818 .864 .881 r
.41279 .64831 m .40396 .65339 L .40108 .63807 L p F P
0 g
s
.666 .181 .089 r
.55521 .50685 m .55727 .51039 L .54185 .50727 L p F P
0 g
s
.666 .181 .089 r
.54185 .50727 m .54081 .50393 L .55521 .50685 L p F P
0 g
s
.078 .286 .771 r
.45598 .61966 m .46143 .6258 L .46264 .63384 L p F P
0 g
s
.192 .386 .826 r
.46874 .63869 m .46264 .63384 L .46143 .6258 L p F P
0 g
s
.861 .586 .52 r
.66236 .83419 m .66732 .84335 L .68481 .83286 L p F P
0 g
s
.861 .586 .52 r
.53486 .62745 m .53659 .63645 L .54155 .6373 L p F P
0 g
s
.861 .586 .52 r
.53659 .63645 m .53486 .62745 L .53062 .6262 L p F P
0 g
s
.944 .61 .365 r
.59991 .54841 m .60097 .55542 L .59088 .5463 L p F P
0 g
s
.944 .61 .365 r
.59088 .5463 m .58996 .53938 L .59991 .54841 L p F P
0 g
s
.861 .586 .52 r
.52632 .61607 m .52632 .62444 L .53062 .6262 L p F P
0 g
s
.152 .44 .874 r
.46874 .63869 m .47554 .64291 L .4788 .64899 L p F P
0 g
s
.275 .528 .912 r
.48574 .65161 m .4788 .64899 L .47554 .64291 L p F P
0 g
s
.324 0 .171 r
.47791 .52069 m .48043 .51597 L .49415 .51074 L p F P
0 g
s
.406 .579 .91 r
.57757 .59917 m .58625 .6019 L .58825 .60963 L p F P
0 g
s
.779 .936 .933 r
.47881 .5934 m .48684 .59165 L .4835 .5969 L p F P
0 g
s
.779 .936 .933 r
.4835 .5969 m .47482 .59971 L .47881 .5934 L p F P
0 g
s
.861 .586 .52 r
.54412 .64646 m .54155 .6373 L .53659 .63645 L p F P
0 g
s
.392 .683 .976 r
.50781 .65984 m .50205 .66055 L .49695 .65726 L p F P
0 g
s
.372 .708 .986 r
.50205 .66055 m .50781 .65984 L .51253 .66182 L p F P
0 g
s
.899 .957 .825 r
.59021 .63318 m .58409 .6381 L .58492 .63086 L p F P
0 g
s
.899 .957 .825 r
.58492 .63086 m .59116 .62514 L .59021 .63318 L p F P
0 g
s
.809 .958 .91 r
.57418 .6485 m .56719 .6512 L .56979 .64599 L p F P
0 g
s
.809 .958 .91 r
.56979 .64599 m .57725 .64239 L .57418 .6485 L p F P
0 g
s
.774 .324 .178 r
.57115 .51547 m .57361 .52016 L .55898 .51482 L p F P
0 g
s
.774 .324 .178 r
.55898 .51482 m .55727 .51039 L .57115 .51547 L p F P
0 g
s
.345 .587 .934 r
.57757 .59917 m .56893 .59645 L .56543 .59123 L p F P
0 g
s
.345 .587 .934 r
.55752 .58958 m .56543 .59123 L .56893 .59645 L p F P
0 g
s
.861 .586 .52 r
.57146 .68263 m .56731 .67348 L .55982 .67434 L p F P
0 g
s
.861 .586 .52 r
.55643 .66509 m .55982 .67434 L .56731 .67348 L p F P
0 g
s
.861 .586 .52 r
.60337 .72529 m .5985 .7163 L .58815 .71945 L p F P
0 g
s
.861 .586 .52 r
.58396 .71022 m .58815 .71945 L .5985 .7163 L p F P
0 g
s
.46 .575 .883 r
.64912 .65215 m .64025 .64716 L .64241 .63288 L p F P
0 g
s
.46 .575 .883 r
.63331 .62897 m .64241 .63288 L .64025 .64716 L p F P
0 g
s
.72 .953 .95 r
.49207 .58692 m .49901 .58614 L .49482 .58991 L p F P
0 g
s
.72 .953 .95 r
.49482 .58991 m .48684 .59165 L .49207 .58692 L p F P
0 g
s
.818 .864 .881 r
.39193 .64209 m .40108 .63807 L .40396 .65339 L p F P
0 g
s
.818 .864 .881 r
.40396 .65339 m .39512 .65847 L .39193 .64209 L p F P
0 g
s
.072 .008 .47 r
.4508 .56361 m .45152 .57125 L .44542 .5813 L p F P
0 g
s
.162 .119 .558 r
.44716 .58885 m .44542 .5813 L .45152 .57125 L p F P
0 g
s
.281 .6 .951 r
.56543 .59123 m .55752 .58958 L .55322 .58585 L p F P
0 g
s
.508 .791 .996 r
.5245 .66093 m .52363 .66386 L .51789 .66318 L p F P
0 g
s
.533 .816 .998 r
.52363 .66386 m .5245 .66093 L .52846 .66091 L p F P
0 g
s
.533 .816 .998 r
.52846 .66091 m .52949 .66383 L .52363 .66386 L p F P
0 g
s
.223 .616 .953 r
.54224 .58283 m .54762 .58275 L .55322 .58585 L p F P
0 g
s
.184 .638 .941 r
.54762 .58275 m .54224 .58283 L .53729 .5811 L p F P
0 g
s
.861 .586 .52 r
.54412 .64646 m .5467 .65565 L .55304 .65587 L p F P
0 g
s
.861 .586 .52 r
.60825 .73429 m .60337 .72529 L .59235 .72871 L p F P
0 g
s
.861 .586 .52 r
.58815 .71945 m .59235 .72871 L .60337 .72529 L p F P
0 g
s
.493 .766 .992 r
.52062 .66047 m .51789 .66318 L .51253 .66182 L p F P
0 g
s
.508 .791 .996 r
.51789 .66318 m .52062 .66047 L .5245 .66093 L p F P
0 g
s
.983 .786 .562 r
.60685 .58044 m .60512 .58802 L .59884 .57829 L p F P
0 g
s
.983 .786 .562 r
.59884 .57829 m .60044 .57046 L .60685 .58044 L p F P
0 g
s
.46 .575 .883 r
.65801 .65715 m .64912 .65215 L .65153 .63679 L p F P
0 g
s
.46 .575 .883 r
.64241 .63288 m .65153 .63679 L .64912 .65215 L p F P
0 g
s
.509 .061 .122 r
.50947 .50745 m .51059 .5041 L .52569 .503 L p F P
0 g
s
.39 0 .084 r
.51059 .5041 m .50947 .50745 L .49415 .51074 L p F P
0 g
s
.818 .864 .881 r
.38276 .64612 m .39193 .64209 L .39512 .65847 L p F P
0 g
s
.818 .864 .881 r
.39512 .65847 m .38626 .66357 L .38276 .64612 L p F P
0 g
s
.861 .586 .52 r
.53062 .6262 m .53149 .63496 L .53659 .63645 L p F P
0 g
s
.861 .586 .52 r
.53149 .63496 m .53062 .6262 L .52632 .62444 L p F P
0 g
s
.597 .133 .123 r
.54081 .50393 m .54185 .50727 L .52564 .50627 L p F P
0 g
s
.597 .133 .123 r
.52564 .50627 m .52569 .503 L .54081 .50393 L p F P
0 g
s
.861 .586 .52 r
.57562 .69181 m .57146 .68263 L .56323 .68362 L p F P
0 g
s
.861 .586 .52 r
.55982 .67434 m .56323 .68362 L .57146 .68263 L p F P
0 g
s
.861 .586 .52 r
.61313 .7433 m .60825 .73429 L .59655 .73798 L p F P
0 g
s
.861 .586 .52 r
.59235 .72871 m .59655 .73798 L .60825 .73429 L p F P
0 g
s
.192 .386 .826 r
.46143 .6258 m .46768 .63146 L .46874 .63869 L p F P
0 g
s
.286 .467 .864 r
.47554 .64291 m .46874 .63869 L .46768 .63146 L p F P
0 g
s
.509 .061 .122 r
.52569 .503 m .52564 .50627 L .50947 .50745 L p F P
0 g
s
.861 .586 .52 r
.5467 .65565 m .54412 .64646 L .53833 .64548 L p F P
0 g
s
.861 .586 .52 r
.53659 .63645 m .53833 .64548 L .54412 .64646 L p F P
0 g
s
.489 .742 .984 r
.51701 .65955 m .51253 .66182 L .50781 .65984 L p F P
0 g
s
.493 .766 .992 r
.51253 .66182 m .51701 .65955 L .52062 .66047 L p F P
0 g
s
.861 .586 .52 r
.53833 .64548 m .53659 .63645 L .53149 .63496 L p F P
0 g
s
.16 0 .358 r
.46173 .54007 m .46079 .547 L .45098 .55623 L p F P
0 g
s
.238 .08 .454 r
.4508 .56361 m .45098 .55623 L .46079 .547 L p F P
0 g
s
.218 0 .217 r
.47791 .52069 m .47596 .52618 L .46343 .53369 L p F P
0 g
s
.01 w
.46774 .51912 m
.47204 .52381 L
s
.5 Mabswid
.298 .036 .337 r
.46173 .54007 m .46343 .53369 L .47596 .52618 L p F P
0 g
s
.818 .864 .881 r
.37356 .65017 m .38276 .64612 L .38626 .66357 L p F P
0 g
s
.818 .864 .881 r
.38626 .66357 m .37739 .66867 L .37356 .65017 L p F P
0 g
s
.46 .575 .883 r
.66691 .66216 m .65801 .65715 L .66068 .64072 L p F P
0 g
s
.46 .575 .883 r
.65153 .63679 m .66068 .64072 L .65801 .65715 L p F P
0 g
s
.312 .604 .95 r
.48574 .65161 m .4932 .65342 L .49695 .65726 L p F P
0 g
s
.421 .662 .961 r
.50393 .65733 m .49695 .65726 L .4932 .65342 L p F P
0 g
s
.392 .683 .976 r
.49695 .65726 m .50393 .65733 L .50781 .65984 L p F P
0 g
s
.87 .938 .862 r
.58409 .6381 m .57725 .64239 L .57796 .63602 L p F P
0 g
s
.87 .938 .862 r
.57796 .63602 m .58492 .63086 L .58409 .6381 L p F P
0 g
s
.723 .905 .959 r
.55604 .65697 m .54898 .65711 L .55174 .65415 L p F P
0 g
s
.723 .905 .959 r
.55174 .65415 m .55968 .65309 L .55604 .65697 L p F P
0 g
s
.275 .528 .912 r
.47554 .64291 m .48298 .64643 L .48574 .65161 L p F P
0 g
s
.374 .595 .931 r
.4932 .65342 m .48574 .65161 L .48298 .64643 L p F P
0 g
s
.88 .511 .343 r
.58828 .53301 m .58996 .53938 L .57686 .53183 L p F P
0 g
s
.88 .511 .343 r
.57686 .53183 m .57552 .52564 L .58828 .53301 L p F P
0 g
s
.861 .586 .52 r
.55982 .67434 m .55643 .66509 L .54929 .66487 L p F P
0 g
s
.946 .657 .459 r
.60097 .55542 m .60115 .5628 L .59104 .5537 L p F P
0 g
s
.01 w
.55482 .57391 m
.5981 .56006 L
s
.60106 .55911 m
.60151 .55897 L
s
.5 Mabswid
.946 .657 .459 r
.59104 .5537 m .59088 .5463 L .60097 .55542 L p F P
0 g
s
.345 .587 .934 r
.58625 .6019 m .57757 .59917 L .57339 .5929 L p F P
0 g
s
.345 .587 .934 r
.56543 .59123 m .57339 .5929 L .57757 .59917 L p F P
0 g
s
.861 .586 .52 r
.57979 .701 m .57562 .69181 L .56664 .69293 L p F P
0 g
s
.861 .586 .52 r
.56323 .68362 m .56664 .69293 L .57562 .69181 L p F P
0 g
s
.861 .586 .52 r
.61802 .75233 m .61313 .7433 L .60077 .74728 L p F P
0 g
s
.861 .586 .52 r
.59655 .73798 m .60077 .74728 L .61313 .7433 L p F P
0 g
s
.809 .904 .908 r
.43975 .61106 m .44857 .60821 L .4464 .61816 L p F P
0 g
s
.809 .904 .908 r
.4464 .61816 m .43739 .62212 L .43975 .61106 L p F P
0 g
s
.783 .924 .93 r
.56719 .6512 m .55968 .65309 L .56178 .64884 L p F P
0 g
s
.783 .924 .93 r
.56178 .64884 m .56979 .64599 L .56719 .6512 L p F P
0 g
s
.861 .586 .52 r
.52632 .62444 m .52632 .63285 L .53149 .63496 L p F P
0 g
s
.162 .119 .558 r
.45152 .57125 m .45314 .57906 L .44716 .58885 L p F P
0 g
s
.235 .21 .625 r
.44984 .59637 m .44716 .58885 L .45314 .57906 L p F P
0 g
s
.818 .864 .881 r
.36433 .65422 m .37356 .65017 L .37739 .66867 L p F P
0 g
s
.818 .864 .881 r
.37739 .66867 m .3685 .67378 L .36433 .65422 L p F P
0 g
s
.265 .359 .774 r
.46143 .6258 m .45598 .61966 L .45795 .61092 L p F P
0 g
s
.281 .6 .951 r
.55322 .58585 m .56005 .58657 L .56543 .59123 L p F P
0 g
s
.223 .616 .953 r
.56005 .58657 m .55322 .58585 L .54762 .58275 L p F P
0 g
s
.46 .575 .883 r
.67582 .66717 m .66691 .66216 L .66986 .64466 L p F P
0 g
s
.46 .575 .883 r
.66068 .64072 m .66986 .64466 L .66691 .66216 L p F P
0 g
s
.466 .084 .231 r
.49237 .51519 m .49415 .51074 L .50947 .50745 L p F P
0 g
s
.324 0 .171 r
.49415 .51074 m .49237 .51519 L .47791 .52069 L p F P
0 g
s
.406 .579 .91 r
.61521 .6212 m .60619 .61733 L .60371 .6074 L p F P
0 g
s
.494 .721 .973 r
.51382 .65821 m .50781 .65984 L .50393 .65733 L p F P
0 g
s
.489 .742 .984 r
.50781 .65984 m .51382 .65821 L .51701 .65955 L p F P
0 g
s
.716 .29 .234 r
.55727 .51039 m .55898 .51482 L .54271 .51153 L p F P
0 g
s
.716 .29 .234 r
.54271 .51153 m .54185 .50727 L .55727 .51039 L p F P
0 g
s
.968 .805 .627 r
.60512 .58802 m .60245 .59557 L .59636 .58622 L p F P
0 g
s
.968 .805 .627 r
.59636 .58622 m .59884 .57829 L .60512 .58802 L p F P
0 g
s
.861 .586 .52 r
.62292 .76137 m .61802 .75233 L .60499 .7566 L p F P
0 g
s
.861 .586 .52 r
.60077 .74728 m .60499 .7566 L .61802 .75233 L p F P
0 g
s
.396 .074 .297 r
.47596 .52618 m .47791 .52069 L .49237 .51519 L p F P
0 g
s
.931 .898 .773 r
.59661 .61894 m .59116 .62514 L .58907 .61712 L p F P
0 g
s
.931 .898 .773 r
.58907 .61712 m .59438 .61021 L .59661 .61894 L p F P
0 g
s
.281 .6 .951 r
.57339 .5929 m .56543 .59123 L .56005 .58657 L p F P
0 g
s
.805 .408 .302 r
.57361 .52016 m .57552 .52564 L .5603 .52009 L p F P
0 g
s
.805 .408 .302 r
.5603 .52009 m .55898 .51482 L .57361 .52016 L p F P
0 g
s
.818 .864 .881 r
.35508 .65829 m .36433 .65422 L .3685 .67378 L p F P
0 g
s
.818 .864 .881 r
.3685 .67378 m .3596 .67889 L .35508 .65829 L p F P
0 g
s
.861 .586 .52 r
.58396 .71022 m .57979 .701 L .57007 .70226 L p F P
0 g
s
.861 .586 .52 r
.56664 .69293 m .57007 .70226 L .57979 .701 L p F P
0 g
s
.861 .586 .52 r
.53833 .64548 m .54007 .65455 L .5467 .65565 L p F P
0 g
s
.861 .586 .52 r
.53149 .63496 m .53237 .64376 L .53833 .64548 L p F P
0 g
s
.861 .586 .52 r
.53237 .64376 m .53149 .63496 L .52632 .63285 L p F P
0 g
s
.46 .575 .883 r
.68475 .6722 m .67582 .66717 L .67907 .64862 L p F P
0 g
s
.46 .575 .883 r
.66986 .64466 m .67907 .64862 L .67582 .66717 L p F P
0 g
s
.286 .467 .864 r
.46768 .63146 m .47464 .63655 L .47554 .64291 L p F P
0 g
s
.365 .533 .889 r
.48298 .64643 m .47554 .64291 L .47464 .63655 L p F P
0 g
s
.861 .586 .52 r
.56323 .68362 m .55982 .67434 L .55188 .67413 L p F P
0 g
s
.861 .586 .52 r
.54929 .66487 m .55188 .67413 L .55982 .67434 L p F P
0 g
s
.861 .586 .52 r
.62782 .77043 m .62292 .76137 L .60922 .76594 L p F P
0 g
s
.861 .586 .52 r
.60499 .7566 m .60922 .76594 L .62292 .76137 L p F P
0 g
s
.809 .904 .908 r
.43089 .61393 m .43975 .61106 L .43739 .62212 L p F P
0 g
s
.809 .904 .908 r
.43739 .62212 m .42835 .62609 L .43089 .61393 L p F P
0 g
s
.861 .586 .52 r
.54007 .65455 m .53833 .64548 L .53237 .64376 L p F P
0 g
s
.838 .915 .887 r
.57725 .64239 m .56979 .64599 L .57036 .64056 L p F P
0 g
s
.838 .915 .887 r
.57036 .64056 m .57796 .63602 L .57725 .64239 L p F P
0 g
s
.238 .08 .454 r
.46079 .547 m .46063 .5544 L .4508 .56361 L p F P
0 g
s
.299 .168 .529 r
.45152 .57125 m .4508 .56361 L .46063 .5544 L p F P
0 g
s
.818 .864 .881 r
.34579 .66237 m .35508 .65829 L .3596 .67889 L p F P
0 g
s
.818 .864 .881 r
.3596 .67889 m .35069 .68402 L .34579 .66237 L p F P
0 g
s
.584 .784 .975 r
.5254 .65704 m .5245 .66093 L .52062 .66047 L p F P
0 g
s
.374 .595 .931 r
.48298 .64643 m .49097 .6492 L .4932 .65342 L p F P
0 g
s
.455 .646 .94 r
.50108 .65441 m .4932 .65342 L .49097 .6492 L p F P
0 g
s
.421 .662 .961 r
.4932 .65342 m .50108 .65441 L .50393 .65733 L p F P
0 g
s
.406 .579 .91 r
.62425 .62508 m .61521 .6212 L .6125 .61017 L p F P
0 g
s
.406 .579 .91 r
.60371 .6074 m .6125 .61017 L .61521 .6212 L p F P
0 g
s
.46 .575 .883 r
.6937 .67723 m .68475 .6722 L .68831 .65258 L p F P
0 g
s
.46 .575 .883 r
.67907 .64862 m .68831 .65258 L .68475 .6722 L p F P
0 g
s
.265 .359 .774 r
.45795 .61092 m .46327 .61777 L .46143 .6258 L p F P
0 g
s
.331 .428 .811 r
.46768 .63146 m .46143 .6258 L .46327 .61777 L p F P
0 g
s
.575 .77 .971 r
.52344 .65681 m .52062 .66047 L .51701 .65955 L p F P
0 g
s
.584 .784 .975 r
.52062 .66047 m .52344 .65681 L .5254 .65704 L p F P
0 g
s
.235 .21 .625 r
.45314 .57906 m .45564 .58696 L .44984 .59637 L p F P
0 g
s
.861 .586 .52 r
.58815 .71945 m .58396 .71022 L .5735 .71162 L p F P
0 g
s
.861 .586 .52 r
.57007 .70226 m .5735 .71162 L .58396 .71022 L p F P
0 g
s
.861 .586 .52 r
.63273 .7795 m .62782 .77043 L .61346 .7753 L p F P
0 g
s
.861 .586 .52 r
.60922 .76594 m .61346 .7753 L .62782 .77043 L p F P
0 g
s
.505 .702 .958 r
.51121 .65652 m .50393 .65733 L .50108 .65441 L p F P
0 g
s
.494 .721 .973 r
.50393 .65733 m .51121 .65652 L .51382 .65821 L p F P
0 g
s
.754 .888 .939 r
.55968 .65309 m .55174 .65415 L .55332 .65092 L p F P
0 g
s
.754 .888 .939 r
.55332 .65092 m .56178 .64884 L .55968 .65309 L p F P
0 g
s
.298 .036 .337 r
.47596 .52618 m .47459 .53239 L .46173 .54007 L p F P
0 g
s
.357 .131 .427 r
.46079 .547 m .46173 .54007 L .47459 .53239 L p F P
0 g
s
.94 .69 .532 r
.60115 .5628 m .60044 .57046 L .59042 .56148 L p F P
0 g
s
.94 .69 .532 r
.59042 .56148 m .59104 .5537 L .60115 .5628 L p F P
0 g
s
.704 .862 .957 r
.54898 .65711 m .54161 .65636 L .54346 .65437 L p F P
0 g
s
.704 .862 .957 r
.54346 .65437 m .55174 .65415 L .54898 .65711 L p F P
0 g
s
.568 .175 .257 r
.50854 .51172 m .50947 .50745 L .52564 .50627 L p F P
0 g
s
.466 .084 .231 r
.50947 .50745 m .50854 .51172 L .49237 .51519 L p F P
0 g
s
.648 .241 .258 r
.54185 .50727 m .54271 .51153 L .52561 .51048 L p F P
0 g
s
.648 .241 .258 r
.52561 .51048 m .52564 .50627 L .54185 .50727 L p F P
0 g
s
.902 .89 .809 r
.59116 .62514 m .58492 .63086 L .58301 .62364 L p F P
0 g
s
.902 .89 .809 r
.58301 .62364 m .58907 .61712 L .59116 .62514 L p F P
0 g
s
.886 .563 .431 r
.58996 .53938 m .59088 .5463 L .57759 .53867 L p F P
0 g
s
.886 .563 .431 r
.57759 .53867 m .57686 .53183 L .58996 .53938 L p F P
0 g
s
.818 .864 .881 r
.33648 .66646 m .34579 .66237 L .35069 .68402 L p F P
0 g
s
.818 .864 .881 r
.35069 .68402 m .34176 .68915 L .33648 .66646 L p F P
0 g
s
.57 .756 .966 r
.52162 .65635 m .51701 .65955 L .51382 .65821 L p F P
0 g
s
.575 .77 .971 r
.51701 .65955 m .52162 .65635 L .52344 .65681 L p F P
0 g
s
.861 .586 .52 r
.52632 .63285 m .52632 .64131 L .53237 .64376 L p F P
0 g
s
.861 .586 .52 r
.56664 .69293 m .56323 .68362 L .55449 .68342 L p F P
0 g
s
.861 .586 .52 r
.55188 .67413 m .55449 .68342 L .56323 .68362 L p F P
0 g
s
.861 .586 .52 r
.55188 .67413 m .54929 .66487 L .54182 .66366 L p F P
0 g
s
.46 .575 .883 r
.70266 .68227 m .6937 .67723 L .69758 .65656 L p F P
0 g
s
.46 .575 .883 r
.68831 .65258 m .69758 .65656 L .6937 .67723 L p F P
0 g
s
.861 .586 .52 r
.63765 .78858 m .63273 .7795 L .61772 .78468 L p F P
0 g
s
.861 .586 .52 r
.61346 .7753 m .61772 .78468 L .63273 .7795 L p F P
0 g
s
.809 .904 .908 r
.42198 .61681 m .43089 .61393 L .42835 .62609 L p F P
0 g
s
.809 .904 .908 r
.42835 .62609 m .41929 .63007 L .42198 .61681 L p F P
0 g
s
.365 .533 .889 r
.47464 .63655 m .48224 .64101 L .48298 .64643 L p F P
0 g
s
.432 .589 .907 r
.49097 .6492 m .48298 .64643 L .48224 .64101 L p F P
0 g
s
.568 .175 .257 r
.52564 .50627 m .52561 .51048 L .50854 .51172 L p F P
0 g
s
.861 .586 .52 r
.59235 .72871 m .58815 .71945 L .57695 .72101 L p F P
0 g
s
.861 .586 .52 r
.5735 .71162 m .57695 .72101 L .58815 .71945 L p F P
0 g
s
.805 .889 .905 r
.56979 .64599 m .56178 .64884 L .56222 .64443 L p F P
0 g
s
.805 .889 .905 r
.56222 .64443 m .57036 .64056 L .56979 .64599 L p F P
0 g
s
.818 .864 .881 r
.32714 .67056 m .33648 .66646 L .34176 .68915 L p F P
0 g
s
.818 .864 .881 r
.34176 .68915 m .33282 .6943 L .32714 .67056 L p F P
0 g
s
.861 .586 .52 r
.53237 .64376 m .53325 .6526 L .54007 .65455 L p F P
0 g
s
.861 .586 .52 r
.53325 .6526 m .53237 .64376 L .52632 .64131 L p F P
0 g
s
.569 .743 .958 r
.52001 .65567 m .51382 .65821 L .51121 .65652 L p F P
0 g
s
.57 .756 .966 r
.51382 .65821 m .52001 .65567 L .52162 .65635 L p F P
0 g
s
.406 .579 .91 r
.63331 .62897 m .62425 .62508 L .62133 .61294 L p F P
0 g
s
.406 .579 .91 r
.6125 .61017 m .62133 .61294 L .62425 .62508 L p F P
0 g
s
.861 .586 .52 r
.64258 .79767 m .63765 .78858 L .62198 .79408 L p F P
0 g
s
.861 .586 .52 r
.61772 .78468 m .62198 .79408 L .63765 .78858 L p F P
0 g
s
.331 .428 .811 r
.46327 .61777 m .46936 .62423 L .46768 .63146 L p F P
0 g
s
.388 .488 .84 r
.47464 .63655 m .46768 .63146 L .46936 .62423 L p F P
0 g
s
.46 .575 .883 r
.71163 .68732 m .70266 .68227 L .70687 .66055 L p F P
0 g
s
.46 .575 .883 r
.69758 .65656 m .70687 .66055 L .70266 .68227 L p F P
0 g
s
.396 .074 .297 r
.49237 .51519 m .491 .52047 L .47596 .52618 L p F P
0 g
s
.447 .164 .39 r
.47459 .53239 m .47596 .52618 L .491 .52047 L p F P
0 g
s
.516 .18 .338 r
.491 .52047 m .49237 .51519 L .50854 .51172 L p F P
0 g
s
.299 .168 .529 r
.46063 .5544 m .46126 .56217 L .45152 .57125 L p F P
0 g
s
.348 .241 .588 r
.45314 .57906 m .45152 .57125 L .46126 .56217 L p F P
0 g
s
.455 .646 .94 r
.49097 .6492 m .4994 .65119 L .50108 .65441 L p F P
0 g
s
.522 .687 .942 r
.50929 .65454 m .50108 .65441 L .4994 .65119 L p F P
0 g
s
.505 .702 .958 r
.50108 .65441 m .50929 .65454 L .51121 .65652 L p F P
0 g
s
.872 .879 .838 r
.58492 .63086 m .57796 .63602 L .57625 .62969 L p F P
0 g
s
.872 .879 .838 r
.57625 .62969 m .58301 .62364 L .58492 .63086 L p F P
0 g
s
.743 .367 .34 r
.55898 .51482 m .5603 .52009 L .54337 .51668 L p F P
0 g
s
.743 .367 .34 r
.54337 .51668 m .54271 .51153 L .55898 .51482 L p F P
0 g
s
.819 .469 .393 r
.57552 .52564 m .57686 .53183 L .56123 .52616 L p F P
0 g
s
.819 .469 .393 r
.56123 .52616 m .5603 .52009 L .57552 .52564 L p F P
0 g
s
.725 .85 .941 r
.55174 .65415 m .54346 .65437 L .54452 .65219 L p F P
0 g
s
.725 .85 .941 r
.54452 .65219 m .55332 .65092 L .55174 .65415 L p F P
0 g
s
.861 .586 .52 r
.57007 .70226 m .56664 .69293 L .55711 .69274 L p F P
0 g
s
.861 .586 .52 r
.55449 .68342 m .55711 .69274 L .56664 .69293 L p F P
0 g
s
.818 .864 .881 r
.31777 .67468 m .32714 .67056 L .33282 .6943 L p F P
0 g
s
.818 .864 .881 r
.33282 .6943 m .32386 .69945 L .31777 .67468 L p F P
0 g
s
.861 .586 .52 r
.59655 .73798 m .59235 .72871 L .5804 .73042 L p F P
0 g
s
.861 .586 .52 r
.57695 .72101 m .5804 .73042 L .59235 .72871 L p F P
0 g
s
.861 .586 .52 r
.64751 .80678 m .64258 .79767 L .62625 .8035 L p F P
0 g
s
.861 .586 .52 r
.62198 .79408 m .62625 .8035 L .64258 .79767 L p F P
0 g
s
.809 .904 .908 r
.41304 .61971 m .42198 .61681 L .41929 .63007 L p F P
0 g
s
.809 .904 .908 r
.41929 .63007 m .4102 .63407 L .41304 .61971 L p F P
0 g
s
.93 .714 .59 r
.60044 .57046 m .59884 .57829 L .58902 .56955 L p F P
0 g
s
.93 .714 .59 r
.58902 .56955 m .59042 .56148 L .60044 .57046 L p F P
0 g
s
.46 .575 .883 r
.72062 .69238 m .71163 .68732 L .7162 .66455 L p F P
0 g
s
.46 .575 .883 r
.70687 .66055 m .7162 .66455 L .71163 .68732 L p F P
0 g
s
.572 .73 .949 r
.5187 .65481 m .51121 .65652 L .50929 .65454 L p F P
0 g
s
.569 .743 .958 r
.51121 .65652 m .5187 .65481 L .52001 .65567 L p F P
0 g
s
.432 .589 .907 r
.48224 .64101 m .49038 .6448 L .49097 .6492 L p F P
0 g
s
.49 .635 .918 r
.4994 .65119 m .49097 .6492 L .49038 .6448 L p F P
0 g
s
.861 .586 .52 r
.55449 .68342 m .55188 .67413 L .54358 .67281 L p F P
0 g
s
.861 .586 .52 r
.54182 .66366 m .54358 .67281 L .55188 .67413 L p F P
0 g
s
.683 .819 .949 r
.54161 .65636 m .53402 .65474 L .53495 .65373 L p F P
0 g
s
.683 .819 .949 r
.53495 .65373 m .54346 .65437 L .54161 .65636 L p F P
0 g
s
.357 .131 .427 r
.47459 .53239 m .47383 .53923 L .46079 .547 L p F P
0 g
s
.403 .207 .497 r
.46063 .5544 m .46079 .547 L .47383 .53923 L p F P
0 g
s
.772 .862 .917 r
.56178 .64884 m .55332 .65092 L .55364 .64757 L p F P
0 g
s
.772 .862 .917 r
.55364 .64757 m .56222 .64443 L .56178 .64884 L p F P
0 g
s
.818 .864 .881 r
.30838 .67881 m .31777 .67468 L .32386 .69945 L p F P
0 g
s
.818 .864 .881 r
.32386 .69945 m .31489 .7046 L .30838 .67881 L p F P
0 g
s
.861 .586 .52 r
.65246 .8159 m .64751 .80678 L .63053 .81294 L p F P
0 g
s
.861 .586 .52 r
.62625 .8035 m .63053 .81294 L .64751 .80678 L p F P
0 g
s
.406 .579 .91 r
.64241 .63288 m .63331 .62897 L .6302 .61574 L p F P
0 g
s
.406 .579 .91 r
.62133 .61294 m .6302 .61574 L .63331 .62897 L p F P
0 g
s
.388 .488 .84 r
.46936 .62423 m .47615 .6302 L .47464 .63655 L p F P
0 g
s
.438 .54 .863 r
.48224 .64101 m .47464 .63655 L .47615 .6302 L p F P
0 g
s
.886 .601 .5 r
.59088 .5463 m .59104 .5537 L .57772 .54608 L p F P
0 g
s
.886 .601 .5 r
.57772 .54608 m .57759 .53867 L .59088 .5463 L p F P
0 g
s
.861 .586 .52 r
.52632 .64131 m .52632 .64981 L .53325 .6526 L p F P
0 g
s
.632 .768 .945 r
.52632 .65225 m .5254 .65704 L .52344 .65681 L closepath p F P
0 g
s
.46 .575 .883 r
.72963 .69745 m .72062 .69238 L .72555 .66857 L p F P
0 g
s
.46 .575 .883 r
.7162 .66455 m .72555 .66857 L .72062 .69238 L p F P
0 g
s
.841 .866 .861 r
.57796 .63602 m .57036 .64056 L .56888 .63518 L p F P
0 g
s
.841 .866 .861 r
.56888 .63518 m .57625 .62969 L .57796 .63602 L p F P
0 g
s
.861 .586 .52 r
.60077 .74728 m .59655 .73798 L .58387 .73986 L p F P
0 g
s
.861 .586 .52 r
.5804 .73042 m .58387 .73986 L .59655 .73798 L p F P
0 g
s
.391 .409 .759 r
.46327 .61777 m .45795 .61092 L .46316 .60258 L p F P
0 g
s
.629 .764 .944 r
.52632 .65225 m .52344 .65681 L .52162 .65635 L closepath p F P
0 g
s
.861 .586 .52 r
.5735 .71162 m .57007 .70226 L .55973 .7021 L p F P
0 g
s
.861 .586 .52 r
.55711 .69274 m .55973 .7021 L .57007 .70226 L p F P
0 g
s
.861 .586 .52 r
.54358 .67281 m .54182 .66366 L .53414 .66149 L p F P
0 g
s
.818 .864 .881 r
.29895 .68295 m .30838 .67881 L .31489 .7046 L p F P
0 g
s
.818 .864 .881 r
.31489 .7046 m .3059 .70977 L .29895 .68295 L p F P
0 g
s
.861 .586 .52 r
.6574 .82504 m .65246 .8159 L .63482 .82241 L p F P
0 g
s
.861 .586 .52 r
.63053 .81294 m .63482 .82241 L .65246 .8159 L p F P
0 g
s
.605 .258 .355 r
.50782 .51688 m .50854 .51172 L .52561 .51048 L p F P
0 g
s
.516 .18 .338 r
.50854 .51172 m .50782 .51688 L .491 .52047 L p F P
0 g
s
.522 .687 .942 r
.4994 .65119 m .50817 .65238 L .50929 .65454 L p F P
0 g
s
.579 .72 .939 r
.51774 .65382 m .50929 .65454 L .50817 .65238 L p F P
0 g
s
.572 .73 .949 r
.50929 .65454 m .51774 .65382 L .5187 .65481 L p F P
0 g
s
.627 .759 .942 r
.52632 .65225 m .52162 .65635 L .52001 .65567 L closepath p F P
0 g
s
.809 .904 .908 r
.40406 .62262 m .41304 .61971 L .4102 .63407 L p F P
0 g
s
.809 .904 .908 r
.4102 .63407 m .40108 .63807 L .40406 .62262 L p F P
0 g
s
.678 .318 .356 r
.54271 .51153 m .54337 .51668 L .52558 .51559 L p F P
0 g
s
.678 .318 .356 r
.52558 .51559 m .52561 .51048 L .54271 .51153 L p F P
0 g
s
.695 .813 .939 r
.54346 .65437 m .53495 .65373 L .53548 .65264 L p F P
0 g
s
.695 .813 .939 r
.53548 .65264 m .54452 .65219 L .54346 .65437 L p F P
0 g
s
.348 .241 .588 r
.46126 .56217 m .46268 .57022 L .45314 .57906 L p F P
0 g
s
.389 .303 .637 r
.45564 .58696 m .45314 .57906 L .46268 .57022 L p F P
0 g
s
.905 .825 .757 r
.59438 .61021 m .58907 .61712 L .584 .60952 L p F P
0 g
s
.905 .825 .757 r
.584 .60952 m .5889 .60193 L .59438 .61021 L p F P
0 g
s
.49 .635 .918 r
.49038 .6448 m .49897 .64784 L .4994 .65119 L p F P
0 g
s
.541 .676 .926 r
.50817 .65238 m .4994 .65119 L .49897 .64784 L p F P
0 g
s
.779 .936 .933 r
.44625 .6005 m .45446 .59871 L .44857 .60821 L p F P
0 g
s
.779 .936 .933 r
.44857 .60821 m .43975 .61106 L .44625 .6005 L p F P
0 g
s
.738 .834 .924 r
.55332 .65092 m .54452 .65219 L .54472 .64993 L p F P
0 g
s
.738 .834 .924 r
.54472 .64993 m .55364 .64757 L .55332 .65092 L p F P
0 g
s
.46 .575 .883 r
.73865 .70253 m .72963 .69745 L .73493 .6726 L p F P
0 g
s
.46 .575 .883 r
.72555 .66857 m .73493 .6726 L .72963 .69745 L p F P
0 g
s
.626 .755 .939 r
.52632 .65225 m .52001 .65567 L .5187 .65481 L closepath p F P
0 g
s
.438 .54 .863 r
.47615 .6302 m .48355 .63562 L .48224 .64101 L p F P
0 g
s
.483 .586 .882 r
.49038 .6448 m .48224 .64101 L .48355 .63562 L p F P
0 g
s
.861 .586 .52 r
.55711 .69274 m .55449 .68342 L .54535 .682 L p F P
0 g
s
.861 .586 .52 r
.54358 .67281 m .54535 .682 L .55449 .68342 L p F P
0 g
s
.917 .731 .637 r
.59884 .57829 m .59636 .58622 L .58687 .57781 L p F P
0 g
s
.917 .731 .637 r
.58687 .57781 m .58902 .56955 L .59884 .57829 L p F P
0 g
s
.345 .587 .934 r
.6125 .61017 m .60371 .6074 L .59753 .59796 L p F P
0 g
s
.605 .258 .355 r
.52561 .51048 m .52558 .51559 L .50782 .51688 L p F P
0 g
s
.861 .586 .52 r
.60499 .7566 m .60077 .74728 L .58734 .74933 L p F P
0 g
s
.861 .586 .52 r
.58387 .73986 m .58734 .74933 L .60077 .74728 L p F P
0 g
s
.861 .586 .52 r
.66236 .83419 m .6574 .82504 L .63912 .83189 L p F P
0 g
s
.861 .586 .52 r
.63482 .82241 m .63912 .83189 L .6574 .82504 L p F P
0 g
s
.818 .864 .881 r
.2895 .6871 m .29895 .68295 L .3059 .70977 L p F P
0 g
s
.818 .864 .881 r
.3059 .70977 m .2969 .71495 L .2895 .6871 L p F P
0 g
s
.81 .85 .88 r
.57036 .64056 m .56222 .64443 L .56099 .64005 L p F P
0 g
s
.81 .85 .88 r
.56099 .64005 m .56888 .63518 L .57036 .64056 L p F P
0 g
s
.406 .579 .91 r
.65153 .63679 m .64241 .63288 L .63911 .61854 L p F P
0 g
s
.406 .579 .91 r
.6302 .61574 m .63911 .61854 L .64241 .63288 L p F P
0 g
s
.447 .164 .39 r
.491 .52047 m .49003 .52654 L .47459 .53239 L p F P
0 g
s
.484 .235 .461 r
.47383 .53923 m .47459 .53239 L .49003 .52654 L p F P
0 g
s
.626 .751 .936 r
.52632 .65225 m .5187 .65481 L .51774 .65382 L closepath p F P
0 g
s
.661 .778 .936 r
.52632 .65225 m .53495 .65373 L .53402 .65474 L closepath p F P
0 g
s
.391 .409 .759 r
.46316 .60258 m .46811 .61012 L .46327 .61777 L p F P
0 g
s
.43 .459 .789 r
.46936 .62423 m .46327 .61777 L .46811 .61012 L p F P
0 g
s
.825 .514 .463 r
.57686 .53183 m .57759 .53867 L .56174 .53294 L p F P
0 g
s
.825 .514 .463 r
.56174 .53294 m .56123 .52616 L .57686 .53183 L p F P
0 g
s
.55 .253 .417 r
.49003 .52654 m .491 .52047 L .50782 .51688 L p F P
0 g
s
.861 .586 .52 r
.57695 .72101 m .5735 .71162 L .56237 .71149 L p F P
0 g
s
.861 .586 .52 r
.55973 .7021 m .56237 .71149 L .5735 .71162 L p F P
0 g
s
.46 .575 .883 r
.74769 .70761 m .73865 .70253 L .74434 .67664 L p F P
0 g
s
.46 .575 .883 r
.73493 .6726 m .74434 .67664 L .73865 .70253 L p F P
0 g
s
.541 .676 .926 r
.49897 .64784 m .50789 .65012 L .50817 .65238 L p F P
0 g
s
.587 .712 .929 r
.51718 .65273 m .50817 .65238 L .50789 .65012 L p F P
0 g
s
.579 .72 .939 r
.50817 .65238 m .51718 .65273 L .51774 .65382 L p F P
0 g
s
.403 .207 .497 r
.47383 .53923 m .47371 .54664 L .46063 .5544 L p F P
0 g
s
.438 .269 .553 r
.46126 .56217 m .46063 .5544 L .47371 .54664 L p F P
0 g
s
.758 .424 .418 r
.5603 .52009 m .56123 .52616 L .54384 .52266 L p F P
0 g
s
.758 .424 .418 r
.54384 .52266 m .54337 .51668 L .5603 .52009 L p F P
0 g
s
.861 .586 .52 r
.66732 .84335 m .66236 .83419 L .64343 .8414 L p F P
0 g
s
.861 .586 .52 r
.63912 .83189 m .64343 .8414 L .66236 .83419 L p F P
0 g
s
.703 .805 .928 r
.54452 .65219 m .53548 .65264 L .53557 .6515 L p F P
0 g
s
.703 .805 .928 r
.53557 .6515 m .54472 .64993 L .54452 .65219 L p F P
0 g
s
.483 .586 .882 r
.48355 .63562 m .49147 .64041 L .49038 .6448 L p F P
0 g
s
.524 .629 .897 r
.49897 .64784 m .49038 .6448 L .49147 .64041 L p F P
0 g
s
.881 .824 .787 r
.58907 .61712 m .58301 .62364 L .5784 .6168 L p F P
0 g
s
.881 .824 .787 r
.5784 .6168 m .584 .60952 L .58907 .61712 L p F P
0 g
s
.809 .904 .908 r
.39504 .62553 m .40406 .62262 L .40108 .63807 L p F P
0 g
s
.809 .904 .908 r
.40108 .63807 m .39193 .64209 L .39504 .62553 L p F P
0 g
s
.818 .864 .881 r
.28002 .69127 m .2895 .6871 L .2969 .71495 L p F P
0 g
s
.818 .864 .881 r
.2969 .71495 m .28788 .72013 L .28002 .69127 L p F P
0 g
s
.627 .747 .933 r
.52632 .65225 m .51774 .65382 L .51718 .65273 L closepath p F P
0 g
s
.665 .777 .933 r
.52632 .65225 m .53548 .65264 L .53495 .65373 L closepath p F P
0 g
s
.777 .833 .895 r
.56222 .64443 m .55364 .64757 L .55269 .64425 L p F P
0 g
s
.777 .833 .895 r
.55269 .64425 m .56099 .64005 L .56222 .64443 L p F P
0 g
s
.881 .629 .554 r
.59104 .5537 m .59042 .56148 L .57722 .55397 L p F P
0 g
s
.881 .629 .554 r
.57722 .55397 m .57772 .54608 L .59104 .5537 L p F P
0 g
s
.861 .586 .52 r
.60922 .76594 m .60499 .7566 L .59083 .75883 L p F P
0 g
s
.861 .586 .52 r
.58734 .74933 m .59083 .75883 L .60499 .7566 L p F P
0 g
s
.389 .303 .637 r
.46268 .57022 m .46486 .57846 L .45564 .58696 L p F P
0 g
s
.861 .586 .52 r
.54535 .682 m .54358 .67281 L .53503 .67042 L p F P
0 g
s
.861 .586 .52 r
.53414 .66149 m .53503 .67042 L .54358 .67281 L p F P
0 g
s
.46 .575 .883 r
.75674 .71271 m .74769 .70761 L .75379 .68069 L p F P
0 g
s
.46 .575 .883 r
.74434 .67664 m .75379 .68069 L .74769 .70761 L p F P
0 g
s
.861 .586 .52 r
.64343 .8414 m .64775 .85093 L .66732 .84335 L p F P
0 g
s
.524 .629 .897 r
.49147 .64041 m .49982 .64451 L .49897 .64784 L p F P
0 g
s
.562 .668 .909 r
.50789 .65012 m .49897 .64784 L .49982 .64451 L p F P
0 g
s
.587 .712 .929 r
.50789 .65012 m .51705 .65159 L .51718 .65273 L p F P
0 g
s
.63 .744 .93 r
.52632 .65225 m .51718 .65273 L .51705 .65159 L closepath p F P
0 g
s
.43 .459 .789 r
.46811 .61012 m .47375 .61735 L .46936 .62423 L p F P
0 g
s
.465 .505 .816 r
.47615 .6302 m .46936 .62423 L .47375 .61735 L p F P
0 g
s
.406 .579 .91 r
.66068 .64072 m .65153 .63679 L .64806 .62136 L p F P
0 g
s
.406 .579 .91 r
.63911 .61854 m .64806 .62136 L .65153 .63679 L p F P
0 g
s
.668 .774 .929 r
.52632 .65225 m .53557 .6515 L .53548 .65264 L closepath p F P
0 g
s
.818 .864 .881 r
.27051 .69545 m .28002 .69127 L .28788 .72013 L p F P
0 g
s
.818 .864 .881 r
.28788 .72013 m .27886 .72532 L .27051 .69545 L p F P
0 g
s
.779 .936 .933 r
.43799 .6023 m .44625 .6005 L .43975 .61106 L p F P
0 g
s
.779 .936 .933 r
.43975 .61106 m .43089 .61393 L .43799 .6023 L p F P
0 g
s
.902 .744 .677 r
.58398 .58617 m .58687 .57781 L .59636 .58622 L p F P
0 g
s
.861 .586 .52 r
.55973 .7021 m .55711 .69274 L .54713 .69123 L p F P
0 g
s
.861 .586 .52 r
.54535 .682 m .54713 .69123 L .55711 .69274 L p F P
0 g
s
.744 .815 .908 r
.55364 .64757 m .54472 .64993 L .54407 .6477 L p F P
0 g
s
.744 .815 .908 r
.54407 .6477 m .55269 .64425 L .55364 .64757 L p F P
0 g
s
.861 .586 .52 r
.53503 .67042 m .53414 .66149 L .52632 .65836 L p F P
0 g
s
.856 .822 .814 r
.58301 .62364 m .57625 .62969 L .57217 .62369 L p F P
0 g
s
.856 .822 .814 r
.57217 .62369 m .5784 .6168 L .58301 .62364 L p F P
0 g
s
.861 .586 .52 r
.5804 .73042 m .57695 .72101 L .56502 .72091 L p F P
0 g
s
.861 .586 .52 r
.56237 .71149 m .56502 .72091 L .57695 .72101 L p F P
0 g
s
.562 .668 .909 r
.49982 .64451 m .50848 .64788 L .50789 .65012 L p F P
0 g
s
.598 .706 .919 r
.51705 .65159 m .50789 .65012 L .50848 .64788 L p F P
0 g
s
.708 .794 .918 r
.54472 .64993 m .53557 .6515 L .53524 .65038 L p F P
0 g
s
.708 .794 .918 r
.53524 .65038 m .54407 .6477 L .54472 .64993 L p F P
0 g
s
.345 .587 .934 r
.62133 .61294 m .6125 .61017 L .60567 .59966 L p F P
0 g
s
.345 .587 .934 r
.59753 .59796 m .60567 .59966 L .6125 .61017 L p F P
0 g
s
.861 .586 .52 r
.61346 .7753 m .60922 .76594 L .59433 .76836 L p F P
0 g
s
.861 .586 .52 r
.59083 .75883 m .59433 .76836 L .60922 .76594 L p F P
0 g
s
.671 .763 .92 r
.52632 .65225 m .53335 .64839 L .53448 .64933 L closepath p F P
0 g
s
.67 .759 .917 r
.52632 .65225 m .53188 .64761 L .53335 .64839 L closepath p F P
0 g
s
.668 .755 .915 r
.52632 .65225 m .53015 .64703 L .53188 .64761 L closepath p F P
0 g
s
.665 .751 .914 r
.52632 .65225 m .52823 .64667 L .53015 .64703 L closepath p F P
0 g
s
.662 .747 .913 r
.52632 .65225 m .52623 .64656 L .52823 .64667 L closepath p F P
0 g
s
.01 w
.52632 .58304 m
.52632 .64656 L
s
.5 Mabswid
.658 .744 .913 r
.52632 .65225 m .52423 .64669 L .52623 .64656 L closepath p F P
0 g
s
.654 .741 .914 r
.52632 .65225 m .52233 .64707 L .52423 .64669 L closepath p F P
0 g
s
.65 .74 .915 r
.52632 .65225 m .52062 .64767 L .52233 .64707 L closepath p F P
0 g
s
.645 .739 .917 r
.52632 .65225 m .51918 .64846 L .52062 .64767 L closepath p F P
0 g
s
.64 .739 .92 r
.52632 .65225 m .51807 .64941 L .51918 .64846 L closepath p F P
0 g
s
.636 .74 .923 r
.52632 .65225 m .51735 .65047 L .51807 .64941 L closepath p F P
0 g
s
.633 .741 .926 r
.52632 .65225 m .51705 .65159 L .51735 .65047 L closepath p F P
0 g
s
.67 .771 .926 r
.52632 .65225 m .53524 .65038 L .53557 .6515 L closepath p F P
0 g
s
.671 .767 .923 r
.52632 .65225 m .53448 .64933 L .53524 .65038 L closepath p F P
0 g
s
.01 w
.52632 .65225 m
.52632 .65482 L
s
.5 Mabswid
.598 .706 .919 r
.50848 .64788 m .51735 .65047 L .51705 .65159 L p F P
0 g
s
.46 .575 .883 r
.76581 .71781 m .75674 .71271 L .76326 .68476 L p F P
0 g
s
.46 .575 .883 r
.75379 .68069 m .76326 .68476 L .75674 .71271 L p F P
0 g
s
.809 .904 .908 r
.38598 .62847 m .39504 .62553 L .39193 .64209 L p F P
0 g
s
.809 .904 .908 r
.39193 .64209 m .38276 .64612 L .38598 .62847 L p F P
0 g
s
.818 .864 .881 r
.26097 .69964 m .27051 .69545 L .27886 .72532 L p F P
0 g
s
.818 .864 .881 r
.27886 .72532 m .26981 .73052 L .26097 .69964 L p F P
0 g
s
.465 .505 .816 r
.47375 .61735 m .48004 .62416 L .47615 .6302 L p F P
0 g
s
.497 .548 .839 r
.48355 .63562 m .47615 .6302 L .48004 .62416 L p F P
0 g
s
.629 .32 .429 r
.50731 .52286 m .50782 .51688 L .52558 .51559 L p F P
0 g
s
.55 .253 .417 r
.50782 .51688 m .50731 .52286 L .49003 .52654 L p F P
0 g
s
.696 .375 .429 r
.54337 .51668 m .54384 .52266 L .52556 .52155 L p F P
0 g
s
.696 .375 .429 r
.52556 .52155 m .52558 .51559 L .54337 .51668 L p F P
0 g
s
.484 .235 .461 r
.49003 .52654 m .4895 .53333 L .47383 .53923 L p F P
0 g
s
.01 w
.47669 .52889 m
.47849 .53085 L
s
.47517 .52723 m
.47669 .52889 L
s
.47204 .52381 m
.47517 .52723 L
s
.5 Mabswid
.512 .293 .518 r
.47371 .54664 m .47383 .53923 L .4895 .53333 L p F P
0 g
s
.831 .818 .837 r
.57625 .62969 m .56888 .63518 L .56538 .63009 L p F P
0 g
s
.831 .818 .837 r
.56538 .63009 m .57217 .62369 L .57625 .62969 L p F P
0 g
s
.438 .269 .553 r
.47371 .54664 m .47421 .55452 L .46126 .56217 L p F P
0 g
s
.467 .322 .599 r
.46268 .57022 m .46126 .56217 L .47421 .55452 L p F P
0 g
s
.61 .702 .909 r
.5099 .64577 m .51807 .64941 L .51735 .65047 L p F P
0 g
s
.61 .702 .909 r
.51735 .65047 m .50848 .64788 L .5099 .64577 L p F P
0 g
s
.709 .782 .909 r
.54407 .6477 m .53524 .65038 L .53448 .64933 L p F P
0 g
s
.826 .549 .519 r
.57759 .53867 m .57772 .54608 L .56183 .54036 L p F P
0 g
s
.826 .549 .519 r
.56183 .54036 m .56174 .53294 L .57759 .53867 L p F P
0 g
s
.497 .548 .839 r
.48004 .62416 m .48689 .63049 L .48355 .63562 L p F P
0 g
s
.527 .588 .859 r
.49147 .64041 m .48355 .63562 L .48689 .63049 L p F P
0 g
s
.406 .579 .91 r
.66986 .64466 m .66068 .64072 L .65705 .62419 L p F P
0 g
s
.406 .579 .91 r
.64806 .62136 m .65705 .62419 L .66068 .64072 L p F P
0 g
s
.46 .575 .883 r
.77489 .72292 m .76581 .71781 L .77276 .68884 L p F P
0 g
s
.46 .575 .883 r
.76326 .68476 m .77276 .68884 L .76581 .71781 L p F P
0 g
s
.873 .652 .6 r
.59042 .56148 m .58902 .56955 L .57611 .56224 L p F P
0 g
s
.873 .652 .6 r
.57611 .56224 m .57722 .55397 L .59042 .56148 L p F P
0 g
s
.629 .32 .429 r
.52558 .51559 m .52556 .52155 L .50731 .52286 L p F P
0 g
s
.861 .586 .52 r
.61772 .78468 m .61346 .7753 L .59783 .77791 L p F P
0 g
s
.861 .586 .52 r
.59433 .76836 m .59783 .77791 L .61346 .7753 L p F P
0 g
s
.861 .586 .52 r
.54713 .69123 m .54535 .682 L .53592 .67939 L p F P
0 g
s
.861 .586 .52 r
.53503 .67042 m .53592 .67939 L .54535 .682 L p F P
0 g
s
.804 .812 .857 r
.56888 .63518 m .56099 .64005 L .55812 .63592 L p F P
0 g
s
.804 .812 .857 r
.55812 .63592 m .56538 .63009 L .56888 .63518 L p F P
0 g
s
.583 .665 .894 r
.50192 .64136 m .5099 .64577 L .50848 .64788 L p F P
0 g
s
.583 .665 .894 r
.50848 .64788 m .49982 .64451 L .50192 .64136 L p F P
0 g
s
.861 .586 .52 r
.58387 .73986 m .5804 .73042 L .56767 .73037 L p F P
0 g
s
.861 .586 .52 r
.56502 .72091 m .56767 .73037 L .5804 .73042 L p F P
0 g
s
.574 .31 .479 r
.4895 .53333 m .49003 .52654 L .50731 .52286 L p F P
0 g
s
.527 .588 .859 r
.48689 .63049 m .49421 .63625 L .49147 .64041 L p F P
0 g
s
.556 .627 .878 r
.49982 .64451 m .49147 .64041 L .49421 .63625 L p F P
0 g
s
.861 .586 .52 r
.56237 .71149 m .55973 .7021 L .54891 .7005 L p F P
0 g
s
.861 .586 .52 r
.54713 .69123 m .54891 .7005 L .55973 .7021 L p F P
0 g
s
.744 .794 .893 r
.55269 .64425 m .54407 .6477 L .54258 .6456 L p F P
0 g
s
.709 .782 .909 r
.53448 .64933 m .54258 .6456 L .54407 .6477 L p F P
0 g
s
.556 .627 .878 r
.49421 .63625 m .50192 .64136 L .49982 .64451 L p F P
0 g
s
.622 .701 .901 r
.5121 .64387 m .51918 .64846 L .51807 .64941 L p F P
0 g
s
.622 .701 .901 r
.51807 .64941 m .5099 .64577 L .5121 .64387 L p F P
0 g
s
.708 .77 .9 r
.54258 .6456 m .53448 .64933 L .53335 .64839 L p F P
0 g
s
.767 .467 .48 r
.56123 .52616 m .56174 .53294 L .5441 .52941 L p F P
0 g
s
.767 .467 .48 r
.5441 .52941 m .54384 .52266 L .56123 .52616 L p F P
0 g
s
.775 .804 .876 r
.56099 .64005 m .55269 .64425 L .55049 .64111 L p F P
0 g
s
.775 .804 .876 r
.55049 .64111 m .55812 .63592 L .56099 .64005 L p F P
0 g
s
.744 .794 .893 r
.54258 .6456 m .55049 .64111 L .55269 .64425 L p F P
0 g
s
.809 .904 .908 r
.37688 .63141 m .38598 .62847 L .38276 .64612 L p F P
0 g
s
.809 .904 .908 r
.38276 .64612 m .37356 .65017 L .37688 .63141 L p F P
0 g
s
.779 .936 .933 r
.42969 .60411 m .43799 .6023 L .43089 .61393 L p F P
0 g
s
.779 .936 .933 r
.43089 .61393 m .42198 .61681 L .42969 .60411 L p F P
0 g
s
.46 .575 .883 r
.78399 .72804 m .77489 .72292 L .78229 .69293 L p F P
0 g
s
.46 .575 .883 r
.77276 .68884 m .78229 .69293 L .77489 .72292 L p F P
0 g
s
.48 .446 .743 r
.46811 .61012 m .46316 .60258 L .47143 .59507 L p F P
0 g
s
.861 .586 .52 r
.52632 .65836 m .52632 .66695 L .53503 .67042 L p F P
0 g
s
.01 w
.52632 .66148 m
.52632 .66692 L
s
.52632 .65482 m
.52632 .66148 L
s
.5 Mabswid
.861 .586 .52 r
.53592 .67939 m .53503 .67042 L .52632 .66695 L p F P
0 g
s
.635 .702 .894 r
.51497 .64229 m .52062 .64767 L .51918 .64846 L p F P
0 g
s
.635 .702 .894 r
.51918 .64846 m .5121 .64387 L .51497 .64229 L p F P
0 g
s
.708 .77 .9 r
.53335 .64839 m .54032 .64373 L .54258 .6456 L p F P
0 g
s
.704 .757 .894 r
.54032 .64373 m .53335 .64839 L .53188 .64761 L p F P
0 g
s
.345 .587 .934 r
.6302 .61574 m .62133 .61294 L .61386 .60138 L p F P
0 g
s
.345 .587 .934 r
.60567 .59966 m .61386 .60138 L .62133 .61294 L p F P
0 g
s
.861 .586 .52 r
.62198 .79408 m .61772 .78468 L .60135 .7875 L p F P
0 g
s
.861 .586 .52 r
.59783 .77791 m .60135 .7875 L .61772 .78468 L p F P
0 g
s
.869 .762 .741 r
.5889 .60193 m .584 .60952 L .57614 .6027 L p F P
0 g
s
.869 .762 .741 r
.57614 .6027 m .58039 .5945 L .5889 .60193 L p F P
0 g
s
.406 .579 .91 r
.67907 .64862 m .66986 .64466 L .66608 .62703 L p F P
0 g
s
.406 .579 .91 r
.65705 .62419 m .66608 .62703 L .66986 .64466 L p F P
0 g
s
.467 .322 .599 r
.47421 .55452 m .47535 .56278 L .46268 .57022 L p F P
0 g
s
.492 .367 .638 r
.46486 .57846 m .46268 .57022 L .47535 .56278 L p F P
0 g
s
.647 .705 .889 r
.51838 .64109 m .52233 .64707 L .52062 .64767 L p F P
0 g
s
.647 .705 .889 r
.52062 .64767 m .51497 .64229 L .51838 .64109 L p F P
0 g
s
.604 .664 .881 r
.50517 .63853 m .5121 .64387 L .5099 .64577 L p F P
0 g
s
.604 .664 .881 r
.5099 .64577 m .50192 .64136 L .50517 .63853 L p F P
0 g
s
.704 .757 .894 r
.53188 .64761 m .5374 .64217 L .54032 .64373 L p F P
0 g
s
.698 .746 .888 r
.5374 .64217 m .53188 .64761 L .53015 .64703 L p F P
0 g
s
.74 .774 .881 r
.55049 .64111 m .54258 .6456 L .54032 .64373 L p F P
0 g
s
.46 .575 .883 r
.78229 .69293 m .79185 .69703 L .78399 .72804 L p F P
0 g
s
.861 .586 .52 r
.58734 .74933 m .58387 .73986 L .57034 .73987 L p F P
0 g
s
.861 .586 .52 r
.56767 .73037 m .57034 .73987 L .58387 .73986 L p F P
0 g
s
.48 .446 .743 r
.47143 .59507 m .47575 .60323 L .46811 .61012 L p F P
0 g
s
.504 .486 .77 r
.47375 .61735 m .46811 .61012 L .47575 .60323 L p F P
0 g
s
.659 .71 .885 r
.52217 .64034 m .52423 .64669 L .52233 .64707 L p F P
0 g
s
.659 .71 .885 r
.52233 .64707 m .51838 .64109 L .52217 .64034 L p F P
0 g
s
.865 .67 .638 r
.58902 .56955 m .58687 .57781 L .5744 .57079 L p F P
0 g
s
.865 .67 .638 r
.5744 .57079 m .57611 .56224 L .58902 .56955 L p F P
0 g
s
.698 .746 .888 r
.53015 .64703 m .53395 .64101 L .5374 .64217 L p F P
0 g
s
.69 .735 .885 r
.53395 .64101 m .53015 .64703 L .52823 .64667 L p F P
0 g
s
.512 .293 .518 r
.4895 .53333 m .48941 .54075 L .47371 .54664 L p F P
0 g
s
.01 w
.48804 .54127 m
.51545 .57118 L
s
.48527 .53825 m
.48552 .53852 L
s
.48451 .53742 m
.48527 .53825 L
s
.47849 .53085 m
.48451 .53742 L
s
.5 Mabswid
.534 .34 .564 r
.47421 .55452 m .47371 .54664 L .48941 .54075 L p F P
0 g
s
.72 .953 .95 r
.45665 .59094 m .46383 .59013 L .45446 .59871 L p F P
0 g
s
.72 .953 .95 r
.45446 .59871 m .44625 .6005 L .45665 .59094 L p F P
0 g
s
.809 .904 .908 r
.36774 .63437 m .37688 .63141 L .37356 .65017 L p F P
0 g
s
.809 .904 .908 r
.37356 .65017 m .36433 .65422 L .36774 .63437 L p F P
0 g
s
.861 .586 .52 r
.56502 .72091 m .56237 .71149 L .5507 .7098 L p F P
0 g
s
.861 .586 .52 r
.54891 .7005 m .5507 .7098 L .56237 .71149 L p F P
0 g
s
.671 .716 .883 r
.52615 .64007 m .52623 .64656 L .52423 .64669 L p F P
0 g
s
.671 .716 .883 r
.52423 .64669 m .52217 .64034 L .52615 .64007 L p F P
0 g
s
.69 .735 .885 r
.52823 .64667 m .53014 .6403 L .53395 .64101 L p F P
0 g
s
.681 .725 .883 r
.53014 .6403 m .52823 .64667 L .52623 .64656 L p F P
0 g
s
.681 .725 .883 r
.52623 .64656 m .52615 .64007 L .53014 .6403 L p F P
0 g
s
.852 .768 .769 r
.584 .60952 m .5784 .6168 L .57128 .61068 L p F P
0 g
s
.852 .768 .769 r
.57128 .61068 m .57614 .6027 L .584 .60952 L p F P
0 g
s
.825 .577 .565 r
.57772 .54608 m .57722 .55397 L .56148 .54833 L p F P
0 g
s
.825 .577 .565 r
.56148 .54833 m .56183 .54036 L .57772 .54608 L p F P
0 g
s
.861 .586 .52 r
.54891 .7005 m .54713 .69123 L .53682 .6884 L p F P
0 g
s
.861 .586 .52 r
.53592 .67939 m .53682 .6884 L .54713 .69123 L p F P
0 g
s
.861 .586 .52 r
.62625 .8035 m .62198 .79408 L .60488 .79711 L p F P
0 g
s
.861 .586 .52 r
.60135 .7875 m .60488 .79711 L .62198 .79408 L p F P
0 g
s
.585 .629 .861 r
.49848 .63251 m .50517 .63853 L .50192 .64136 L p F P
0 g
s
.585 .629 .861 r
.50192 .64136 m .49421 .63625 L .49848 .63251 L p F P
0 g
s
.646 .369 .486 r
.50703 .52961 m .50731 .52286 L .52556 .52155 L p F P
0 g
s
.574 .31 .479 r
.50731 .52286 m .50703 .52961 L .4895 .53333 L p F P
0 g
s
.281 .6 .951 r
.60567 .59966 m .59753 .59796 L .58789 .58947 L p F P
0 g
s
.767 .775 .86 r
.55812 .63592 m .55049 .64111 L .54714 .63832 L p F P
0 g
s
.74 .774 .881 r
.54032 .64373 m .54714 .63832 L .55049 .64111 L p F P
0 g
s
.708 .42 .486 r
.54384 .52266 m .5441 .52941 L .52555 .52828 L p F P
0 g
s
.708 .42 .486 r
.52555 .52828 m .52556 .52155 L .54384 .52266 L p F P
0 g
s
.504 .486 .77 r
.47575 .60323 m .48067 .61115 L .47375 .61735 L p F P
0 g
s
.526 .523 .795 r
.48004 .62416 m .47375 .61735 L .48067 .61115 L p F P
0 g
s
.624 .667 .871 r
.50943 .63617 m .51497 .64229 L .5121 .64387 L p F P
0 g
s
.624 .667 .871 r
.5121 .64387 m .50517 .63853 L .50943 .63617 L p F P
0 g
s
.779 .936 .933 r
.42134 .60593 m .42969 .60411 L .42198 .61681 L p F P
0 g
s
.779 .936 .933 r
.42198 .61681 m .41304 .61971 L .42134 .60593 L p F P
0 g
s
.732 .754 .87 r
.54714 .63832 m .54032 .64373 L .5374 .64217 L p F P
0 g
s
.566 .594 .84 r
.49211 .62589 m .49848 .63251 L .49421 .63625 L p F P
0 g
s
.566 .594 .84 r
.49421 .63625 m .48689 .63049 L .49211 .62589 L p F P
0 g
s
.833 .772 .794 r
.5784 .6168 m .57217 .62369 L .56588 .61832 L p F P
0 g
s
.833 .772 .794 r
.56588 .61832 m .57128 .61068 L .5784 .6168 L p F P
0 g
s
.526 .523 .795 r
.48067 .61115 m .48615 .61874 L .48004 .62416 L p F P
0 g
s
.546 .559 .818 r
.48689 .63049 m .48004 .62416 L .48615 .61874 L p F P
0 g
s
.592 .357 .528 r
.48941 .54075 m .4895 .53333 L .50703 .52961 L p F P
0 g
s
.406 .579 .91 r
.68831 .65258 m .67907 .64862 L .67515 .62988 L p F P
0 g
s
.406 .579 .91 r
.66608 .62703 m .67515 .62988 L .67907 .64862 L p F P
0 g
s
.791 .776 .839 r
.56538 .63009 m .55812 .63592 L .55374 .63223 L p F P
0 g
s
.767 .775 .86 r
.54714 .63832 m .55374 .63223 L .55812 .63592 L p F P
0 g
s
.546 .559 .818 r
.48615 .61874 m .49211 .62589 L .48689 .63049 L p F P
0 g
s
.492 .367 .638 r
.47535 .56278 m .47711 .57131 L .46486 .57846 L p F P
0 g
s
.512 .407 .672 r
.46779 .58678 m .46486 .57846 L .47711 .57131 L p F P
0 g
s
.646 .369 .486 r
.52556 .52155 m .52555 .52828 L .50703 .52961 L p F P
0 g
s
.861 .586 .52 r
.59083 .75883 m .58734 .74933 L .57301 .7494 L p F P
0 g
s
.861 .586 .52 r
.57034 .73987 m .57301 .7494 L .58734 .74933 L p F P
0 g
s
.77 .502 .529 r
.56174 .53294 m .56183 .54036 L .54414 .53684 L p F P
0 g
s
.77 .502 .529 r
.54414 .53684 m .5441 .52941 L .56174 .53294 L p F P
0 g
s
.813 .774 .817 r
.57217 .62369 m .56538 .63009 L .56001 .62554 L p F P
0 g
s
.813 .774 .817 r
.56001 .62554 m .56588 .61832 L .57217 .62369 L p F P
0 g
s
.791 .776 .839 r
.55374 .63223 m .56001 .62554 L .56538 .63009 L p F P
0 g
s
.861 .586 .52 r
.53682 .6884 m .53592 .67939 L .52632 .6756 L p F P
0 g
s
.861 .586 .52 r
.52632 .66695 m .52632 .6756 L .53592 .67939 L p F P
0 g
s
.01 w
.52632 .66692 m
.52632 .67434 L
s
.5 Mabswid
.345 .587 .934 r
.63911 .61854 m .6302 .61574 L .62209 .6031 L p F P
0 g
s
.345 .587 .934 r
.61386 .60138 m .62209 .6031 L .6302 .61574 L p F P
0 g
s
.861 .586 .52 r
.63053 .81294 m .62625 .8035 L .60841 .80675 L p F P
0 g
s
.861 .586 .52 r
.60488 .79711 m .60841 .80675 L .62625 .8035 L p F P
0 g
s
.855 .686 .671 r
.58687 .57781 m .58398 .58617 L .57209 .57951 L p F P
0 g
s
.855 .686 .671 r
.57209 .57951 m .5744 .57079 L .58687 .57781 L p F P
0 g
s
.809 .904 .908 r
.35856 .63734 m .36774 .63437 L .36433 .65422 L p F P
0 g
s
.809 .904 .908 r
.36433 .65422 m .35508 .65829 L .35856 .63734 L p F P
0 g
s
.643 .672 .863 r
.5145 .63438 m .51838 .64109 L .51497 .64229 L p F P
0 g
s
.643 .672 .863 r
.51497 .64229 m .50943 .63617 L .5145 .63438 L p F P
0 g
s
.732 .754 .87 r
.5374 .64217 m .54281 .636 L .54714 .63832 L p F P
0 g
s
.721 .735 .862 r
.54281 .636 m .5374 .64217 L .53395 .64101 L p F P
0 g
s
.861 .586 .52 r
.56767 .73037 m .56502 .72091 L .5525 .71915 L p F P
0 g
s
.861 .586 .52 r
.5507 .7098 m .5525 .71915 L .56502 .72091 L p F P
0 g
s
.534 .34 .564 r
.48941 .54075 m .48977 .54872 L .47421 .55452 L p F P
0 g
s
.552 .381 .603 r
.47535 .56278 m .47421 .55452 L .48977 .54872 L p F P
0 g
s
.612 .634 .848 r
.50408 .62939 m .50943 .63617 L .50517 .63853 L p F P
0 g
s
.612 .634 .848 r
.50517 .63853 m .49848 .63251 L .50408 .62939 L p F P
0 g
s
.755 .749 .847 r
.55374 .63223 m .54714 .63832 L .54281 .636 L p F P
0 g
s
.512 .407 .672 r
.47711 .57131 m .47946 .58 L .46779 .58678 L p F P
0 g
s
.821 .6 .603 r
.57722 .55397 m .57611 .56224 L .56071 .55675 L p F P
0 g
s
.821 .6 .603 r
.56071 .55675 m .56148 .54833 L .57722 .55397 L p F P
0 g
s
.661 .68 .858 r
.52014 .63326 m .52217 .64034 L .51838 .64109 L p F P
0 g
s
.661 .68 .858 r
.51838 .64109 m .5145 .63438 L .52014 .63326 L p F P
0 g
s
.861 .586 .52 r
.5507 .7098 m .54891 .7005 L .53772 .69746 L p F P
0 g
s
.861 .586 .52 r
.53682 .6884 m .53772 .69746 L .54891 .7005 L p F P
0 g
s
.721 .735 .862 r
.53395 .64101 m .53768 .63426 L .54281 .636 L p F P
0 g
s
.709 .719 .857 r
.53768 .63426 m .53395 .64101 L .53014 .6403 L p F P
0 g
s
.861 .586 .52 r
.63482 .82241 m .63053 .81294 L .61196 .81642 L p F P
0 g
s
.861 .586 .52 r
.60841 .80675 m .61196 .81642 L .63053 .81294 L p F P
0 g
s
.406 .579 .91 r
.69758 .65656 m .68831 .65258 L .68426 .63275 L p F P
0 g
s
.406 .579 .91 r
.67515 .62988 m .68426 .63275 L .68831 .65258 L p F P
0 g
s
.861 .586 .52 r
.59433 .76836 m .59083 .75883 L .5757 .75896 L p F P
0 g
s
.861 .586 .52 r
.57301 .7494 m .5757 .75896 L .59083 .75883 L p F P
0 g
s
.72 .953 .95 r
.44942 .59176 m .45665 .59094 L .44625 .6005 L p F P
0 g
s
.72 .953 .95 r
.44625 .6005 m .43799 .6023 L .44942 .59176 L p F P
0 g
s
.678 .691 .855 r
.52607 .63286 m .52615 .64007 L .52217 .64034 L p F P
0 g
s
.678 .691 .855 r
.52217 .64034 m .52014 .63326 L .52607 .63286 L p F P
0 g
s
.709 .719 .857 r
.53014 .6403 m .53201 .6332 L .53768 .63426 L p F P
0 g
s
.694 .704 .855 r
.53201 .6332 m .53014 .6403 L .52615 .64007 L p F P
0 g
s
.779 .936 .933 r
.41294 .60776 m .42134 .60593 L .41304 .61971 L p F P
0 g
s
.779 .936 .933 r
.41304 .61971 m .40406 .62262 L .41294 .60776 L p F P
0 g
s
.809 .904 .908 r
.34934 .64033 m .35856 .63734 L .35508 .65829 L p F P
0 g
s
.809 .904 .908 r
.35508 .65829 m .34579 .66237 L .34934 .64033 L p F P
0 g
s
.694 .704 .855 r
.52615 .64007 m .52607 .63286 L .53201 .6332 L p F P
0 g
s
.658 .409 .533 r
.50699 .53704 m .50703 .52961 L .52555 .52828 L p F P
0 g
s
.592 .357 .528 r
.50703 .52961 m .50699 .53704 L .48941 .54075 L p F P
0 g
s
.6 .602 .825 r
.49898 .62203 m .50408 .62939 L .49848 .63251 L p F P
0 g
s
.6 .602 .825 r
.49848 .63251 m .49211 .62589 L .49898 .62203 L p F P
0 g
s
.715 .457 .533 r
.5441 .52941 m .54414 .53684 L .52554 .53571 L p F P
0 g
s
.715 .457 .533 r
.52554 .53571 m .52555 .52828 L .5441 .52941 L p F P
0 g
s
.774 .743 .824 r
.56001 .62554 m .55374 .63223 L .54804 .62916 L p F P
0 g
s
.755 .749 .847 r
.54281 .636 m .54804 .62916 L .55374 .63223 L p F P
0 g
s
.281 .6 .951 r
.61386 .60138 m .60567 .59966 L .59496 .59021 L p F P
0 g
s
.281 .6 .951 r
.58789 .58947 m .59496 .59021 L .60567 .59966 L p F P
0 g
s
.547 .478 .729 r
.47575 .60323 m .47143 .59507 L .48239 .58875 L p F P
0 g
s
.606 .396 .569 r
.48977 .54872 m .48941 .54075 L .50699 .53704 L p F P
0 g
s
.638 .642 .838 r
.51075 .62702 m .5145 .63438 L .50943 .63617 L p F P
0 g
s
.638 .642 .838 r
.50943 .63617 m .50408 .62939 L .51075 .62702 L p F P
0 g
s
.772 .53 .57 r
.56183 .54036 m .56148 .54833 L .54397 .54486 L p F P
0 g
s
.772 .53 .57 r
.54397 .54486 m .54414 .53684 L .56183 .54036 L p F P
0 g
s
.345 .587 .934 r
.64806 .62136 m .63911 .61854 L .63037 .60484 L p F P
0 g
s
.345 .587 .934 r
.62209 .6031 m .63037 .60484 L .63911 .61854 L p F P
0 g
s
.74 .725 .838 r
.54804 .62916 m .54281 .636 L .53768 .63426 L p F P
0 g
s
.861 .586 .52 r
.63912 .83189 m .63482 .82241 L .61552 .82612 L p F P
0 g
s
.861 .586 .52 r
.61196 .81642 m .61552 .82612 L .63482 .82241 L p F P
0 g
s
.861 .586 .52 r
.57034 .73987 m .56767 .73037 L .5543 .72854 L p F P
0 g
s
.861 .586 .52 r
.5525 .71915 m .5543 .72854 L .56767 .73037 L p F P
0 g
s
.833 .71 .729 r
.58039 .5945 m .57614 .6027 L .56585 .59702 L p F P
0 g
s
.833 .71 .729 r
.56585 .59702 m .56923 .58829 L .58039 .5945 L p F P
0 g
s
.861 .586 .52 r
.53772 .69746 m .53682 .6884 L .52632 .68428 L p F P
0 g
s
.861 .586 .52 r
.52632 .6756 m .52632 .68428 L .53682 .6884 L p F P
0 g
s
.552 .381 .603 r
.48977 .54872 m .49057 .55713 L .47535 .56278 L p F P
0 g
s
.567 .417 .637 r
.47711 .57131 m .47535 .56278 L .49057 .55713 L p F P
0 g
s
.588 .572 .802 r
.4942 .61418 m .49898 .62203 L .49211 .62589 L p F P
0 g
s
.588 .572 .802 r
.49211 .62589 m .48615 .61874 L .4942 .61418 L p F P
0 g
s
.658 .409 .533 r
.52555 .52828 m .52554 .53571 L .50699 .53704 L p F P
0 g
s
.547 .478 .729 r
.48239 .58875 m .48585 .59744 L .47575 .60323 L p F P
0 g
s
.561 .51 .755 r
.48067 .61115 m .47575 .60323 L .48585 .59744 L p F P
0 g
s
.791 .736 .801 r
.56588 .61832 m .56001 .62554 L .55302 .62175 L p F P
0 g
s
.774 .743 .824 r
.54804 .62916 m .55302 .62175 L .56001 .62554 L p F P
0 g
s
.406 .579 .91 r
.70687 .66055 m .69758 .65656 L .69342 .63563 L p F P
0 g
s
.406 .579 .91 r
.68426 .63275 m .69342 .63563 L .69758 .65656 L p F P
0 g
s
.861 .586 .52 r
.59783 .77791 m .59433 .76836 L .57839 .76856 L p F P
0 g
s
.861 .586 .52 r
.5757 .75896 m .57839 .76856 L .59433 .76836 L p F P
0 g
s
.816 .619 .637 r
.57611 .56224 m .5744 .57079 L .55952 .56552 L p F P
0 g
s
.816 .619 .637 r
.55952 .56552 m .56071 .55675 L .57611 .56224 L p F P
0 g
s
.575 .541 .779 r
.48981 .60595 m .4942 .61418 L .48615 .61874 L p F P
0 g
s
.575 .541 .779 r
.48615 .61874 m .48067 .61115 L .48981 .60595 L p F P
0 g
s
.561 .51 .755 r
.48585 .59744 m .48981 .60595 L .48067 .61115 L p F P
0 g
s
.82 .719 .754 r
.57614 .6027 m .57128 .61068 L .56198 .60557 L p F P
0 g
s
.82 .719 .754 r
.56198 .60557 m .56585 .59702 L .57614 .6027 L p F P
0 g
s
.809 .904 .908 r
.34008 .64333 m .34934 .64033 L .34579 .66237 L p F P
0 g
s
.809 .904 .908 r
.34579 .66237 m .33648 .66646 L .34008 .64333 L p F P
0 g
s
.806 .728 .778 r
.57128 .61068 m .56588 .61832 L .55769 .61385 L p F P
0 g
s
.791 .736 .801 r
.55302 .62175 m .55769 .61385 L .56588 .61832 L p F P
0 g
s
.861 .586 .52 r
.5525 .71915 m .5507 .7098 L .53863 .70657 L p F P
0 g
s
.861 .586 .52 r
.53772 .69746 m .53863 .70657 L .5507 .7098 L p F P
0 g
s
.806 .728 .778 r
.55769 .61385 m .56198 .60557 L .57128 .61068 L p F P
0 g
s
.661 .654 .832 r
.51817 .62554 m .52014 .63326 L .5145 .63438 L p F P
0 g
s
.661 .654 .832 r
.5145 .63438 m .51075 .62702 L .51817 .62554 L p F P
0 g
s
.74 .725 .838 r
.53768 .63426 m .54129 .62687 L .54804 .62916 L p F P
0 g
s
.722 .703 .831 r
.54129 .62687 m .53768 .63426 L .53201 .6332 L p F P
0 g
s
.861 .586 .52 r
.64343 .8414 m .63912 .83189 L .61909 .83584 L p F P
0 g
s
.861 .586 .52 r
.61552 .82612 m .61909 .83584 L .63912 .83189 L p F P
0 g
s
.631 .614 .814 r
.50717 .61911 m .51075 .62702 L .50408 .62939 L p F P
0 g
s
.631 .614 .814 r
.50408 .62939 m .49898 .62203 L .50717 .61911 L p F P
0 g
s
.779 .936 .933 r
.40449 .6096 m .41294 .60776 L .40406 .62262 L p F P
0 g
s
.779 .936 .933 r
.40406 .62262 m .39504 .62553 L .40449 .6096 L p F P
0 g
s
.629 .943 .954 r
.4705 .58289 m .47628 .58291 L .46383 .59013 L p F P
0 g
s
.629 .943 .954 r
.46383 .59013 m .45665 .59094 L .4705 .58289 L p F P
0 g
s
.755 .714 .814 r
.55302 .62175 m .54804 .62916 L .54129 .62687 L p F P
0 g
s
.683 .667 .828 r
.52599 .62501 m .52607 .63286 L .52014 .63326 L p F P
0 g
s
.683 .667 .828 r
.52014 .63326 m .51817 .62554 L .52599 .62501 L p F P
0 g
s
.567 .417 .637 r
.49057 .55713 m .49181 .56588 L .47711 .57131 L p F P
0 g
s
.579 .449 .667 r
.47946 .58 m .47711 .57131 L .49181 .56588 L p F P
0 g
s
.722 .703 .831 r
.53201 .6332 m .53382 .62546 L .54129 .62687 L p F P
0 g
s
.704 .684 .828 r
.53382 .62546 m .53201 .6332 L .52607 .63286 L p F P
0 g
s
.606 .396 .569 r
.50699 .53704 m .50717 .54506 L .48977 .54872 L p F P
0 g
s
.618 .429 .605 r
.49057 .55713 m .48977 .54872 L .50717 .54506 L p F P
0 g
s
.861 .586 .52 r
.57301 .7494 m .57034 .73987 L .55612 .73797 L p F P
0 g
s
.861 .586 .52 r
.5543 .72854 m .55612 .73797 L .57034 .73987 L p F P
0 g
s
.666 .443 .571 r
.50717 .54506 m .50699 .53704 L .52554 .53571 L p F P
0 g
s
.223 .616 .953 r
.59496 .59021 m .58789 .58947 L .57521 .58238 L p F P
0 g
s
.704 .684 .828 r
.52607 .63286 m .52599 .62501 L .53382 .62546 L p F P
0 g
s
.861 .586 .52 r
.60135 .7875 m .59783 .77791 L .5811 .7782 L p F P
0 g
s
.861 .586 .52 r
.57839 .76856 m .5811 .7782 L .59783 .77791 L p F P
0 g
s
.81 .637 .667 r
.5744 .57079 m .57209 .57951 L .55793 .57452 L p F P
0 g
s
.81 .637 .667 r
.55793 .57452 m .55952 .56552 L .5744 .57079 L p F P
0 g
s
.72 .953 .95 r
.44214 .59259 m .44942 .59176 L .43799 .6023 L p F P
0 g
s
.72 .953 .95 r
.43799 .6023 m .42969 .60411 L .44214 .59259 L p F P
0 g
s
.406 .579 .91 r
.7162 .66455 m .70687 .66055 L .70261 .63853 L p F P
0 g
s
.406 .579 .91 r
.69342 .63563 m .70261 .63853 L .70687 .66055 L p F P
0 g
s
.72 .487 .572 r
.54414 .53684 m .54397 .54486 L .52555 .54375 L p F P
0 g
s
.72 .487 .572 r
.52555 .54375 m .52554 .53571 L .54414 .53684 L p F P
0 g
s
.772 .555 .605 r
.56148 .54833 m .56071 .55675 L .54358 .55337 L p F P
0 g
s
.772 .555 .605 r
.54358 .55337 m .54397 .54486 L .56148 .54833 L p F P
0 g
s
.345 .587 .934 r
.65705 .62419 m .64806 .62136 L .63871 .60658 L p F P
0 g
s
.345 .587 .934 r
.63037 .60484 m .63871 .60658 L .64806 .62136 L p F P
0 g
s
.861 .586 .52 r
.64775 .85093 m .64343 .8414 L .62267 .8456 L p F P
0 g
s
.861 .586 .52 r
.61909 .83584 m .62267 .8456 L .64343 .8414 L p F P
0 g
s
.809 .904 .908 r
.33078 .64634 m .34008 .64333 L .33648 .66646 L p F P
0 g
s
.809 .904 .908 r
.33648 .66646 m .32714 .67056 L .33078 .64634 L p F P
0 g
s
.281 .6 .951 r
.62209 .6031 m .61386 .60138 L .60209 .59096 L p F P
0 g
s
.281 .6 .951 r
.59496 .59021 m .60209 .59096 L .61386 .60138 L p F P
0 g
s
.625 .587 .791 r
.50382 .61073 m .50717 .61911 L .49898 .62203 L p F P
0 g
s
.625 .587 .791 r
.49898 .62203 m .4942 .61418 L .50382 .61073 L p F P
0 g
s
.861 .586 .52 r
.53863 .70657 m .53772 .69746 L .52632 .69302 L p F P
0 g
s
.861 .586 .52 r
.52632 .68428 m .52632 .69302 L .53772 .69746 L p F P
0 g
s
.01 w
.52632 .67434 m
.52632 .68455 L
s
.5 Mabswid
.666 .443 .571 r
.52554 .53571 m .52555 .54375 L .50717 .54506 L p F P
0 g
s
.767 .702 .79 r
.55769 .61385 m .55302 .62175 L .54473 .61891 L p F P
0 g
s
.755 .714 .814 r
.54129 .62687 m .54473 .61891 L .55302 .62175 L p F P
0 g
s
.579 .449 .667 r
.49181 .56588 m .49346 .57486 L .47946 .58 L p F P
0 g
s
.66 .628 .807 r
.5163 .61727 m .51817 .62554 L .51075 .62702 L p F P
0 g
s
.66 .628 .807 r
.51075 .62702 m .50717 .61911 L .5163 .61727 L p F P
0 g
s
.733 .688 .807 r
.54473 .61891 m .54129 .62687 L .53382 .62546 L p F P
0 g
s
.861 .586 .52 r
.5543 .72854 m .5525 .71915 L .53954 .71572 L p F P
0 g
s
.861 .586 .52 r
.53863 .70657 m .53954 .71572 L .5525 .71915 L p F P
0 g
s
.861 .586 .52 r
.62267 .8456 m .62626 .85539 L .64775 .85093 L p F P
0 g
s
.617 .56 .768 r
.50074 .60201 m .50382 .61073 L .4942 .61418 L p F P
0 g
s
.617 .56 .768 r
.4942 .61418 m .48981 .60595 L .50074 .60201 L p F P
0 g
s
.861 .586 .52 r
.60488 .79711 m .60135 .7875 L .58381 .78787 L p F P
0 g
s
.861 .586 .52 r
.5811 .7782 m .58381 .78787 L .60135 .7875 L p F P
0 g
s
.6 .507 .72 r
.48585 .59744 m .48239 .58875 L .49552 .58395 L p F P
0 g
s
.618 .429 .605 r
.50717 .54506 m .50759 .55357 L .49057 .55713 L p F P
0 g
s
.627 .459 .636 r
.49181 .56588 m .49057 .55713 L .50759 .55357 L p F P
0 g
s
.406 .579 .91 r
.72555 .66857 m .7162 .66455 L .71185 .64143 L p F P
0 g
s
.406 .579 .91 r
.70261 .63853 m .71185 .64143 L .7162 .66455 L p F P
0 g
s
.778 .691 .767 r
.56198 .60557 m .55769 .61385 L .54796 .6105 L p F P
0 g
s
.767 .702 .79 r
.54473 .61891 m .54796 .6105 L .55769 .61385 L p F P
0 g
s
.779 .936 .933 r
.39599 .61145 m .40449 .6096 L .39504 .62553 L p F P
0 g
s
.779 .936 .933 r
.39504 .62553 m .38598 .62847 L .39599 .61145 L p F P
0 g
s
.861 .586 .52 r
.5757 .75896 m .57301 .7494 L .55794 .74744 L p F P
0 g
s
.861 .586 .52 r
.55612 .73797 m .55794 .74744 L .57301 .7494 L p F P
0 g
s
.77 .576 .635 r
.56071 .55675 m .55952 .56552 L .54298 .56228 L p F P
0 g
s
.77 .576 .635 r
.54298 .56228 m .54358 .55337 L .56071 .55675 L p F P
0 g
s
.686 .645 .804 r
.52592 .61662 m .52599 .62501 L .51817 .62554 L p F P
0 g
s
.686 .645 .804 r
.51817 .62554 m .5163 .61727 L .52592 .61662 L p F P
0 g
s
.796 .666 .719 r
.56923 .58829 m .56585 .59702 L .5536 .59275 L p F P
0 g
s
.796 .666 .719 r
.5536 .59275 m .55595 .58364 L .56923 .58829 L p F P
0 g
s
.609 .534 .744 r
.49796 .59304 m .50074 .60201 L .48981 .60595 L p F P
0 g
s
.609 .534 .744 r
.48981 .60595 m .48585 .59744 L .49796 .59304 L p F P
0 g
s
.733 .688 .807 r
.53382 .62546 m .53555 .61717 L .54473 .61891 L p F P
0 g
s
.71 .665 .804 r
.53555 .61717 m .53382 .62546 L .52599 .62501 L p F P
0 g
s
.809 .904 .908 r
.32143 .64936 m .33078 .64634 L .32714 .67056 L p F P
0 g
s
.809 .904 .908 r
.32714 .67056 m .31777 .67468 L .32143 .64936 L p F P
0 g
s
.6 .507 .72 r
.49552 .58395 m .49796 .59304 L .48585 .59744 L p F P
0 g
s
.673 .472 .605 r
.50759 .55357 m .50717 .54506 L .52555 .54375 L p F P
0 g
s
.788 .679 .744 r
.56585 .59702 m .56198 .60557 L .55093 .60175 L p F P
0 g
s
.778 .691 .767 r
.54796 .6105 m .55093 .60175 L .56198 .60557 L p F P
0 g
s
.723 .513 .605 r
.54397 .54486 m .54358 .55337 L .52557 .55229 L p F P
0 g
s
.723 .513 .605 r
.52557 .55229 m .52555 .54375 L .54397 .54486 L p F P
0 g
s
.71 .665 .804 r
.52599 .62501 m .52592 .61662 L .53555 .61717 L p F P
0 g
s
.788 .679 .744 r
.55093 .60175 m .5536 .59275 L .56585 .59702 L p F P
0 g
s
.657 .604 .784 r
.51454 .60857 m .5163 .61727 L .50717 .61911 L p F P
0 g
s
.657 .604 .784 r
.50717 .61911 m .50382 .61073 L .51454 .60857 L p F P
0 g
s
.345 .587 .934 r
.66608 .62703 m .65705 .62419 L .64709 .60834 L p F P
0 g
s
.345 .587 .934 r
.63871 .60658 m .64709 .60834 L .65705 .62419 L p F P
0 g
s
.742 .673 .783 r
.54796 .6105 m .54473 .61891 L .53555 .61717 L p F P
0 g
s
.673 .472 .605 r
.52555 .54375 m .52557 .55229 L .50759 .55357 L p F P
0 g
s
.72 .953 .95 r
.43481 .59342 m .44214 .59259 L .42969 .60411 L p F P
0 g
s
.72 .953 .95 r
.42969 .60411 m .42134 .60593 L .43481 .59342 L p F P
0 g
s
.627 .459 .636 r
.50759 .55357 m .50824 .56246 L .49181 .56588 L p F P
0 g
s
.634 .486 .664 r
.49346 .57486 m .49181 .56588 L .50824 .56246 L p F P
0 g
s
.861 .586 .52 r
.60841 .80675 m .60488 .79711 L .58653 .79757 L p F P
0 g
s
.861 .586 .52 r
.58381 .78787 m .58653 .79757 L .60488 .79711 L p F P
0 g
s
.629 .943 .954 r
.46468 .58288 m .4705 .58289 L .45665 .59094 L p F P
0 g
s
.629 .943 .954 r
.45665 .59094 m .44942 .59176 L .46468 .58288 L p F P
0 g
s
.861 .586 .52 r
.53954 .71572 m .53863 .70657 L .52632 .7018 L p F P
0 g
s
.861 .586 .52 r
.52632 .69302 m .52632 .7018 L .53863 .70657 L p F P
0 g
s
.406 .579 .91 r
.73493 .6726 m .72555 .66857 L .72113 .64435 L p F P
0 g
s
.406 .579 .91 r
.71185 .64143 m .72113 .64435 L .72555 .66857 L p F P
0 g
s
.768 .594 .663 r
.55952 .56552 m .55793 .57452 L .54218 .57145 L p F P
0 g
s
.768 .594 .663 r
.54218 .57145 m .54298 .56228 L .55952 .56552 L p F P
0 g
s
.861 .586 .52 r
.55612 .73797 m .5543 .72854 L .54046 .72491 L p F P
0 g
s
.861 .586 .52 r
.53954 .71572 m .54046 .72491 L .5543 .72854 L p F P
0 g
s
.809 .904 .908 r
.31205 .6524 m .32143 .64936 L .31777 .67468 L p F P
0 g
s
.809 .904 .908 r
.31777 .67468 m .30838 .67881 L .31205 .6524 L p F P
0 g
s
.223 .616 .953 r
.60209 .59096 m .59496 .59021 L .58085 .58231 L p F P
0 g
s
.223 .616 .953 r
.57521 .58238 m .58085 .58231 L .59496 .59021 L p F P
0 g
s
.281 .6 .951 r
.63037 .60484 m .62209 .6031 L .60927 .59171 L p F P
0 g
s
.281 .6 .951 r
.60209 .59096 m .60927 .59171 L .62209 .6031 L p F P
0 g
s
.654 .581 .76 r
.51293 .59953 m .51454 .60857 L .50382 .61073 L p F P
0 g
s
.654 .581 .76 r
.50382 .61073 m .50074 .60201 L .51293 .59953 L p F P
0 g
s
.688 .624 .78 r
.52585 .60779 m .52592 .61662 L .5163 .61727 L p F P
0 g
s
.688 .624 .78 r
.5163 .61727 m .51454 .60857 L .52585 .60779 L p F P
0 g
s
.861 .586 .52 r
.57839 .76856 m .5757 .75896 L .55977 .75695 L p F P
0 g
s
.861 .586 .52 r
.55794 .74744 m .55977 .75695 L .5757 .75896 L p F P
0 g
s
.742 .673 .783 r
.53555 .61717 m .53717 .60845 L .54796 .6105 L p F P
0 g
s
.716 .647 .78 r
.53717 .60845 m .53555 .61717 L .52592 .61662 L p F P
0 g
s
.749 .658 .76 r
.55093 .60175 m .54796 .6105 L .53717 .60845 L p F P
0 g
s
.678 .498 .635 r
.50824 .56246 m .50759 .55357 L .52557 .55229 L p F P
0 g
s
.725 .536 .635 r
.54358 .55337 m .54298 .56228 L .52559 .56124 L p F P
0 g
s
.725 .536 .635 r
.52559 .56124 m .52557 .55229 L .54358 .55337 L p F P
0 g
s
.779 .936 .933 r
.38745 .61332 m .39599 .61145 L .38598 .62847 L p F P
0 g
s
.779 .936 .933 r
.38598 .62847 m .37688 .63141 L .38745 .61332 L p F P
0 g
s
.514 .903 .942 r
.48716 .57677 m .49122 .57742 L .47628 .58291 L p F P
0 g
s
.514 .903 .942 r
.47628 .58291 m .4705 .58289 L .48716 .57677 L p F P
0 g
s
.634 .486 .664 r
.50824 .56246 m .50911 .57162 L .49346 .57486 L p F P
0 g
s
.716 .647 .78 r
.52592 .61662 m .52585 .60779 L .53717 .60845 L p F P
0 g
s
.184 .638 .941 r
.58085 .58231 m .57521 .58238 L .56009 .57706 L p F P
0 g
s
.65 .558 .737 r
.51147 .59028 m .51293 .59953 L .50074 .60201 L p F P
0 g
s
.65 .558 .737 r
.50074 .60201 m .49796 .59304 L .51147 .59028 L p F P
0 g
s
.755 .643 .737 r
.5536 .59275 m .55093 .60175 L .53866 .59939 L p F P
0 g
s
.749 .658 .76 r
.53717 .60845 m .53866 .59939 L .55093 .60175 L p F P
0 g
s
.646 .535 .714 r
.49796 .59304 m .49552 .58395 L .51019 .58094 L p F P
0 g
s
.678 .498 .635 r
.52557 .55229 m .52559 .56124 L .50824 .56246 L p F P
0 g
s
.861 .586 .52 r
.61196 .81642 m .60841 .80675 L .58927 .80732 L p F P
0 g
s
.861 .586 .52 r
.58653 .79757 m .58927 .80732 L .60841 .80675 L p F P
0 g
s
.646 .535 .714 r
.51019 .58094 m .51147 .59028 L .49796 .59304 L p F P
0 g
s
.76 .628 .713 r
.55595 .58364 m .5536 .59275 L .54001 .59013 L p F P
0 g
s
.76 .628 .713 r
.54001 .59013 m .54118 .58077 L .55595 .58364 L p F P
0 g
s
.406 .579 .91 r
.74434 .67664 m .73493 .6726 L .73045 .64729 L p F P
0 g
s
.406 .579 .91 r
.72113 .64435 m .73045 .64729 L .73493 .6726 L p F P
0 g
s
.755 .643 .737 r
.53866 .59939 m .54001 .59013 L .5536 .59275 L p F P
0 g
s
.345 .587 .934 r
.67515 .62988 m .66608 .62703 L .65551 .6101 L p F P
0 g
s
.345 .587 .934 r
.64709 .60834 m .65551 .6101 L .66608 .62703 L p F P
0 g
s
.688 .604 .757 r
.52578 .59864 m .52585 .60779 L .51454 .60857 L p F P
0 g
s
.688 .604 .757 r
.51454 .60857 m .51293 .59953 L .52578 .59864 L p F P
0 g
s
.809 .904 .908 r
.30262 .65545 m .31205 .6524 L .30838 .67881 L p F P
0 g
s
.809 .904 .908 r
.30838 .67881 m .29895 .68295 L .30262 .65545 L p F P
0 g
s
.719 .63 .757 r
.53866 .59939 m .53717 .60845 L .52585 .60779 L p F P
0 g
s
.682 .521 .662 r
.50911 .57162 m .50824 .56246 L .52559 .56124 L p F P
0 g
s
.725 .557 .662 r
.54298 .56228 m .54218 .57145 L .52563 .57046 L p F P
0 g
s
.725 .557 .662 r
.52563 .57046 m .52559 .56124 L .54298 .56228 L p F P
0 g
s
.719 .63 .757 r
.52585 .60779 m .52578 .59864 L .53866 .59939 L p F P
0 g
s
.861 .586 .52 r
.55794 .74744 m .55612 .73797 L .54138 .73415 L p F P
0 g
s
.861 .586 .52 r
.54046 .72491 m .54138 .73415 L .55612 .73797 L p F P
0 g
s
.861 .586 .52 r
.5811 .7782 m .57839 .76856 L .5616 .7665 L p F P
0 g
s
.861 .586 .52 r
.55977 .75695 m .5616 .7665 L .57839 .76856 L p F P
0 g
s
.861 .586 .52 r
.54046 .72491 m .53954 .71572 L .52632 .71064 L p F P
0 g
s
.861 .586 .52 r
.52632 .7018 m .52632 .71064 L .53954 .71572 L p F P
0 g
s
.682 .521 .662 r
.52559 .56124 m .52563 .57046 L .50911 .57162 L p F P
0 g
s
.72 .953 .95 r
.42742 .59426 m .43481 .59342 L .42134 .60593 L p F P
0 g
s
.72 .953 .95 r
.42134 .60593 m .41294 .60776 L .42742 .59426 L p F P
0 g
s
.688 .584 .734 r
.52572 .58929 m .52578 .59864 L .51293 .59953 L p F P
0 g
s
.688 .584 .734 r
.51293 .59953 m .51147 .59028 L .52572 .58929 L p F P
0 g
s
.722 .612 .734 r
.54001 .59013 m .53866 .59939 L .52578 .59864 L p F P
0 g
s
.861 .586 .52 r
.61552 .82612 m .61196 .81642 L .59201 .81709 L p F P
0 g
s
.861 .586 .52 r
.58927 .80732 m .59201 .81709 L .61196 .81642 L p F P
0 g
s
.779 .936 .933 r
.37886 .61519 m .38745 .61332 L .37688 .63141 L p F P
0 g
s
.779 .936 .933 r
.37688 .63141 m .36774 .63437 L .37886 .61519 L p F P
0 g
s
.686 .564 .711 r
.52567 .57986 m .52572 .58929 L .51147 .59028 L p F P
0 g
s
.686 .564 .711 r
.51147 .59028 m .51019 .58094 L .52567 .57986 L p F P
0 g
s
.406 .579 .91 r
.75379 .68069 m .74434 .67664 L .73981 .65024 L p F P
0 g
s
.406 .579 .91 r
.73045 .64729 m .73981 .65024 L .74434 .67664 L p F P
0 g
s
.722 .612 .734 r
.52578 .59864 m .52572 .58929 L .54001 .59013 L p F P
0 g
s
.724 .594 .711 r
.54118 .58077 m .54001 .59013 L .52572 .58929 L p F P
0 g
s
.724 .594 .711 r
.52572 .58929 m .52567 .57986 L .54118 .58077 L p F P
0 g
s
.281 .6 .951 r
.63871 .60658 m .63037 .60484 L .6165 .59247 L p F P
0 g
s
.281 .6 .951 r
.60927 .59171 m .6165 .59247 L .63037 .60484 L p F P
0 g
s
.629 .943 .954 r
.45881 .58286 m .46468 .58288 L .44942 .59176 L p F P
0 g
s
.629 .943 .954 r
.44942 .59176 m .44214 .59259 L .45881 .58286 L p F P
0 g
s
.809 .904 .908 r
.29315 .65852 m .30262 .65545 L .29895 .68295 L p F P
0 g
s
.809 .904 .908 r
.29895 .68295 m .2895 .6871 L .29315 .65852 L p F P
0 g
s
.223 .616 .953 r
.60927 .59171 m .60209 .59096 L .58655 .58223 L p F P
0 g
s
.223 .616 .953 r
.58085 .58231 m .58655 .58223 L .60209 .59096 L p F P
0 g
s
.345 .587 .934 r
.68426 .63275 m .67515 .62988 L .66399 .61188 L p F P
0 g
s
.345 .587 .934 r
.65551 .6101 m .66399 .61188 L .67515 .62988 L p F P
0 g
s
.391 .841 .922 r
.5058 .57292 m .50794 .57397 L .49122 .57742 L p F P
0 g
s
.391 .841 .922 r
.49122 .57742 m .48716 .57677 L .5058 .57292 L p F P
0 g
s
.861 .586 .52 r
.58381 .78787 m .5811 .7782 L .56345 .77609 L p F P
0 g
s
.861 .586 .52 r
.5616 .7665 m .56345 .77609 L .5811 .7782 L p F P
0 g
s
.184 .638 .941 r
.56009 .57706 m .564 .57637 L .58085 .58231 L p F P
0 g
s
.177 .668 .921 r
.564 .57637 m .56009 .57706 L .54326 .57378 L p F P
0 g
s
.861 .586 .52 r
.61909 .83584 m .61552 .82612 L .59477 .82691 L p F P
0 g
s
.861 .586 .52 r
.59201 .81709 m .59477 .82691 L .61552 .82612 L p F P
0 g
s
.861 .586 .52 r
.55977 .75695 m .55794 .74744 L .54231 .74344 L p F P
0 g
s
.861 .586 .52 r
.54138 .73415 m .54231 .74344 L .55794 .74744 L p F P
0 g
s
.514 .903 .942 r
.48305 .57612 m .48716 .57677 L .4705 .58289 L p F P
0 g
s
.514 .903 .942 r
.4705 .58289 m .46468 .58288 L .48305 .57612 L p F P
0 g
s
.406 .579 .91 r
.76326 .68476 m .75379 .68069 L .74922 .6532 L p F P
0 g
s
.406 .579 .91 r
.73981 .65024 m .74922 .6532 L .75379 .68069 L p F P
0 g
s
.809 .904 .908 r
.28363 .6616 m .29315 .65852 L .2895 .6871 L p F P
0 g
s
.809 .904 .908 r
.2895 .6871 m .28002 .69127 L .28363 .6616 L p F P
0 g
s
.861 .586 .52 r
.54138 .73415 m .54046 .72491 L .52632 .71952 L p F P
0 g
s
.861 .586 .52 r
.52632 .71064 m .52632 .71952 L .54046 .72491 L p F P
0 g
s
.184 .638 .941 r
.58655 .58223 m .58085 .58231 L .564 .57637 L p F P
0 g
s
.779 .936 .933 r
.37021 .61707 m .37886 .61519 L .36774 .63437 L p F P
0 g
s
.779 .936 .933 r
.36774 .63437 m .35856 .63734 L .37021 .61707 L p F P
0 g
s
.72 .953 .95 r
.41999 .5951 m .42742 .59426 L .41294 .60776 L p F P
0 g
s
.72 .953 .95 r
.41294 .60776 m .40449 .6096 L .41999 .5951 L p F P
0 g
s
.861 .586 .52 r
.62267 .8456 m .61909 .83584 L .59753 .83676 L p F P
0 g
s
.861 .586 .52 r
.59477 .82691 m .59753 .83676 L .61909 .83584 L p F P
0 g
s
.861 .586 .52 r
.58653 .79757 m .58381 .78787 L .5653 .78573 L p F P
0 g
s
.861 .586 .52 r
.56345 .77609 m .5653 .78573 L .58381 .78787 L p F P
0 g
s
.285 .773 .908 r
.5255 .57154 m .52558 .57273 L .50794 .57397 L p F P
0 g
s
.285 .773 .908 r
.50794 .57397 m .5058 .57292 L .5255 .57154 L p F P
0 g
s
.345 .587 .934 r
.69342 .63563 m .68426 .63275 L .67252 .61367 L p F P
0 g
s
.345 .587 .934 r
.66399 .61188 m .67252 .61367 L .68426 .63275 L p F P
0 g
s
.281 .6 .951 r
.64709 .60834 m .63871 .60658 L .62378 .59323 L p F P
0 g
s
.281 .6 .951 r
.6165 .59247 m .62378 .59323 L .63871 .60658 L p F P
0 g
s
.177 .668 .921 r
.54326 .57378 m .54523 .57271 L .564 .57637 L p F P
0 g
s
.211 .713 .907 r
.54523 .57271 m .54326 .57378 L .52558 .57273 L p F P
0 g
s
.406 .579 .91 r
.77276 .68884 m .76326 .68476 L .75867 .65617 L p F P
0 g
s
.406 .579 .91 r
.74922 .6532 m .75867 .65617 L .76326 .68476 L p F P
0 g
s
.809 .904 .908 r
.27408 .66469 m .28363 .6616 L .28002 .69127 L p F P
0 g
s
.809 .904 .908 r
.28002 .69127 m .27051 .69545 L .27408 .66469 L p F P
0 g
s
.861 .586 .52 r
.5616 .7665 m .55977 .75695 L .54324 .75277 L p F P
0 g
s
.861 .586 .52 r
.54231 .74344 m .54324 .75277 L .55977 .75695 L p F P
0 g
s
.629 .943 .954 r
.45289 .58285 m .45881 .58286 L .44214 .59259 L p F P
0 g
s
.629 .943 .954 r
.44214 .59259 m .43481 .59342 L .45289 .58285 L p F P
0 g
s
.211 .713 .907 r
.52558 .57273 m .5255 .57154 L .54523 .57271 L p F P
0 g
s
.223 .616 .953 r
.6165 .59247 m .60927 .59171 L .59229 .58216 L p F P
0 g
s
.223 .616 .953 r
.58655 .58223 m .59229 .58216 L .60927 .59171 L p F P
0 g
s
.861 .586 .52 r
.62626 .85539 m .62267 .8456 L .60031 .84665 L p F P
0 g
s
.861 .586 .52 r
.59753 .83676 m .60031 .84665 L .62267 .8456 L p F P
0 g
s
.779 .936 .933 r
.36152 .61897 m .37021 .61707 L .35856 .63734 L p F P
0 g
s
.779 .936 .933 r
.35856 .63734 m .34934 .64033 L .36152 .61897 L p F P
0 g
s
.861 .586 .52 r
.54231 .74344 m .54138 .73415 L .52632 .72845 L p F P
0 g
s
.861 .586 .52 r
.52632 .71952 m .52632 .72845 L .54138 .73415 L p F P
0 g
s
.861 .586 .52 r
.58927 .80732 m .58653 .79757 L .56716 .7954 L p F P
0 g
s
.861 .586 .52 r
.5653 .78573 m .56716 .7954 L .58653 .79757 L p F P
0 g
s
.809 .904 .908 r
.26448 .6678 m .27408 .66469 L .27051 .69545 L p F P
0 g
s
.809 .904 .908 r
.27051 .69545 m .26097 .69964 L .26448 .6678 L p F P
0 g
s
.406 .579 .91 r
.78229 .69293 m .77276 .68884 L .76817 .65916 L p F P
0 g
s
.406 .579 .91 r
.75867 .65617 m .76817 .65916 L .77276 .68884 L p F P
0 g
s
.72 .953 .95 r
.41251 .59595 m .41999 .5951 L .40449 .6096 L p F P
0 g
s
.72 .953 .95 r
.40449 .6096 m .39599 .61145 L .41251 .59595 L p F P
0 g
s
.391 .841 .922 r
.50365 .57185 m .5058 .57292 L .48716 .57677 L p F P
0 g
s
.391 .841 .922 r
.48716 .57677 m .48305 .57612 L .50365 .57185 L p F P
0 g
s
.345 .587 .934 r
.70261 .63853 m .69342 .63563 L .6811 .61546 L p F P
0 g
s
.345 .587 .934 r
.67252 .61367 m .6811 .61546 L .69342 .63563 L p F P
0 g
s
.184 .638 .941 r
.564 .57637 m .56795 .57567 L .58655 .58223 L p F P
0 g
s
.177 .668 .921 r
.56795 .57567 m .564 .57637 L .54523 .57271 L p F P
0 g
s
.514 .903 .942 r
.47891 .57545 m .48305 .57612 L .46468 .58288 L p F P
0 g
s
.514 .903 .942 r
.46468 .58288 m .45881 .58286 L .47891 .57545 L p F P
0 g
s
.861 .586 .52 r
.56345 .77609 m .5616 .7665 L .54417 .76215 L p F P
0 g
s
.861 .586 .52 r
.54324 .75277 m .54417 .76215 L .5616 .7665 L p F P
0 g
s
.861 .586 .52 r
.60031 .84665 m .6031 .85657 L .62626 .85539 L p F P
0 g
s
.184 .638 .941 r
.59229 .58216 m .58655 .58223 L .56795 .57567 L p F P
0 g
s
.281 .6 .951 r
.65551 .6101 m .64709 .60834 L .63111 .59399 L p F P
0 g
s
.281 .6 .951 r
.62378 .59323 m .63111 .59399 L .64709 .60834 L p F P
0 g
s
.406 .579 .91 r
.79185 .69703 m .78229 .69293 L .77771 .66216 L p F P
0 g
s
.406 .579 .91 r
.76817 .65916 m .77771 .66216 L .78229 .69293 L p F P
0 g
s
.779 .936 .933 r
.35277 .62088 m .36152 .61897 L .34934 .64033 L p F P
0 g
s
.779 .936 .933 r
.34934 .64033 m .34008 .64333 L .35277 .62088 L p F P
0 g
s
.861 .586 .52 r
.59201 .81709 m .58927 .80732 L .56903 .80512 L p F P
0 g
s
.861 .586 .52 r
.56716 .7954 m .56903 .80512 L .58927 .80732 L p F P
0 g
s
.861 .586 .52 r
.54324 .75277 m .54231 .74344 L .52632 .73743 L p F P
0 g
s
.861 .586 .52 r
.52632 .72845 m .52632 .73743 L .54231 .74344 L p F P
0 g
s
.629 .943 .954 r
.44692 .58283 m .45289 .58285 L .43481 .59342 L p F P
0 g
s
.629 .943 .954 r
.43481 .59342 m .42742 .59426 L .44692 .58283 L p F P
0 g
s
.285 .773 .908 r
.52541 .57033 m .5255 .57154 L .5058 .57292 L p F P
0 g
s
.285 .773 .908 r
.5058 .57292 m .50365 .57185 L .52541 .57033 L p F P
0 g
s
.345 .587 .934 r
.71185 .64143 m .70261 .63853 L .68973 .61727 L p F P
0 g
s
.345 .587 .934 r
.6811 .61546 m .68973 .61727 L .70261 .63853 L p F P
0 g
s
.223 .616 .953 r
.62378 .59323 m .6165 .59247 L .59807 .58208 L p F P
0 g
s
.223 .616 .953 r
.59229 .58216 m .59807 .58208 L .6165 .59247 L p F P
0 g
s
.177 .668 .921 r
.54523 .57271 m .54722 .57162 L .56795 .57567 L p F P
0 g
s
.211 .713 .907 r
.54722 .57162 m .54523 .57271 L .5255 .57154 L p F P
0 g
s
.861 .586 .52 r
.5653 .78573 m .56345 .77609 L .54511 .77158 L p F P
0 g
s
.861 .586 .52 r
.54417 .76215 m .54511 .77158 L .56345 .77609 L p F P
0 g
s
.406 .579 .91 r
.77771 .66216 m .78729 .66518 L .79185 .69703 L p F P
0 g
s
.72 .953 .95 r
.40497 .5968 m .41251 .59595 L .39599 .61145 L p F P
0 g
s
.72 .953 .95 r
.39599 .61145 m .38745 .61332 L .40497 .5968 L p F P
0 g
s
.211 .713 .907 r
.5255 .57154 m .52541 .57033 L .54722 .57162 L p F P
0 g
s
.861 .586 .52 r
.59477 .82691 m .59201 .81709 L .57091 .81489 L p F P
0 g
s
.861 .586 .52 r
.56903 .80512 m .57091 .81489 L .59201 .81709 L p F P
0 g
s
.779 .936 .933 r
.34397 .62279 m .35277 .62088 L .34008 .64333 L p F P
0 g
s
.779 .936 .933 r
.34008 .64333 m .33078 .64634 L .34397 .62279 L p F P
0 g
s
.281 .6 .951 r
.66399 .61188 m .65551 .6101 L .63849 .59476 L p F P
0 g
s
.281 .6 .951 r
.63111 .59399 m .63849 .59476 L .65551 .6101 L p F P
0 g
s
.861 .586 .52 r
.54417 .76215 m .54324 .75277 L .52632 .74646 L p F P
0 g
s
.861 .586 .52 r
.52632 .73743 m .52632 .74646 L .54324 .75277 L p F P
0 g
s
.514 .903 .942 r
.47474 .57479 m .47891 .57545 L .45881 .58286 L p F P
0 g
s
.514 .903 .942 r
.45881 .58286 m .45289 .58285 L .47474 .57479 L p F P
0 g
s
.391 .841 .922 r
.50147 .57078 m .50365 .57185 L .48305 .57612 L p F P
0 g
s
.391 .841 .922 r
.48305 .57612 m .47891 .57545 L .50147 .57078 L p F P
0 g
s
.184 .638 .941 r
.56795 .57567 m .57193 .57496 L .59229 .58216 L p F P
0 g
s
.177 .668 .921 r
.57193 .57496 m .56795 .57567 L .54722 .57162 L p F P
0 g
s
.345 .587 .934 r
.72113 .64435 m .71185 .64143 L .69841 .61909 L p F P
0 g
s
.345 .587 .934 r
.68973 .61727 m .69841 .61909 L .71185 .64143 L p F P
0 g
s
.184 .638 .941 r
.59807 .58208 m .59229 .58216 L .57193 .57496 L p F P
0 g
s
.861 .586 .52 r
.56716 .7954 m .5653 .78573 L .54606 .78105 L p F P
0 g
s
.861 .586 .52 r
.54511 .77158 m .54606 .78105 L .5653 .78573 L p F P
0 g
s
.861 .586 .52 r
.59753 .83676 m .59477 .82691 L .5728 .82469 L p F P
0 g
s
.861 .586 .52 r
.57091 .81489 m .5728 .82469 L .59477 .82691 L p F P
0 g
s
.629 .943 .954 r
.44091 .58281 m .44692 .58283 L .42742 .59426 L p F P
0 g
s
.629 .943 .954 r
.42742 .59426 m .41999 .5951 L .44091 .58281 L p F P
0 g
s
1 0 0 r
.03 w
.66035 .61112 Mdot
.5 Mabswid
.779 .936 .933 r
.33513 .62472 m .34397 .62279 L .33078 .64634 L p F P
0 g
s
.779 .936 .933 r
.33078 .64634 m .32143 .64936 L .33513 .62472 L p F P
0 g
s
.72 .953 .95 r
.39738 .59767 m .40497 .5968 L .38745 .61332 L p F P
0 g
s
.72 .953 .95 r
.38745 .61332 m .37886 .61519 L .39738 .59767 L p F P
0 g
s
.223 .616 .953 r
.63111 .59399 m .62378 .59323 L .6039 .582 L p F P
0 g
s
.223 .616 .953 r
.59807 .58208 m .6039 .582 L .62378 .59323 L p F P
0 g
s
.861 .586 .52 r
.54511 .77158 m .54417 .76215 L .52632 .75554 L p F P
0 g
s
.861 .586 .52 r
.52632 .74646 m .52632 .75554 L .54417 .76215 L p F P
0 g
s
.281 .6 .951 r
.67252 .61367 m .66399 .61188 L .64593 .59554 L p F P
0 g
s
.281 .6 .951 r
.63849 .59476 m .64593 .59554 L .66399 .61188 L p F P
0 g
s
.285 .773 .908 r
.52532 .56911 m .52541 .57033 L .50365 .57185 L p F P
0 g
s
.285 .773 .908 r
.50365 .57185 m .50147 .57078 L .52532 .56911 L p F P
0 g
s
.861 .586 .52 r
.60031 .84665 m .59753 .83676 L .57469 .83454 L p F P
0 g
s
.861 .586 .52 r
.5728 .82469 m .57469 .83454 L .59753 .83676 L p F P
0 g
s
.345 .587 .934 r
.73045 .64729 m .72113 .64435 L .70715 .62092 L p F P
0 g
s
.345 .587 .934 r
.69841 .61909 m .70715 .62092 L .72113 .64435 L p F P
0 g
s
.861 .586 .52 r
.56903 .80512 m .56716 .7954 L .547 .79057 L p F P
0 g
s
.861 .586 .52 r
.54606 .78105 m .547 .79057 L .56716 .7954 L p F P
0 g
s
.177 .668 .921 r
.54722 .57162 m .54922 .57053 L .57193 .57496 L p F P
0 g
s
.211 .713 .907 r
.54922 .57053 m .54722 .57162 L .52541 .57033 L p F P
0 g
s
.211 .713 .907 r
.52541 .57033 m .52532 .56911 L .54922 .57053 L p F P
0 g
s
.779 .936 .933 r
.32623 .62666 m .33513 .62472 L .32143 .64936 L p F P
0 g
s
.779 .936 .933 r
.32143 .64936 m .31205 .6524 L .32623 .62666 L p F P
0 g
s
.514 .903 .942 r
.47053 .57411 m .47474 .57479 L .45289 .58285 L p F P
0 g
s
.514 .903 .942 r
.45289 .58285 m .44692 .58283 L .47053 .57411 L p F P
0 g
s
.72 .953 .95 r
.38973 .59853 m .39738 .59767 L .37886 .61519 L p F P
0 g
s
.72 .953 .95 r
.37886 .61519 m .37021 .61707 L .38973 .59853 L p F P
0 g
s
.184 .638 .941 r
.6039 .582 m .59807 .58208 L .57595 .57425 L p F P
0 g
s
.184 .638 .941 r
.57193 .57496 m .57595 .57425 L .59807 .58208 L p F P
0 g
s
.391 .841 .922 r
.49928 .5697 m .50147 .57078 L .47891 .57545 L p F P
0 g
s
.391 .841 .922 r
.47891 .57545 m .47474 .57479 L .49928 .5697 L p F P
0 g
s
.861 .586 .52 r
.6031 .85657 m .60031 .84665 L .5766 .84444 L p F P
0 g
s
.861 .586 .52 r
.57469 .83454 m .5766 .84444 L .60031 .84665 L p F P
0 g
s
.629 .943 .954 r
.43485 .5828 m .44091 .58281 L .41999 .5951 L p F P
0 g
s
.629 .943 .954 r
.41999 .5951 m .41251 .59595 L .43485 .5828 L p F P
0 g
s
.861 .586 .52 r
.54606 .78105 m .54511 .77158 L .52632 .76467 L p F P
0 g
s
.861 .586 .52 r
.52632 .75554 m .52632 .76467 L .54511 .77158 L p F P
0 g
s
.177 .668 .921 r
.57595 .57425 m .57193 .57496 L .54922 .57053 L p F P
0 g
s
.861 .586 .52 r
.57091 .81489 m .56903 .80512 L .54796 .80014 L p F P
0 g
s
.861 .586 .52 r
.547 .79057 m .54796 .80014 L .56903 .80512 L p F P
0 g
s
.345 .587 .934 r
.73981 .65024 m .73045 .64729 L .71593 .62276 L p F P
0 g
s
.345 .587 .934 r
.70715 .62092 m .71593 .62276 L .73045 .64729 L p F P
0 g
s
.223 .616 .953 r
.63849 .59476 m .63111 .59399 L .60978 .58192 L p F P
0 g
s
.223 .616 .953 r
.6039 .582 m .60978 .58192 L .63111 .59399 L p F P
0 g
s
.281 .6 .951 r
.6811 .61546 m .67252 .61367 L .65341 .59632 L p F P
0 g
s
.281 .6 .951 r
.64593 .59554 m .65341 .59632 L .67252 .61367 L p F P
0 g
s
.779 .936 .933 r
.31727 .62862 m .32623 .62666 L .31205 .6524 L p F P
0 g
s
.779 .936 .933 r
.31205 .6524 m .30262 .65545 L .31727 .62862 L p F P
0 g
s
.861 .586 .52 r
.5766 .84444 m .57851 .85437 L .6031 .85657 L p F P
0 g
s
.861 .586 .52 r
.5728 .82469 m .57091 .81489 L .54892 .80976 L p F P
0 g
s
.861 .586 .52 r
.54796 .80014 m .54892 .80976 L .57091 .81489 L p F P
0 g
s
.285 .773 .908 r
.52523 .56787 m .52532 .56911 L .50147 .57078 L p F P
0 g
s
.285 .773 .908 r
.50147 .57078 m .49928 .5697 L .52523 .56787 L p F P
0 g
s
.861 .586 .52 r
.547 .79057 m .54606 .78105 L .52632 .77385 L p F P
0 g
s
.861 .586 .52 r
.52632 .76467 m .52632 .77385 L .54606 .78105 L p F P
0 g
s
.345 .587 .934 r
.74922 .6532 m .73981 .65024 L .72477 .62461 L p F P
0 g
s
.345 .587 .934 r
.71593 .62276 m .72477 .62461 L .73981 .65024 L p F P
0 g
s
.72 .953 .95 r
.38204 .59941 m .38973 .59853 L .37021 .61707 L p F P
0 g
s
.72 .953 .95 r
.37021 .61707 m .36152 .61897 L .38204 .59941 L p F P
0 g
s
.177 .668 .921 r
.54922 .57053 m .55125 .56942 L .57595 .57425 L p F P
0 g
s
.211 .713 .907 r
.55125 .56942 m .54922 .57053 L .52532 .56911 L p F P
0 g
s
.514 .903 .942 r
.46628 .57343 m .47053 .57411 L .44692 .58283 L p F P
0 g
s
.514 .903 .942 r
.44692 .58283 m .44091 .58281 L .46628 .57343 L p F P
0 g
s
.629 .943 .954 r
.42874 .58278 m .43485 .5828 L .41251 .59595 L p F P
0 g
s
.629 .943 .954 r
.41251 .59595 m .40497 .5968 L .42874 .58278 L p F P
0 g
s
.779 .936 .933 r
.30827 .63058 m .31727 .62862 L .30262 .65545 L p F P
0 g
s
.779 .936 .933 r
.30262 .65545 m .29315 .65852 L .30827 .63058 L p F P
0 g
s
.211 .713 .907 r
.52532 .56911 m .52523 .56787 L .55125 .56942 L p F P
0 g
s
.281 .6 .951 r
.68973 .61727 m .6811 .61546 L .66096 .59711 L p F P
0 g
s
.281 .6 .951 r
.65341 .59632 m .66096 .59711 L .6811 .61546 L p F P
0 g
s
.184 .638 .941 r
.60978 .58192 m .6039 .582 L .58001 .57353 L p F P
0 g
s
.184 .638 .941 r
.57595 .57425 m .58001 .57353 L .6039 .582 L p F P
0 g
s
.223 .616 .953 r
.64593 .59554 m .63849 .59476 L .61571 .58184 L p F P
0 g
s
.223 .616 .953 r
.60978 .58192 m .61571 .58184 L .63849 .59476 L p F P
0 g
s
.391 .841 .922 r
.49706 .56861 m .49928 .5697 L .47474 .57479 L p F P
0 g
s
.391 .841 .922 r
.47474 .57479 m .47053 .57411 L .49706 .56861 L p F P
0 g
s
.177 .668 .921 r
.58001 .57353 m .57595 .57425 L .55125 .56942 L p F P
0 g
s
.861 .586 .52 r
.57469 .83454 m .5728 .82469 L .54988 .81942 L p F P
0 g
s
.861 .586 .52 r
.54892 .80976 m .54988 .81942 L .5728 .82469 L p F P
0 g
s
.345 .587 .934 r
.75867 .65617 m .74922 .6532 L .73366 .62648 L p F P
0 g
s
.345 .587 .934 r
.72477 .62461 m .73366 .62648 L .74922 .6532 L p F P
0 g
s
.861 .586 .52 r
.54796 .80014 m .547 .79057 L .52632 .78308 L p F P
0 g
s
.861 .586 .52 r
.52632 .77385 m .52632 .78308 L .547 .79057 L p F P
0 g
s
.72 .953 .95 r
.37428 .60029 m .38204 .59941 L .36152 .61897 L p F P
0 g
s
.72 .953 .95 r
.36152 .61897 m .35277 .62088 L .37428 .60029 L p F P
0 g
s
.779 .936 .933 r
.29921 .63255 m .30827 .63058 L .29315 .65852 L p F P
0 g
s
.779 .936 .933 r
.29315 .65852 m .28363 .6616 L .29921 .63255 L p F P
0 g
s
.281 .6 .951 r
.69841 .61909 m .68973 .61727 L .66855 .59791 L p F P
0 g
s
.281 .6 .951 r
.66096 .59711 m .66855 .59791 L .68973 .61727 L p F P
0 g
s
.629 .943 .954 r
.42259 .58277 m .42874 .58278 L .40497 .5968 L p F P
0 g
s
.629 .943 .954 r
.40497 .5968 m .39738 .59767 L .42259 .58277 L p F P
0 g
s
.861 .586 .52 r
.5766 .84444 m .57469 .83454 L .55085 .82913 L p F P
0 g
s
.861 .586 .52 r
.54988 .81942 m .55085 .82913 L .57469 .83454 L p F P
0 g
s
.285 .773 .908 r
.52515 .56663 m .52523 .56787 L .49928 .5697 L p F P
0 g
s
.285 .773 .908 r
.49928 .5697 m .49706 .56861 L .52515 .56663 L p F P
0 g
s
.345 .587 .934 r
.76817 .65916 m .75867 .65617 L .74261 .62835 L p F P
0 g
s
.345 .587 .934 r
.73366 .62648 m .74261 .62835 L .75867 .65617 L p F P
0 g
s
.514 .903 .942 r
.462 .57275 m .46628 .57343 L .44091 .58281 L p F P
0 g
s
.514 .903 .942 r
.44091 .58281 m .43485 .5828 L .462 .57275 L p F P
0 g
s
.177 .668 .921 r
.55125 .56942 m .55329 .56831 L .58001 .57353 L p F P
0 g
s
.211 .713 .907 r
.55329 .56831 m .55125 .56942 L .52523 .56787 L p F P
0 g
s
.861 .586 .52 r
.54892 .80976 m .54796 .80014 L .52632 .79236 L p F P
0 g
s
.861 .586 .52 r
.52632 .78308 m .52632 .79236 L .54796 .80014 L p F P
0 g
s
.223 .616 .953 r
.65341 .59632 m .64593 .59554 L .62168 .58176 L p F P
0 g
s
.223 .616 .953 r
.61571 .58184 m .62168 .58176 L .64593 .59554 L p F P
0 g
s
.184 .638 .941 r
.61571 .58184 m .60978 .58192 L .5841 .57281 L p F P
0 g
s
.184 .638 .941 r
.58001 .57353 m .5841 .57281 L .60978 .58192 L p F P
0 g
s
.779 .936 .933 r
.29009 .63454 m .29921 .63255 L .28363 .6616 L p F P
0 g
s
.779 .936 .933 r
.28363 .6616 m .27408 .66469 L .29009 .63454 L p F P
0 g
s
.211 .713 .907 r
.52523 .56787 m .52515 .56663 L .55329 .56831 L p F P
0 g
s
.72 .953 .95 r
.36647 .60117 m .37428 .60029 L .35277 .62088 L p F P
0 g
s
.72 .953 .95 r
.35277 .62088 m .34397 .62279 L .36647 .60117 L p F P
0 g
s
.391 .841 .922 r
.49483 .5675 m .49706 .56861 L .47053 .57411 L p F P
0 g
s
.391 .841 .922 r
.47053 .57411 m .46628 .57343 L .49483 .5675 L p F P
0 g
s
.177 .668 .921 r
.5841 .57281 m .58001 .57353 L .55329 .56831 L p F P
0 g
s
.861 .586 .52 r
.57851 .85437 m .5766 .84444 L .55182 .8389 L p F P
0 g
s
.861 .586 .52 r
.55085 .82913 m .55182 .8389 L .5766 .84444 L p F P
0 g
s
.345 .587 .934 r
.77771 .66216 m .76817 .65916 L .75161 .63023 L p F P
0 g
s
.345 .587 .934 r
.74261 .62835 m .75161 .63023 L .76817 .65916 L p F P
0 g
s
.281 .6 .951 r
.70715 .62092 m .69841 .61909 L .6762 .59871 L p F P
0 g
s
.281 .6 .951 r
.66855 .59791 m .6762 .59871 L .69841 .61909 L p F P
0 g
s
.861 .586 .52 r
.54988 .81942 m .54892 .80976 L .52632 .8017 L p F P
0 g
s
.861 .586 .52 r
.52632 .79236 m .52632 .8017 L .54892 .80976 L p F P
0 g
s
.779 .936 .933 r
.28093 .63654 m .29009 .63454 L .27408 .66469 L p F P
0 g
s
.779 .936 .933 r
.27408 .66469 m .26448 .6678 L .28093 .63654 L p F P
0 g
s
.629 .943 .954 r
.41638 .58275 m .42259 .58277 L .39738 .59767 L p F P
0 g
s
.629 .943 .954 r
.39738 .59767 m .38973 .59853 L .41638 .58275 L p F P
0 g
s
.223 .616 .953 r
.66096 .59711 m .65341 .59632 L .6277 .58168 L p F P
0 g
s
.223 .616 .953 r
.62168 .58176 m .6277 .58168 L .65341 .59632 L p F P
0 g
s
.514 .903 .942 r
.45767 .57206 m .462 .57275 L .43485 .5828 L p F P
0 g
s
.514 .903 .942 r
.43485 .5828 m .42874 .58278 L .45767 .57206 L p F P
0 g
s
.861 .586 .52 r
.55182 .8389 m .5528 .84871 L .57851 .85437 L p F P
0 g
s
.72 .953 .95 r
.35861 .60206 m .36647 .60117 L .34397 .62279 L p F P
0 g
s
.72 .953 .95 r
.34397 .62279 m .33513 .62472 L .35861 .60206 L p F P
0 g
s
.285 .773 .908 r
.52506 .56538 m .52515 .56663 L .49706 .56861 L p F P
0 g
s
.285 .773 .908 r
.49706 .56861 m .49483 .5675 L .52506 .56538 L p F P
0 g
s
.345 .587 .934 r
.78729 .66518 m .77771 .66216 L .76066 .63213 L p F P
0 g
s
.345 .587 .934 r
.75161 .63023 m .76066 .63213 L .77771 .66216 L p F P
0 g
s
.184 .638 .941 r
.62168 .58176 m .61571 .58184 L .58822 .57208 L p F P
0 g
s
.184 .638 .941 r
.5841 .57281 m .58822 .57208 L .61571 .58184 L p F P
0 g
s
.177 .668 .921 r
.55329 .56831 m .55535 .56718 L .5841 .57281 L p F P
0 g
s
.211 .713 .907 r
.55535 .56718 m .55329 .56831 L .52515 .56663 L p F P
0 g
s
.281 .6 .951 r
.71593 .62276 m .70715 .62092 L .68391 .59951 L p F P
0 g
s
.281 .6 .951 r
.6762 .59871 m .68391 .59951 L .70715 .62092 L p F P
0 g
s
.861 .586 .52 r
.55085 .82913 m .54988 .81942 L .52632 .81109 L p F P
0 g
s
.861 .586 .52 r
.52632 .8017 m .52632 .81109 L .54988 .81942 L p F P
0 g
s
.391 .841 .922 r
.49257 .56639 m .49483 .5675 L .46628 .57343 L p F P
0 g
s
.391 .841 .922 r
.46628 .57343 m .462 .57275 L .49257 .56639 L p F P
0 g
s
.211 .713 .907 r
.52515 .56663 m .52506 .56538 L .55535 .56718 L p F P
0 g
s
.177 .668 .921 r
.58822 .57208 m .5841 .57281 L .55535 .56718 L p F P
0 g
s
.629 .943 .954 r
.41012 .58273 m .41638 .58275 L .38973 .59853 L p F P
0 g
s
.629 .943 .954 r
.38973 .59853 m .38204 .59941 L .41012 .58273 L p F P
0 g
s
.345 .587 .934 r
.76066 .63213 m .76977 .63404 L .78729 .66518 L p F P
0 g
s
.72 .953 .95 r
.35069 .60296 m .35861 .60206 L .33513 .62472 L p F P
0 g
s
.72 .953 .95 r
.33513 .62472 m .32623 .62666 L .35069 .60296 L p F P
0 g
s
.223 .616 .953 r
.66855 .59791 m .66096 .59711 L .63377 .5816 L p F P
0 g
s
.223 .616 .953 r
.6277 .58168 m .63377 .5816 L .66096 .59711 L p F P
0 g
s
.861 .586 .52 r
.55182 .8389 m .55085 .82913 L .52632 .82053 L p F P
0 g
s
.861 .586 .52 r
.52632 .81109 m .52632 .82053 L .55085 .82913 L p F P
0 g
s
.514 .903 .942 r
.45331 .57136 m .45767 .57206 L .42874 .58278 L p F P
0 g
s
.514 .903 .942 r
.42874 .58278 m .42259 .58277 L .45331 .57136 L p F P
0 g
s
.281 .6 .951 r
.72477 .62461 m .71593 .62276 L .69167 .60032 L p F P
0 g
s
.281 .6 .951 r
.68391 .59951 m .69167 .60032 L .71593 .62276 L p F P
0 g
s
.184 .638 .941 r
.6277 .58168 m .62168 .58176 L .59239 .57134 L p F P
0 g
s
.184 .638 .941 r
.58822 .57208 m .59239 .57134 L .62168 .58176 L p F P
0 g
s
.285 .773 .908 r
.52497 .56411 m .52506 .56538 L .49483 .5675 L p F P
0 g
s
.285 .773 .908 r
.49483 .5675 m .49257 .56639 L .52497 .56411 L p F P
0 g
s
.177 .668 .921 r
.55535 .56718 m .55743 .56604 L .58822 .57208 L p F P
0 g
s
.211 .713 .907 r
.55743 .56604 m .55535 .56718 L .52506 .56538 L p F P
0 g
s
.72 .953 .95 r
.34271 .60387 m .35069 .60296 L .32623 .62666 L p F P
0 g
s
.72 .953 .95 r
.32623 .62666 m .31727 .62862 L .34271 .60387 L p F P
0 g
s
.391 .841 .922 r
.49029 .56527 m .49257 .56639 L .462 .57275 L p F P
0 g
s
.391 .841 .922 r
.462 .57275 m .45767 .57206 L .49029 .56527 L p F P
0 g
s
.629 .943 .954 r
.40381 .58272 m .41012 .58273 L .38204 .59941 L p F P
0 g
s
.629 .943 .954 r
.38204 .59941 m .37428 .60029 L .40381 .58272 L p F P
0 g
s
.211 .713 .907 r
.52506 .56538 m .52497 .56411 L .55743 .56604 L p F P
0 g
s
.861 .586 .52 r
.5528 .84871 m .55182 .8389 L .52632 .83003 L p F P
0 g
s
.861 .586 .52 r
.52632 .82053 m .52632 .83003 L .55182 .8389 L p F P
0 g
s
.177 .668 .921 r
.59239 .57134 m .58822 .57208 L .55743 .56604 L p F P
0 g
s
.223 .616 .953 r
.6762 .59871 m .66855 .59791 L .6399 .58152 L p F P
0 g
s
.223 .616 .953 r
.63377 .5816 m .6399 .58152 L .66855 .59791 L p F P
0 g
s
.281 .6 .951 r
.73366 .62648 m .72477 .62461 L .69949 .60114 L p F P
0 g
s
.281 .6 .951 r
.69167 .60032 m .69949 .60114 L .72477 .62461 L p F P
0 g
s
.514 .903 .942 r
.44891 .57065 m .45331 .57136 L .42259 .58277 L p F P
0 g
s
.514 .903 .942 r
.42259 .58277 m .41638 .58275 L .44891 .57065 L p F P
0 g
s
.184 .638 .941 r
.63377 .5816 m .6277 .58168 L .59659 .5706 L p F P
0 g
s
.184 .638 .941 r
.59239 .57134 m .59659 .5706 L .6277 .58168 L p F P
0 g
s
.72 .953 .95 r
.33467 .60478 m .34271 .60387 L .31727 .62862 L p F P
0 g
s
.72 .953 .95 r
.31727 .62862 m .30827 .63058 L .33467 .60478 L p F P
0 g
s
.861 .586 .52 r
.52632 .83003 m .52632 .83958 L .5528 .84871 L p F P
0 g
s
.01 w
.52632 .68455 m
.52632 .87974 L
s
.5 Mabswid
.629 .943 .954 r
.39744 .5827 m .40381 .58272 L .37428 .60029 L p F P
0 g
s
.629 .943 .954 r
.37428 .60029 m .36647 .60117 L .39744 .5827 L p F P
0 g
s
.285 .773 .908 r
.52487 .56283 m .52497 .56411 L .49257 .56639 L p F P
0 g
s
.285 .773 .908 r
.49257 .56639 m .49029 .56527 L .52487 .56283 L p F P
0 g
s
.177 .668 .921 r
.55743 .56604 m .55954 .5649 L .59239 .57134 L p F P
0 g
s
.211 .713 .907 r
.55954 .5649 m .55743 .56604 L .52497 .56411 L p F P
0 g
s
.281 .6 .951 r
.74261 .62835 m .73366 .62648 L .70737 .60196 L p F P
0 g
s
.281 .6 .951 r
.69949 .60114 m .70737 .60196 L .73366 .62648 L p F P
0 g
s
.391 .841 .922 r
.48799 .56413 m .49029 .56527 L .45767 .57206 L p F P
0 g
s
.391 .841 .922 r
.45767 .57206 m .45331 .57136 L .48799 .56413 L p F P
0 g
s
.223 .616 .953 r
.68391 .59951 m .6762 .59871 L .64607 .58144 L p F P
0 g
s
.223 .616 .953 r
.6399 .58152 m .64607 .58144 L .6762 .59871 L p F P
0 g
s
.177 .668 .921 r
.59659 .5706 m .59239 .57134 L .55954 .5649 L p F P
0 g
s
.211 .713 .907 r
.52497 .56411 m .52487 .56283 L .55954 .5649 L p F P
0 g
s
.72 .953 .95 r
.32658 .6057 m .33467 .60478 L .30827 .63058 L p F P
0 g
s
.72 .953 .95 r
.30827 .63058 m .29921 .63255 L .32658 .6057 L p F P
0 g
s
.514 .903 .942 r
.44447 .56994 m .44891 .57065 L .41638 .58275 L p F P
0 g
s
.514 .903 .942 r
.41638 .58275 m .41012 .58273 L .44447 .56994 L p F P
0 g
s
.184 .638 .941 r
.6399 .58152 m .63377 .5816 L .60083 .56985 L p F P
0 g
s
.184 .638 .941 r
.59659 .5706 m .60083 .56985 L .63377 .5816 L p F P
0 g
s
.281 .6 .951 r
.75161 .63023 m .74261 .62835 L .7153 .60279 L p F P
0 g
s
.281 .6 .951 r
.70737 .60196 m .7153 .60279 L .74261 .62835 L p F P
0 g
s
.629 .943 .954 r
.39103 .58268 m .39744 .5827 L .36647 .60117 L p F P
0 g
s
.629 .943 .954 r
.36647 .60117 m .35861 .60206 L .39103 .58268 L p F P
0 g
s
.223 .616 .953 r
.69167 .60032 m .68391 .59951 L .6523 .58135 L p F P
0 g
s
.223 .616 .953 r
.64607 .58144 m .6523 .58135 L .68391 .59951 L p F P
0 g
s
.285 .773 .908 r
.52478 .56154 m .52487 .56283 L .49029 .56527 L p F P
0 g
s
.285 .773 .908 r
.49029 .56527 m .48799 .56413 L .52478 .56154 L p F P
0 g
s
.177 .668 .921 r
.55954 .5649 m .56166 .56374 L .59659 .5706 L p F P
0 g
s
.211 .713 .907 r
.56166 .56374 m .55954 .5649 L .52487 .56283 L p F P
0 g
s
.72 .953 .95 r
.31842 .60662 m .32658 .6057 L .29921 .63255 L p F P
0 g
s
.72 .953 .95 r
.29921 .63255 m .29009 .63454 L .31842 .60662 L p F P
0 g
s
.391 .841 .922 r
.48567 .56299 m .48799 .56413 L .45331 .57136 L p F P
0 g
s
.391 .841 .922 r
.45331 .57136 m .44891 .57065 L .48567 .56299 L p F P
0 g
s
.177 .668 .921 r
.60083 .56985 m .59659 .5706 L .56166 .56374 L p F P
0 g
s
.211 .713 .907 r
.52487 .56283 m .52478 .56154 L .56166 .56374 L p F P
0 g
s
.514 .903 .942 r
.43999 .56923 m .44447 .56994 L .41012 .58273 L p F P
0 g
s
.514 .903 .942 r
.41012 .58273 m .40381 .58272 L .43999 .56923 L p F P
0 g
s
.281 .6 .951 r
.76066 .63213 m .75161 .63023 L .72329 .60363 L p F P
0 g
s
.281 .6 .951 r
.7153 .60279 m .72329 .60363 L .75161 .63023 L p F P
0 g
s
.629 .943 .954 r
.38456 .58267 m .39103 .58268 L .35861 .60206 L p F P
0 g
s
.629 .943 .954 r
.35861 .60206 m .35069 .60296 L .38456 .58267 L p F P
0 g
s
.184 .638 .941 r
.64607 .58144 m .6399 .58152 L .6051 .56909 L p F P
0 g
s
.184 .638 .941 r
.60083 .56985 m .6051 .56909 L .6399 .58152 L p F P
0 g
s
.72 .953 .95 r
.31021 .60755 m .31842 .60662 L .29009 .63454 L p F P
0 g
s
.72 .953 .95 r
.29009 .63454 m .28093 .63654 L .31021 .60755 L p F P
0 g
s
.223 .616 .953 r
.69949 .60114 m .69167 .60032 L .65857 .58127 L p F P
0 g
s
.223 .616 .953 r
.6523 .58135 m .65857 .58127 L .69167 .60032 L p F P
0 g
s
.285 .773 .908 r
.52469 .56023 m .52478 .56154 L .48799 .56413 L p F P
0 g
s
.285 .773 .908 r
.48799 .56413 m .48567 .56299 L .52469 .56023 L p F P
0 g
s
.281 .6 .951 r
.76977 .63404 m .76066 .63213 L .73134 .60447 L p F P
0 g
s
.281 .6 .951 r
.72329 .60363 m .73134 .60447 L .76066 .63213 L p F P
0 g
s
.391 .841 .922 r
.48333 .56183 m .48567 .56299 L .44891 .57065 L p F P
0 g
s
.391 .841 .922 r
.44891 .57065 m .44447 .56994 L .48333 .56183 L p F P
0 g
s
.177 .668 .921 r
.56166 .56374 m .5638 .56257 L .60083 .56985 L p F P
0 g
s
.211 .713 .907 r
.5638 .56257 m .56166 .56374 L .52478 .56154 L p F P
0 g
s
.177 .668 .921 r
.6051 .56909 m .60083 .56985 L .5638 .56257 L p F P
0 g
s
.514 .903 .942 r
.43546 .5685 m .43999 .56923 L .40381 .58272 L p F P
0 g
s
.514 .903 .942 r
.40381 .58272 m .39744 .5827 L .43546 .5685 L p F P
0 g
s
.629 .943 .954 r
.37804 .58265 m .38456 .58267 L .35069 .60296 L p F P
0 g
s
.629 .943 .954 r
.35069 .60296 m .34271 .60387 L .37804 .58265 L p F P
0 g
s
.211 .713 .907 r
.52478 .56154 m .52469 .56023 L .5638 .56257 L p F P
0 g
s
.184 .638 .941 r
.6523 .58135 m .64607 .58144 L .60942 .56832 L p F P
0 g
s
.184 .638 .941 r
.6051 .56909 m .60942 .56832 L .64607 .58144 L p F P
0 g
s
.223 .616 .953 r
.70737 .60196 m .69949 .60114 L .6649 .58118 L p F P
0 g
s
.223 .616 .953 r
.65857 .58127 m .6649 .58118 L .69949 .60114 L p F P
0 g
s
.281 .6 .951 r
.73134 .60447 m .73946 .60532 L .76977 .63404 L p F P
0 g
s
.391 .841 .922 r
.48096 .56066 m .48333 .56183 L .44447 .56994 L p F P
0 g
s
.391 .841 .922 r
.44447 .56994 m .43999 .56923 L .48096 .56066 L p F P
0 g
s
.285 .773 .908 r
.5246 .55891 m .52469 .56023 L .48567 .56299 L p F P
0 g
s
.285 .773 .908 r
.48567 .56299 m .48333 .56183 L .5246 .55891 L p F P
0 g
s
.629 .943 .954 r
.37146 .58263 m .37804 .58265 L .34271 .60387 L p F P
0 g
s
.629 .943 .954 r
.34271 .60387 m .33467 .60478 L .37146 .58263 L p F P
0 g
s
.177 .668 .921 r
.5638 .56257 m .56596 .56139 L .6051 .56909 L p F P
0 g
s
.211 .713 .907 r
.56596 .56139 m .5638 .56257 L .52469 .56023 L p F P
0 g
s
.177 .668 .921 r
.60942 .56832 m .6051 .56909 L .56596 .56139 L p F P
0 g
s
.514 .903 .942 r
.4309 .56777 m .43546 .5685 L .39744 .5827 L p F P
0 g
s
.514 .903 .942 r
.39744 .5827 m .39103 .58268 L .4309 .56777 L p F P
0 g
s
.223 .616 .953 r
.7153 .60279 m .70737 .60196 L .67129 .5811 L p F P
0 g
s
.223 .616 .953 r
.6649 .58118 m .67129 .5811 L .70737 .60196 L p F P
0 g
s
.184 .638 .941 r
.65857 .58127 m .6523 .58135 L .61377 .56755 L p F P
0 g
s
.184 .638 .941 r
.60942 .56832 m .61377 .56755 L .6523 .58135 L p F P
0 g
s
.211 .713 .907 r
.52469 .56023 m .5246 .55891 L .56596 .56139 L p F P
0 g
s
.629 .943 .954 r
.36482 .58261 m .37146 .58263 L .33467 .60478 L p F P
0 g
s
.629 .943 .954 r
.33467 .60478 m .32658 .6057 L .36482 .58261 L p F P
0 g
s
.391 .841 .922 r
.47858 .55948 m .48096 .56066 L .43999 .56923 L p F P
0 g
s
.391 .841 .922 r
.43999 .56923 m .43546 .5685 L .47858 .55948 L p F P
0 g
s
.514 .903 .942 r
.4263 .56704 m .4309 .56777 L .39103 .58268 L p F P
0 g
s
.514 .903 .942 r
.39103 .58268 m .38456 .58267 L .4263 .56704 L p F P
0 g
s
.285 .773 .908 r
.5245 .55758 m .5246 .55891 L .48333 .56183 L p F P
0 g
s
.285 .773 .908 r
.48333 .56183 m .48096 .56066 L .5245 .55758 L p F P
0 g
s
.223 .616 .953 r
.72329 .60363 m .7153 .60279 L .67772 .58101 L p F P
0 g
s
.223 .616 .953 r
.67129 .5811 m .67772 .58101 L .7153 .60279 L p F P
0 g
s
.177 .668 .921 r
.61377 .56755 m .60942 .56832 L .56814 .5602 L p F P
0 g
s
.177 .668 .921 r
.56596 .56139 m .56814 .5602 L .60942 .56832 L p F P
0 g
s
.211 .713 .907 r
.56814 .5602 m .56596 .56139 L .5246 .55891 L p F P
0 g
s
.184 .638 .941 r
.6649 .58118 m .65857 .58127 L .61817 .56677 L p F P
0 g
s
.184 .638 .941 r
.61377 .56755 m .61817 .56677 L .65857 .58127 L p F P
0 g
s
.211 .713 .907 r
.5246 .55891 m .5245 .55758 L .56814 .5602 L p F P
0 g
s
.629 .943 .954 r
.35814 .5826 m .36482 .58261 L .32658 .6057 L p F P
0 g
s
.629 .943 .954 r
.32658 .6057 m .31842 .60662 L .35814 .5826 L p F P
0 g
s
.223 .616 .953 r
.73134 .60447 m .72329 .60363 L .68421 .58093 L p F P
0 g
s
.223 .616 .953 r
.67772 .58101 m .68421 .58093 L .72329 .60363 L p F P
0 g
s
.514 .903 .942 r
.42165 .56629 m .4263 .56704 L .38456 .58267 L p F P
0 g
s
.514 .903 .942 r
.38456 .58267 m .37804 .58265 L .42165 .56629 L p F P
0 g
s
.391 .841 .922 r
.47616 .55829 m .47858 .55948 L .43546 .5685 L p F P
0 g
s
.391 .841 .922 r
.43546 .5685 m .4309 .56777 L .47616 .55829 L p F P
0 g
s
.285 .773 .908 r
.52441 .55624 m .5245 .55758 L .48096 .56066 L p F P
0 g
s
.285 .773 .908 r
.48096 .56066 m .47858 .55948 L .52441 .55624 L p F P
0 g
s
.177 .668 .921 r
.61817 .56677 m .61377 .56755 L .57034 .55899 L p F P
0 g
s
.177 .668 .921 r
.56814 .5602 m .57034 .55899 L .61377 .56755 L p F P
0 g
s
.184 .638 .941 r
.67129 .5811 m .6649 .58118 L .62261 .56599 L p F P
0 g
s
.184 .638 .941 r
.61817 .56677 m .62261 .56599 L .6649 .58118 L p F P
0 g
s
.211 .713 .907 r
.57034 .55899 m .56814 .5602 L .5245 .55758 L p F P
0 g
s
.629 .943 .954 r
.35139 .58258 m .35814 .5826 L .31842 .60662 L p F P
0 g
s
.629 .943 .954 r
.31842 .60662 m .31021 .60755 L .35139 .58258 L p F P
0 g
s
.211 .713 .907 r
.5245 .55758 m .52441 .55624 L .57034 .55899 L p F P
0 g
s
.223 .616 .953 r
.73946 .60532 m .73134 .60447 L .69076 .58084 L p F P
0 g
s
.223 .616 .953 r
.68421 .58093 m .69076 .58084 L .73134 .60447 L p F P
0 g
s
.514 .903 .942 r
.41696 .56554 m .42165 .56629 L .37804 .58265 L p F P
0 g
s
.514 .903 .942 r
.37804 .58265 m .37146 .58263 L .41696 .56554 L p F P
0 g
s
.391 .841 .922 r
.47373 .55709 m .47616 .55829 L .4309 .56777 L p F P
0 g
s
.391 .841 .922 r
.4309 .56777 m .4263 .56704 L .47373 .55709 L p F P
0 g
s
.184 .638 .941 r
.67772 .58101 m .67129 .5811 L .62708 .5652 L p F P
0 g
s
.184 .638 .941 r
.62261 .56599 m .62708 .5652 L .67129 .5811 L p F P
0 g
s
.177 .668 .921 r
.62261 .56599 m .61817 .56677 L .57257 .55778 L p F P
0 g
s
.177 .668 .921 r
.57034 .55899 m .57257 .55778 L .61817 .56677 L p F P
0 g
s
.285 .773 .908 r
.52431 .55489 m .52441 .55624 L .47858 .55948 L p F P
0 g
s
.285 .773 .908 r
.47858 .55948 m .47616 .55829 L .52431 .55489 L p F P
0 g
s
.211 .713 .907 r
.57257 .55778 m .57034 .55899 L .52441 .55624 L p F P
0 g
s
.223 .616 .953 r
.69076 .58084 m .69737 .58075 L .73946 .60532 L p F P
0 g
s
.211 .713 .907 r
.52441 .55624 m .52431 .55489 L .57257 .55778 L p F P
0 g
s
.514 .903 .942 r
.41222 .56478 m .41696 .56554 L .37146 .58263 L p F P
0 g
s
.514 .903 .942 r
.37146 .58263 m .36482 .58261 L .41222 .56478 L p F P
0 g
s
.184 .638 .941 r
.68421 .58093 m .67772 .58101 L .6316 .5644 L p F P
0 g
s
.184 .638 .941 r
.62708 .5652 m .6316 .5644 L .67772 .58101 L p F P
0 g
s
.391 .841 .922 r
.47127 .55588 m .47373 .55709 L .4263 .56704 L p F P
0 g
s
.391 .841 .922 r
.4263 .56704 m .42165 .56629 L .47127 .55588 L p F P
0 g
s
.177 .668 .921 r
.62708 .5652 m .62261 .56599 L .57481 .55655 L p F P
0 g
s
.177 .668 .921 r
.57257 .55778 m .57481 .55655 L .62261 .56599 L p F P
0 g
s
.285 .773 .908 r
.52421 .55352 m .52431 .55489 L .47616 .55829 L p F P
0 g
s
.285 .773 .908 r
.47616 .55829 m .47373 .55709 L .52421 .55352 L p F P
0 g
s
.211 .713 .907 r
.57481 .55655 m .57257 .55778 L .52431 .55489 L p F P
0 g
s
.211 .713 .907 r
.52431 .55489 m .52421 .55352 L .57481 .55655 L p F P
0 g
s
.514 .903 .942 r
.40744 .56402 m .41222 .56478 L .36482 .58261 L p F P
0 g
s
.514 .903 .942 r
.36482 .58261 m .35814 .5826 L .40744 .56402 L p F P
0 g
s
.184 .638 .941 r
.69076 .58084 m .68421 .58093 L .63616 .56359 L p F P
0 g
s
.184 .638 .941 r
.6316 .5644 m .63616 .56359 L .68421 .58093 L p F P
0 g
s
.391 .841 .922 r
.46879 .55466 m .47127 .55588 L .42165 .56629 L p F P
0 g
s
.391 .841 .922 r
.42165 .56629 m .41696 .56554 L .46879 .55466 L p F P
0 g
s
.177 .668 .921 r
.6316 .5644 m .62708 .5652 L .57708 .55531 L p F P
0 g
s
.177 .668 .921 r
.57481 .55655 m .57708 .55531 L .62708 .5652 L p F P
0 g
s
.285 .773 .908 r
.52411 .55213 m .52421 .55352 L .47373 .55709 L p F P
0 g
s
.285 .773 .908 r
.47373 .55709 m .47127 .55588 L .52411 .55213 L p F P
0 g
s
.211 .713 .907 r
.57708 .55531 m .57481 .55655 L .52421 .55352 L p F P
0 g
s
.514 .903 .942 r
.40262 .56325 m .40744 .56402 L .35814 .5826 L p F P
0 g
s
.514 .903 .942 r
.35814 .5826 m .35139 .58258 L .40262 .56325 L p F P
0 g
s
.211 .713 .907 r
.52421 .55352 m .52411 .55213 L .57708 .55531 L p F P
0 g
s
.184 .638 .941 r
.69737 .58075 m .69076 .58084 L .64077 .56277 L p F P
0 g
s
.184 .638 .941 r
.63616 .56359 m .64077 .56277 L .69076 .58084 L p F P
0 g
s
.391 .841 .922 r
.46628 .55342 m .46879 .55466 L .41696 .56554 L p F P
0 g
s
.391 .841 .922 r
.41696 .56554 m .41222 .56478 L .46628 .55342 L p F P
0 g
s
.177 .668 .921 r
.63616 .56359 m .6316 .5644 L .57937 .55406 L p F P
0 g
s
.177 .668 .921 r
.57708 .55531 m .57937 .55406 L .6316 .5644 L p F P
0 g
s
.285 .773 .908 r
.52401 .55073 m .52411 .55213 L .47127 .55588 L p F P
0 g
s
.285 .773 .908 r
.47127 .55588 m .46879 .55466 L .52401 .55073 L p F P
0 g
s
.211 .713 .907 r
.57937 .55406 m .57708 .55531 L .52411 .55213 L p F P
0 g
s
.184 .638 .941 r
.64077 .56277 m .64542 .56195 L .69737 .58075 L p F P
0 g
s
.211 .713 .907 r
.52411 .55213 m .52401 .55073 L .57937 .55406 L p F P
0 g
s
.391 .841 .922 r
.46375 .55217 m .46628 .55342 L .41222 .56478 L p F P
0 g
s
.391 .841 .922 r
.41222 .56478 m .40744 .56402 L .46375 .55217 L p F P
0 g
s
.177 .668 .921 r
.64077 .56277 m .63616 .56359 L .58169 .5528 L p F P
0 g
s
.177 .668 .921 r
.57937 .55406 m .58169 .5528 L .63616 .56359 L p F P
0 g
s
.285 .773 .908 r
.52391 .54932 m .52401 .55073 L .46879 .55466 L p F P
0 g
s
.285 .773 .908 r
.46879 .55466 m .46628 .55342 L .52391 .54932 L p F P
0 g
s
.211 .713 .907 r
.58169 .5528 m .57937 .55406 L .52401 .55073 L p F P
0 g
s
.211 .713 .907 r
.52401 .55073 m .52391 .54932 L .58169 .5528 L p F P
0 g
s
.391 .841 .922 r
.46119 .55091 m .46375 .55217 L .40744 .56402 L p F P
0 g
s
.391 .841 .922 r
.40744 .56402 m .40262 .56325 L .46119 .55091 L p F P
0 g
s
.177 .668 .921 r
.64542 .56195 m .64077 .56277 L .58402 .55152 L p F P
0 g
s
.177 .668 .921 r
.58169 .5528 m .58402 .55152 L .64077 .56277 L p F P
0 g
s
.285 .773 .908 r
.52381 .5479 m .52391 .54932 L .46628 .55342 L p F P
0 g
s
.285 .773 .908 r
.46628 .55342 m .46375 .55217 L .52381 .5479 L p F P
0 g
s
.211 .713 .907 r
.58402 .55152 m .58169 .5528 L .52391 .54932 L p F P
0 g
s
.211 .713 .907 r
.52391 .54932 m .52381 .5479 L .58402 .55152 L p F P
0 g
s
.177 .668 .921 r
.58402 .55152 m .58638 .55023 L .64542 .56195 L p F P
0 g
s
.285 .773 .908 r
.52371 .54646 m .52381 .5479 L .46375 .55217 L p F P
0 g
s
.285 .773 .908 r
.46375 .55217 m .46119 .55091 L .52371 .54646 L p F P
0 g
s
.211 .713 .907 r
.58638 .55023 m .58402 .55152 L .52381 .5479 L p F P
0 g
s
.211 .713 .907 r
.52381 .5479 m .52371 .54646 L .58638 .55023 L p F P
0 g
s
gsave
.83926 .48285 -59.75 -16.875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(x) show
69.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.67104 .74096 -61 -16.875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(y) show
69.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.52632 .87974 -66 -2.39062 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(z) show
69.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{527.25, 404.375},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`4000<F0002GR000`400?l00000o`00003oo`3ooooo
0?ooool0oooo6@3oool00?l0ooooo`3ooooo0?oooaT0oooo003o0?ooool0ooooo`3ooolI0?ooo`00
o`3ooooo0?ooool0oooo6@3oool00?l0ooooo`3ooooo0?oooaT0oooo003o0?ooool0ooooo`3ooolI
0?ooo`00o`3ooooo0?ooool0oooo6@3oool00?l0ooooo`3ooooo0?oooaT0oooo003o0?ooool0oooo
o`3ooolI0?ooo`00o`3ooooo0?ooool0oooo6@3oool00?l0ooooo`3ooooo0?oooaT0oooo003o0?oo
ool0ooooo`3ooolI0?ooo`00o`3ooooo0?ooool0oooo6@3oool00?l0ooooo`3ooooo0?oooaT0oooo
003o0?ooool0ooooo`3ooolI0?ooo`00o`3ooooo0?ooool0oooo6@3oool00?l0ooooo`3ooooo0?oo
oaT0oooo003o0?ooool0ooooo`3ooolI0?ooo`00o`3ooooo0?ooool0oooo6@3oool00?l0ooooo`3o
oooo0?oooaT0oooo003o0?ooool0ooooo`3ooolI0?ooo`00o`3ooooo0?ooool0oooo6@3oool00?l0
ooooo`3ooooo0?oooaT0oooo003o0?ooool0ooooo`3ooolI0?ooo`00o`3ooooo0?ooool0oooo6@3o
ool00?l0ooooo`3ooooo0?oooaT0oooo003o0?ooool0ooooo`3ooolI0?ooo`00o`3ooooo0?ooool0
oooo6@3oool00?l0ooooo`3ooooo0?oooaT0oooo003o0?ooool0ooooo`3ooolI0?ooo`00o`3ooooo
0?ooool0oooo6@3oool00?l0ooooo`3ooooo0?oooaT0oooo003o0?ooool0ooooo`3ooolI0?ooo`00
o`3ooooo0?ooool0oooo6@3oool00?l0ooooo`3ooooo0?oooaT0oooo003o0?ooool0ooooo`3ooolI
0?ooo`00o`3ooooo0?ooool0oooo6@3oool00?l0ooooo`3ooooo0?oooaT0oooo003o0?ooool0oooo
o`3ooolI0?ooo`00o`3ooooo0?ooool0oooo6@3oool00?l0ooooo`3ooooo0?oooaT0oooo003o0?oo
ool0ooooo`3ooolI0?ooo`00o`3ooooo0?ooool0oooo6@3oool00?l0ooooo`3ooooo0?oooaT0oooo
003o0?ooool0ooooo`3ooolI0?ooo`00o`3ooooo0?ooool0oooo6@3oool00?l0ooooo`3ooooo0?oo
oaT0oooo003o0?ooool0ooooo`3ooolI0?ooo`00o`3ooooo0?ooool0oooo6@3oool00?l0ooooo`3o
oooo0?oooaT0oooo003o0?ooool0ooooo`3ooolI0?ooo`00o`3ooooo0?ooool0oooo6@3oool00?l0
ooooo`3ooooo0?oooaT0oooo003o0?ooool0ooooo`3ooolI0?ooo`00o`3ooooo0?ooool0oooo6@3o
ool00?l0ooooo`3ooooo0?oooaT0oooo003o0?ooool0ooooo`3ooolI0?ooo`00o`3ooooo0?ooool0
oooo6@3oool00?l0ooooo`3ooooo0?oooaT0oooo003o0?ooool0ooooo`3ooolI0?ooo`00o`3ooooo
0?ooool0oooo6@3oool00?l0ooooo`3ooooo0?oooaT0oooo003o0?ooool0ooooo`3ooolI0?ooo`00
o`3ooooo0?ooool0oooo6@3oool00?l0ooooo`3ooooo0?oooaT0oooo003o0?ooool0ooooo`3ooolI
0?ooo`00o`3ooooo0?ooool0oooo6@3oool00?l0ooooo`3ooooo0?oooaT0oooo003o0?ooool0oooo
o`3ooolI0?ooo`00o`3ooooo0?ooool0oooo6@3oool00?l0ooooo`3ooooo0?oooaT0oooo003o0?oo
ool0ooooo`3ooolI0?ooo`00o`3ooooo0?ooool0oooo6@3oool00?l0ooooo`3ooooo0?oooaT0oooo
003o0?ooool0ooooo`3ooolI0?ooo`00o`3ooooo0?ooool0oooo6@3oool00?l0ooooo`3ooooo0?oo
oaT0oooo003o0?ooool0ooooo`3ooolI0?ooo`00o`3ooooo0?ooool0oooo6@3oool00?l0ooooo`3o
oooo0?oooaT0oooo003o0?ooool0ooooo`3ooolI0?ooo`00o`3ooooo0?ooool0oooo6@3oool00?l0
ooooo`3ooooo0?oooaT0oooo003o0?ooool0ooooo`3ooolI0?ooo`00o`3ooooo0?ooool0oooo6@3o
ool00?l0ooooo`3ooooo0?oooaT0oooo003o0?ooool0ooooo`3ooolI0?ooo`00o`3ooooo0?ooool0
oooo6@3oool00?l0ooooo`3ooooo0?oooaT0oooo003o0?ooool0ooooo`3ooolI0?ooo`00o`3ooooo
0?ooool0oooo6@3oool00?l0ooooo`3ooooo0?oooaT0oooo003o0?ooool0ooooo`3ooolI0?ooo`00
o`3ooooo0?ooool0oooo6@3oool00?l0ooooo`3ooooo0?oooaT0oooo003o0?ooool0ooooo`3ooolI
0?ooo`00o`3ooooo0?ooool0oooo6@3oool00?l0ooooo`3ooooo0?oooaT0oooo003o0?ooool0oooo
o`3ooolI0?ooo`00o`3ooooo0?ooool0oooo6@3oool00?l0ooooo`3ooooo0?oooaT0oooo003o0?oo
ool0ooooo`3ooolI0?ooo`00o`3ooooo0?ooool0oooo6@3oool00?l0ooooo`3ooooo0?oooaT0oooo
003o0?ooool0ooooo`3ooolI0?ooo`00o`3ooooo0?ooool0oooo6@3oool00?l0ooooo`3ooooo0?oo
oaT0oooo003o0?ooool0ooooo`3ooolI0?ooo`00o`3ooooo0?ooool0oooo6@3oool00?l0ooooo`3o
oooo0?oooaT0oooo003o0?ooool0ooooo`3ooolI0?ooo`00o`3ooooo0?ooool0oooo6@3oool00?l0
ooooo`3ooooo0?oooaT0oooo003o0?ooool0ooooo`3ooolI0?ooo`00o`3ooooo0?ooool0oooo6@3o
ool00?l0ooooo`3ooooo0?oooaT0oooo003o0?ooool0ooooo`3ooolI0?ooo`00o`3ooooo0?ooool0
oooo6@3oool00?l0ooooo`3ooooo0?oooaT0oooo003o0?ooool0ooooo`3ooolI0?ooo`00o`3ooooo
0?ooool0oooo6@3oool00?l0ooooo`3ooooo0?oooaT0oooo003o0?ooool0ooooo`3ooolI0?ooo`00
o`3ooooo0?ooool0oooo6@3oool00?l0ooooo`3ooooo0?oooaT0oooo003o0?ooool0ooooo`3ooolI
0?ooo`00o`3ooooo0?ooool0oooo6@3oool00?l0ooooo`3ooooo0?oooaT0oooo003o0?ooool0oooo
o`3ooolI0?ooo`00o`3ooooo0?ooool0oooo6@3oool00?l0ooooo`3ooooo0?oooaT0oooo003o0?oo
ool0ooooo`3ooolI0?ooo`00o`3ooooo0?ooool0oooo6@3oool00?l0ooooo`3ooooo0?oooaT0oooo
003o0?ooool0ooooo`3ooolI0?ooo`00o`3ooooo0?ooool0oooo6@3oool00?l0ooooo`3ooooo0?oo
oaT0oooo003o0?ooool0ooooo`3ooolI0?ooo`00o`3ooooo0?ooool0oooo6@3oool00?l0ooooo`3o
oooo0?oooaT0oooo003o0?ooool0ooooo`3ooolI0?ooo`00o`3ooooo0?ooool0oooo6@3oool00?l0
ooooo`3ooooo0?oooaT0oooo003o0?ooool0ooooo`3ooolI0?ooo`00o`3ooooo0?ooool0oooo6@3o
ool00?l0ooooo`3ooooo0?oooaT0oooo003o0?ooool0ooooo`3ooolI0?ooo`00o`3ooooo0?ooool0
oooo6@3oool00?l0ooooo`3ooooo0?oooaT0oooo003o0?ooool0ooooo`3ooolI0?ooo`00o`3ooooo
0?ooool0oooo6@3oool00?l0ooooo`3ooooo0?oooaT0oooo003o0?ooool0ooooo`3ooolI0?ooo`00
o`3ooooo0?ooool0oooo6@3oool00?l0ooooo`3ooooo0?oooaT0oooo003o0?ooool0ooooo`3ooolI
0?ooo`00o`3ooooo0?ooool0oooo6@3oool00?l0ooooo`3ooooo0?oooaT0oooo003o0?ooool0oooo
o`3ooolI0?ooo`00o`3ooooo0?ooool0oooo6@3oool00?l0ooooo`3ooooo0?oooaT0oooo003o0?oo
ool0ooooo`3ooolI0?ooo`00o`3ooooo0?ooool0oooo6@3oool00?l0ooooo`3ooooo0?oooaT0oooo
003o0?ooool0ooooo`3ooolI0?ooo`00o`3ooooo0?ooool0oooo6@3oool00?l0ooooo`3ooooo0?oo
oaT0oooo003o0?ooool0ooooo`3ooolI0?ooo`00o`3ooooo0?ooool0oooo6@3oool00?l0ooooo`3o
oooo0?oooaT0oooo003o0?ooool0ooooo`3ooolI0?ooo`00o`3ooooo0?ooool0oooo6@3oool00?l0
ooooo`3ooooo0?oooaT0oooo003o0?ooool0ooooo`3ooolI0?ooo`00o`3ooooo0?ooool0oooo6@3o
ool00?l0ooooo`3ooooo0?oooaT0oooo003o0?ooool0ooooo`3ooolI0?ooo`00o`3ooooo0?ooool0
oooo6@3oool00?l0ooooo`3ooooo0?oooaT0oooo003o0?ooool0ooooo`3ooolI0?ooo`00o`3ooooo
0?ooool0oooo6@3oool00?l0ooooo`3ooooo0?oooaT0oooo003o0?ooool0ooooo`3ooolI0?ooo`00
o`3ooooo0?ooool0oooo6@3oool00?l0ooooV03oool500000?l0ooooN`3oool00?l0ooooV03oool5
00000?l0ooooN`3oool00?l0ooooV03oool500000?l0ooooN`3oool00?l0ooooV03oool500000?l0
ooooN`3oool00?l0ooooV03oool500000?l0ooooN`3oool00?l0ooooV03oool500000?l0ooooN`3o
ool00?l0ooooV03oool500000?l0ooooN`3oool00?l0ooooV03oool500000?l0ooooN`3oool00?l0
ooooV03oool500000?l0ooooN`3oool00?l0ooooV03oool500000?l0ooooN`3oool00?l0ooooV03o
ool500000?l0ooooN`3oool00?l0ooooV03oool500000?l0ooooN`3oool00?l0ooooV03oool50000
0?l0ooooN`3oool00?l0ooooV03oool500000?l0ooooN`3oool00?l0ooooV03oool500000?l0oooo
N`3oool00?l0ooooV03oool500000?l0ooooN`3oool00?l0ooooV03oool500000?l0ooooN`3oool0
0?l0ooooV03oool500000?l0ooooN`3oool00?l0ooooV03oool500000?l0ooooN`3oool00?l0oooo
V03oool500000?l0ooooN`3oool00?l0ooooV03oool700000?l0ooooN@3oool00?l0ooooV03oool5
00000080g9J500<000000?ooo`3oool0o`3ooomf0?ooo`00o`3ooonH0?ooo`D000000`3LUXD20000
0?l0ooooMP3oool00?l0ooooV03oool5000000D0g9J500<000000?ooo`3oool0o`3ooomc0?ooo`00
o`3ooonH0?ooo`H000001@3LUXD200000?l0ooooL`3oool00?l0ooooV03oool5000000030=bFQ@00
0000000000D0g9J50P00003o0?ooog40oooo003o0?oooiP0oooo1@0000030=bFQ@030000003LUXD0
g9J500@0g9J500<000000?ooo`3oool0o`3ooom^0?ooo`00o`3ooonH0?ooo`D00000103LUXD20000
00@0g9J50P00003o0?ooofl0oooo003o0?oooiP0oooo1`0000040=bFQ@040000003LUXD0g9J50000
0080g9J50P00003o0?ooofd0oooo003o0?ooocH0oooo00<000000?ooo`3oool0G`3oool500000080
g9J500<000000=bFQ@3LUXD00P3LUXD3000000@0g9J500<000000?ooo`3oool0o`3ooomZ0?ooo`00
o`3ooole0?ooo`<00000H03oool5000000<0g9J50P0000040=bFQ@030000003LUXD0g9J500<0g9J5
00<000000?ooo`3oool0o`3ooomY0?ooo`00o`3ooold0?ooo`D00000G`3oool5000000D0g9J50P00
00020=bFQ@030000003LUXD0000000@0g9J50P00003o0?ooofT0oooo003o0?oooc<0oooo1`00001N
0?ooo`L000001@3LUXD300000080g9J500<000000=bFQ@3LUXD00`3LUXD00`000000oooo0?ooo`3o
0?ooofH0oooo003o0?oooc@0oooo1`00001M0?ooo`D000000P3LUXD00`000000g9J50=bFQ@040=bF
Q@040000003LUXD0g9J50=bFQ@800000103LUXD00`000000oooo0?ooo`3o0?ooofD0oooo003o0?oo
ocD0oooo1`00001L0?ooo`D000000`3LUXD2000000@0g9J50`0000030=bFQ@030000003LUXD0g9J5
0080g9J50P00003o0?ooofD0oooo003o0?ooocH0oooo1`00001K0?ooo`D000001@3LUXD200000080
g9J500@000000=bFQ@3LUXD000000`3LUXD2000000@0g9J500<000000?ooo`3oool0o`3ooomR0?oo
o`00o`3ooolg0?ooo`L00000FP3oool6000000H0g9J50`0000030=bFQ@8000000`3LUXD010000000
g9J50=bFQ@3LUXD200000?l0ooooH`3oool00?l0oooo>03oool7000005T0oooo1@0000000`3LUXD0
0000000000060=bFQ@030000003LUXD0g9J500<0g9J500@000000=bFQ@3LUXD0g9J50`0000020=bF
Q@800000o`3ooomQ0?ooo`00o`3oooli0?ooo`H00000F@3oool5000000<0g9J50P0000040=bFQ@<0
0000103LUXD2000000<0g9J500<000000=bFQ@3LUXD00P3LUXD00`000000oooo0?ooo`3o0?oooeh0
oooo003o0?ooocX0oooo1P00001H0?ooo`D000001@3LUXD010000000g9J50=bFQ@0000030=bFQ@03
0000003LUXD0g9J500<0g9J500<000000=bFQ@3LUXD00P0000040=bFQ@030000003oool0oooo0?l0
ooooG@3oool00?l0oooo>`3oool6000005L0oooo1P0000050=bFQ@<00000103LUXD00`000000g9J5
0=bFQ@030=bFQ@<0000000<0g9J50000003LUXD00`3LUXD200000?l0ooooG@3oool00?l0oooo>`3o
ool7000005H0oooo1@0000000`3LUXD00000000000050=bFQ@030000003LUXD0g9J500<0g9J50P00
00050=bFQ@030000003LUXD0g9J500800000103LUXD00`000000oooo0?ooo`3o0?oooeX0oooo003o
0?oooc`0oooo1`00001E0?ooo`D000000`3LUXD2000000<0g9J50`0000050=bFQ@030000003LUXD0
g9J50080g9J50P0000030=bFQ@030000003LUXD0g9J50080g9J500<000000?ooo`3oool0o`3ooomI
0?ooo`00o`3ooolm0?ooo`L00000E03oool5000000D0g9J500@000000=bFQ@3LUXD000000P3LUXD0
0`000000g9J50=bFQ@030=bFQ@040000003LUXD0g9J500000080g9J500D000000=bFQ@3LUXD0g9J5
000000040=bFQ@800000o`3ooomI0?ooo`00o`3oooln0?ooo`L00000D`3oool7000000@0g9J50`00
00030=bFQ@800000103LUXD3000000<0g9J500D000000=bFQ@3LUXD0g9J5000000050=bFQ@030000
003oool0oooo0?l0ooooEP3oool00?l0oooo?`3oool700000580oooo1@0000020=bFQ@030000003L
UXD0g9J500<0g9J500<000000=bFQ@3LUXD00`3LUXD2000000@0g9J500<000000=bFQ@3LUXD00P3L
UXD01@000000g9J50=bFQ@3LUXD0000000@0g9J50P00003o0?oooeL0oooo003o0?oood00oooo1`00
001A0?ooo`D000000`3LUXD2000000<0g9J50`0000050=bFQ@040000003LUXD0g9J50=bFQ@800000
103LUXD200000080g9J50P0000001@3LUXD000000=bFQ@3LUXD000000?l0ooooEP3oool00?l0oooo
@@3oool700000500oooo1@0000050=bFQ@<000000`3LUXD00`000000g9J50=bFQ@030=bFQ@<00000
0P3LUXD2000000@0g9J500@000000=bFQ@3LUXD0g9J50P0000030=bFQ@030000003oool0oooo0?l0
ooooD`3oool00?l0oooo@P3oool7000004l0oooo1`0000050=bFQ@030000003LUXD0g9J50080g9J5
00<000000=bFQ@3LUXD0103LUXD00`000000g9J50=bFQ@020=bFQ@030000003LUXD0g9J50080g9J5
00D000000=bFQ@3LUXD0g9J5000000040=bFQ@030000003oool0oooo0?l0ooooDP3oool00?l0oooo
@`3oool7000004h0oooo1@0000020=bFQ@030000003LUXD0g9J50080g9J50`0000030=bFQ@800000
103LUXD2000000@0g9J500<000000=bFQ@3LUXD00P3LUXD00`000000g9J50=bFQ@02000000@0g9J5
00<000000?ooo`3oool0o`3ooomA0?ooo`00o`3ooom40?ooo`L00000C@3oool5000000<0g9J50P00
00020=bFQ@040000003LUXD0g9J5000000@0g9J500@000000=bFQ@3LUXD000000P3LUXD2000000<0
g9J500<000000=bFQ@3LUXD00P3LUXD200000080g9J500<000000=bFQ@3LUXD00P3LUXD200000?l0
ooooD@3oool00?l0ooooA@3oool7000004`0oooo1@0000050=bFQ@<000000`3LUXD00`000000g9J5
0=bFQ@020=bFQ@<00000103LUXD01@000000g9J50=bFQ@3LUXD0000000@0g9J500D000000=bFQ@3L
UXD0g9J5000000050=bFQ@030000003oool0oooo0?l0ooooCP3oool00?l0ooooAP3oool6000004`0
oooo1`0000050=bFQ@030000003LUXD0g9J50080g9J50P0000040=bFQ@030000003LUXD0g9J500<0
g9J500@000000=bFQ@3LUXD0g9J50P0000020=bFQ@8000000`3LUXD00`000000g9J50=bFQ@030=bF
Q@030000003oool0oooo0?l0ooooC@3oool00?l0ooooA`3oool6000004/0oooo1@0000020=bFQ@03
0000003LUXD0g9J50080g9J50`0000040=bFQ@040000003LUXD0g9J50=bFQ@8000001@3LUXD00`00
0000g9J50=bFQ@020=bFQ@8000000P3LUXD010000000g9J50=bFQ@3LUXD2000000@0g9J500<00000
0?ooo`3oool0o`3ooom<0?ooo`00o`3ooom80?ooo`H00000BP3oool5000000<0g9J50P0000020=bF
Q@040000003LUXD0g9J5000000@0g9J50`0000020=bFQ@800000103LUXD00`000000g9J50=bFQ@02
0=bFQ@050000003LUXD0g9J50=bFQ@000000103LUXD00`000000g9J50=bFQ@020=bFQ@030000003o
ool0oooo0?l0ooooB`3oool00?l0ooooB03oool7000004T0oooo1@0000050=bFQ@<000000`3LUXD0
0`000000g9J50=bFQ@030=bFQ@030000003LUXD0g9J50080g9J500<000000=bFQ@3LUXD00P3LUXD2
00000080g9J50P0000030=bFQ@030000003LUXD0g9J50080g9J500<000000=bFQ@3LUXD00P3LUXD0
0`000000oooo0?ooo`3o0?ooodX0oooo003o0?ooodT0oooo1`0000180?ooo`D000001`3LUXD00`00
0000g9J50=bFQ@020=bFQ@8000000`3LUXD2000000@0g9J500<000000=bFQ@3LUXD00`3LUXD20000
0080g9J500@000000=bFQ@3LUXD0g9J50P0000030=bFQ@060000003LUXD0g9J50000003LUXD00000
o`3ooom;0?ooo`00o`3ooom:0?ooo`L00000A`3oool7000000D0g9J50`0000040=bFQ@050000003L
UXD0g9J50000003LUXD00P0000030=bFQ@030000003LUXD0g9J500<0g9J500D000000=bFQ@3LUXD0
g9J5000000040=bFQ@070000003LUXD0g9J50=bFQ@000000g9J5000000020=bFQ@030000003oool0
oooo0?l0ooooB03oool00?l0ooooB`3oool7000004H0oooo1@0000020=bFQ@8000000P3LUXD01@00
0000g9J50=bFQ@3LUXD0000000@0g9J50`0000030=bFQ@040000003LUXD0g9J50=bFQ@8000000P3L
UXD00`000000g9J5000000030=bFQ@030000003LUXD0g9J50080g9J500D000000=bFQ@3LUXD0g9J5
000000040=bFQ@030000003oool0oooo0?l0ooooA`3oool00?l0ooooC03oool7000004D0oooo1@00
00040=bFQ@<00000103LUXD2000000@0g9J500<000000=bFQ@3LUXD00P3LUXD00`000000g9J50=bF
Q@020=bFQ@030000003LUXD000000080g9J500@000000=bFQ@3LUXD0g9J50P0000030=bFQ@030000
003LUXD0g9J500800000103LUXD00`000000oooo0?ooo`3o0?ooodH0oooo003o0?ooodd0oooo1`00
00140?ooo`D000001P3LUXD00`000000g9J50=bFQ@040=bFQ@040000003LUXD0g9J50=bFQ@800000
103LUXD00`000000g9J50=bFQ@020=bFQ@030000003LUXD0g9J50080g9J500<000000=bFQ@3LUXD0
0P3LUXD010000000g9J50=bFQ@3LUXD200000080g9J500<000000=bFQ@3LUXD00P3LUXD00`000000
oooo0?ooo`3o0?ooodD0oooo003o0?ooodh0oooo1`0000130?ooo`L00000103LUXD3000000D0g9J5
0`0000020=bFQ@8000000`3LUXD200000080g9J50P0000040=bFQ@030000003LUXD0g9J50080g9J5
00D000000=bFQ@3LUXD0g9J5000000030=bFQ@050000003LUXD0g9J50=bFQ@000000o`3ooom70?oo
o`00o`3ooom?0?ooo`L00000@P3oool500000080g9J50P0000020=bFQ@040000003LUXD0g9J50000
00H0g9J500<000000=bFQ@3LUXD00P3LUXD00`000000g9J50=bFQ@020=bFQ@8000000P3LUXD00`00
0000g9J50=bFQ@020=bFQ@8000000`3LUXD01@000000g9J50000003LUXD0000000<0g9J500D00000
0=bFQ@3LUXD0g9J50000003o0?ooodH0oooo003o0?oooe00oooo1`0000110?ooo`D00000103LUXD3
000000<0g9J50P0000040=bFQ@800000103LUXD00`000000g9J50=bFQ@020=bFQ@050000003LUXD0
g9J50=bFQ@0000001@3LUXD01@000000g9J50=bFQ@3LUXD0000000<0g9J500D000000=bFQ@3LUXD0
g9J5000000030=bFQ@030000003oool0oooo0?l0oooo@`3oool00?l0ooooD@3oool700000400oooo
1@0000060=bFQ@030000003LUXD0g9J500<0g9J500@000000=bFQ@3LUXD000000P3LUXD2000000<0
g9J50P0000020=bFQ@8000000`3LUXD00`000000g9J50=bFQ@030=bFQ@030000003LUXD0g9J50080
00000`3LUXD01@000000g9J50=bFQ@3LUXD0000000<0g9J500<000000?ooo`3oool0o`3ooom20?oo
o`00o`3ooomB0?ooo`L00000?`3oool6000000D0g9J50`0000040=bFQ@<00000103LUXD00`000000
g9J50=bFQ@020=bFQ@8000000P3LUXD010000000g9J50=bFQ@3LUXD2000000@0g9J50P0000020=bF
Q@050000003LUXD0g9J50=bFQ@0000000`3LUXD01@000000g9J50=bFQ@3LUXD000000?l0oooo@`3o
ool00?l0ooooD`3oool7000003h0oooo1@0000000`3LUXD00000000000020=bFQ@050000003LUXD0
g9J50=bFQ@0000001@3LUXD00`000000g9J50=bFQ@030=bFQ@030000003LUXD0g9J50080g9J500D0
00000=bFQ@3LUXD0g9J5000000040=bFQ@030000003LUXD0g9J50080g9J500D000000=bFQ@3LUXD0
g9J5000000030=bFQ@050000003LUXD0g9J50=bFQ@0000000`3LUXD00`000000oooo0?ooo`3o0?oo
od00oooo003o0?oooe@0oooo1P00000n0?ooo`D000000`3LUXD3000000@0g9J50P0000030=bFQ@80
00001@3LUXD200000080g9J50P0000030=bFQ@030000003LUXD0g9J50080g9J500H000000=bFQ@3L
UXD000000=bFQ@0000030=bFQ@050000003LUXD0g9J50=bFQ@0000000`3LUXD01@000000g9J50=bF
Q@3LUXD000000?l0oooo@@3oool00?l0ooooE@3oool6000003d0oooo1@0000050=bFQ@030000003L
UXD0g9J500@0g9J50`0000020=bFQ@030000003LUXD0g9J500@0g9J50P0000020=bFQ@050000003L
UXD0g9J50=bFQ@000000103LUXD00`000000g9J5000000020=bFQ@050000003LUXD0g9J50=bFQ@00
00000`3LUXD02@000000g9J50=bFQ@3LUXD000000=bFQ@000000g9J50000003o0?oood00oooo003o
0?oooeH0oooo1P00000l0?ooo`L000000`3LUXD3000000H0g9J500D000000=bFQ@3LUXD0g9J50000
00060=bFQ@050000003LUXD0g9J50=bFQ@0000000`3LUXD00`000000g9J50=bFQ@020=bFQ@030000
003LUXD0g9J50080g9J500@000000=bFQ@3LUXD00000103LUXD01@000000g9J50=bFQ@3LUXD00000
00<0g9J500<000000?ooo`3oool0o`3ooolm0?ooo`00o`3ooomF0?ooo`L00000>`3oool500000080
g9J50P0000001@3LUXD000000=bFQ@3LUXD0000000D0g9J50P0000030=bFQ@8000000`3LUXD00`00
0000g9J5000000030=bFQ@050000003LUXD0g9J50=bFQ@0000000P3LUXD00`000000g9J500000004
0=bFQ@040000003LUXD0g9J5000000@0g9J500D000000=bFQ@000000g9J5000000020=bFQ@030000
003oool0oooo0?l0oooo?@3oool00?l0ooooE`3oool7000003X0oooo1@0000040=bFQ@8000000`3L
UXD200000080g9J500@000000=bFQ@3LUXD00000103LUXD010000000g9J50=bFQ@0000020=bFQ@05
0000003LUXD0g9J50=bFQ@0000000`3LUXD00`000000g9J5000000020=bFQ@050000003LUXD0g9J5
0=bFQ@0000000`3LUXD00`000000g9J50=bFQ@020=bFQ@050000003LUXD0g9J50=bFQ@0000000P3L
UXD00`000000oooo0?ooo`3o0?oooc`0oooo003o0?oooeP0oooo1`00000i0?ooo`D000001@3LUXD2
000000@0g9J50`0000030=bFQ@030000003LUXD0g9J50080g9J50P0000040=bFQ@050000003LUXD0
g9J50=bFQ@0000000`3LUXD00`000000g9J50=bFQ@020=bFQ@050000003LUXD0g9J50=bFQ@000000
0`3LUXD01P000000g9J50=bFQ@000000g9J500000080g9J500D000000=bFQ@3LUXD0g9J50000003o
0?ooocd0oooo003o0?oooeT0oooo1`00000h0?ooo`L000000P3LUXD010000000g9J50=bFQ@000005
0=bFQ@030000003LUXD0g9J50080g9J50P0000030=bFQ@030000003LUXD0g9J500<0g9J500D00000
0=bFQ@3LUXD0g9J5000000020=bFQ@800000103LUXD01@000000g9J50=bFQ@3LUXD0000000<0g9J5
00<000000=bFQ@0000000P3LUXD010000000g9J50=bFQ@0000030=bFQ@030000003oool0oooo0700
oooo00H0j[Yb00000000000009_D0?ooo`3DV`020000000307:jjP3oool0oooo0;h0oooo003o0?oo
oeX0oooo1`00000g0?ooo`D000000P3LUXD3000000<0g9J50P0000030=bFQ@8000001@3LUXD00`00
0000g9J50=bFQ@02000000D0g9J500@000000=bFQ@3LUXD0g9J50P0000020=bFQ@050000003LUXD0
g9J50=bFQ@000000103LUXD01@000000g9J50=bFQ@3LUXD0000000<0g9J500D000000=bFQ@3LUXD0
g9J5000000030=bFQ@030000003oool0oooo0700oooo00L0omBK0000002Ke?l0oooo0?oDV`000000
VmCo0<40oooo003o0?oooe/0oooo1`00000f0?ooo`D00000103LUXD00`000000g9J50=bFQ@030=bF
Q@030000003LUXD000000080g9J50P0000040=bFQ@8000000P3LUXD2000000@0g9J500D000000=bF
Q@3LUXD0g9J5000000030=bFQ@050000003LUXD0g9J50=bFQ@000000103LUXD01@000000g9J50000
003LUXD0000000<0g9J500D000000=bFQ@3LUXD0g9J5000000030=bFQ@030000003oool0oooo0700
oooo00D0oooD09/0LP1bVg80LP2K0=Coo`320?ooo`00o`3ooomL0?ooo`L00000=@3oool5000000@0
g9J50`0000040=bFQ@800000103LUXD00`000000g9J50=bFQ@020=bFQ@030000003LUXD0g9J50080
g9J500<000000=bFQ@3LUXD00P3LUXD01@000000g9J50000003LUXD0000000<0g9J500D000000=bF
Q@3LUXD0g9J5000000040=bFQ@050000003LUXD0g9J50=bFQ@0000000`3LUXD01@000000g9J50=bF
Q@3LUXD000000080g9J500<000000?ooo`3oool0L@3oool00`2jLP00LW9b001b^P330?ooo`00o`3o
oomM0?ooo`L00000=03oool700000080g9J500@000000=bFQ@3LUXD00000103LUXD00`000000g9J5
0=bFQ@030=bFQ@040000003LUXD0g9J50=bFQ@800000103LUXD00`000000g9J50=bFQ@020=bFQ@05
0000003LUXD0g9J50=bFQ@0000000`3LUXD01@000000g9J50=bFQ@3LUXD000000080g9J500<00000
0=bFQ@0000000P3LUXD00`000000g9J50=bFQ@020=bFQ@050000003LUXD0g9J50=bFQ@0000000P3L
UXD00`000000oooo0?ooo`1^0?ooo`070?ooe02K0000L[[Z0?ooo`3Z^W80002K0=Coo`310?ooo`00
o`3ooomN0?ooo`H00000=03oool500000080g9J50`0000030=bFQ@8000000P3LUXD3000000@0g9J5
0`0000020=bFQ@030000003LUXD0g9J50080g9J50P0000020=bFQ@8000000`3LUXD01@000000g9J5
0=bFQ@3LUXD0000000<0g9J500<000000=bFQ@0000000P3LUXD010000000g9J50=bFQ@0000040=bF
Q@040000003LUXD0g9J5000000<0g9J500<000000?ooo`3oool0K03oool02@3oj[X0LP0000000000
Vm@0oooo0=BK00000000001b0;[Zo`300?ooo`00o`3ooomO0?ooo`H00000<`3oool5000000@0g9J5
00<000000=bFQ@3LUXD00`3LUXD300000080g9J500<000000=bFQ@3LUXD00`3LUXD01@000000g9J5
0=bFQ@3LUXD0000000D0g9J50P0000020=bFQ@050000003LUXD0g9J50=bFQ@0000000`3LUXD01@00
0000g9J50=bFQ@3LUXD0000000<0g9J500D000000=bFQ@3LUXD0g9J5000000040=bFQ@040000003L
UXD0g9J5000000<0g9J500<000000?ooo`3oool0o`3ooole0?ooo`00o`3ooomP0?ooo`H00000<P3o
ool5000000@0g9J50`0000050=bFQ@040000003LUXD0g9J50=bFQ@8000000`3LUXD2000000<0g9J5
0P0000040=bFQ@050000003LUXD0g9J50=bFQ@0000000`3LUXD02@000000g9J50=bFQ@3LUXD00000
0=bFQ@000000g9J5000000030=bFQ@050000003LUXD0g9J50=bFQ@0000000`3LUXD02@000000g9J5
0=bFQ@3LUXD000000=bFQ@000000g9J50000003o0?ooocH0oooo003o0?ooof00oooo1`00000a0?oo
o`H000000`3LUXD010000000g9J50=bFQ@0000040=bFQ@800000103LUXD300000080g9J500<00000
0=bFQ@3LUXD00P3LUXD01P000000g9J50=bFQ@000000g9J5000000<0g9J500D000000=bFQ@3LUXD0
g9J5000000030=bFQ@050000003LUXD0g9J50=bFQ@0000000`3LUXD01@000000g9J50=bFQ@3LUXD0
000000<0g9J500D000000=bFQ@3LUXD0g9J5000000030=bFQ@030000003oool0oooo0?l0oooo<`3o
ool00?l0ooooH@3oool700000300oooo1@0000001@3LUXD000000000003LUXD0000000<0g9J500@0
00000=bFQ@3LUXD000000P3LUXD00`000000g9J50=bFQ@030=bFQ@050000003LUXD0g9J50=bFQ@00
0000103LUXD00`000000g9J5000000020=bFQ@040000003LUXD0g9J5000000@0g9J500D000000=bF
Q@000000g9J5000000030=bFQ@050000003LUXD0g9J50=bFQ@0000000`3LUXD02@000000g9J50=bF
Q@3LUXD000000=bFQ@000000g9J5000000020=bFQ@030000003oool0oooo0?l0oooo<`3oool00?l0
ooooHP3oool7000002l0oooo1@0000030=bFQ@800000103LUXD3000000<0g9J500L000000=bFQ@3L
UXD0g9J50000003LUXD0000000<0g9J500<000000=bFQ@3LUXD00P3LUXD00`000000g9J50=bFQ@02
0=bFQ@040000003LUXD0g9J5000000@0g9J500D000000=bFQ@3LUXD0g9J5000000030=bFQ@050000
003LUXD0g9J50=bFQ@0000000P3LUXD00`000000g9J50=bFQ@020=bFQ@040000003LUXD0g9J50000
00<0g9J500<000000?ooo`3oool0H@3oool500000</0oooo003o0?ooof<0oooo1`00000^0?ooo`D0
0000103LUXD2000000D0g9J500<000000=bFQ@3LUXD00P3LUXD010000000g9J50=bFQ@0000020=bF
Q@050000003LUXD0g9J50=bFQ@0000000P3LUXD00`000000g9J5000000030=bFQ@050000003LUXD0
g9J50=bFQ@0000000P3LUXD00`000000g9J5000000030=bFQ@040000003LUXD0g9J5000000@0g9J5
00D000000=bFQ@3LUXD000000=bFQ@02000000050=bFQ@000000g9J50=bFQ@0000000`3LUXD00`00
0000oooo0?ooo`1M0?ooo`P00000b`3oool00?l0ooooI03oool6000002h0oooo1@0000030=bFQ@04
0000003LUXD0g9J5000000@0g9J50P0000040=bFQ@800000103LUXD01`000000g9J50=bFQ@3LUXD0
00000=bFQ@0000000P3LUXD01@000000g9J50=bFQ@3LUXD0000000<0g9J500<000000=bFQ@000000
0P3LUXD01@000000g9J50=bFQ@3LUXD000000080g9J500D000000=bFQ@3LUXD0g9J5000000030=bF
Q@050000003LUXD0g9J50=bFQ@0000000`3LUXD01@000000g9J50=bFQ@3LUXD0000005/0oooo2`00
003;0?ooo`00o`3ooomU0?ooo`H00000;@3oool7000000030=bFQ@000000g9J50080g9J50P000000
1@3LUXD000000=bFQ@3LUXD0000000@0g9J500<000000=bFQ@3LUXD00`3LUXD01@000000g9J50=bF
Q@3LUXD0000000@0g9J500D000000=bFQ@3LUXD0g9J5000000030=bFQ@050000003LUXD0g9J50=bF
Q@0000000`3LUXD01@000000g9J50=bFQ@3LUXD0000000<0g9J500D000000=bFQ@000000g9J50000
00030=bFQ@040000003LUXD0g9J5000000<0g9J500<000000?ooo`3oool0EP3oool>00000</0oooo
003o0?ooofH0oooo1P00000/0?ooo`D000000P3LUXD2000000D0g9J50P0000030=bFQ@8000000P3L
UXD2000000D0g9J500<000000=bFQ@3LUXD00P0000030=bFQ@030000003LUXD0g9J50080g9J500D0
00000=bFQ@000000g9J5000000030=bFQ@050000003LUXD0g9J50=bFQ@0000000`3LUXD01@000000
g9J50=bFQ@3LUXD0000000L0g9J500@000000=bFQ@3LUXD000000`3LUXD00`000000oooo0?ooo`1B
0?oooa400000b`3oool00?l0ooooIP3oool7000002/0oooo1@0000030=bFQ@<00000103LUXD00`00
0000g9J50=bFQ@030=bFQ@8000000P3LUXD00`000000g9J50=bFQ@030=bFQ@8000000P3LUXD01@00
0000g9J50=bFQ@3LUXD0000000@0g9J500D000000=bFQ@3LUXD0g9J5000000030=bFQ@050000003L
UXD0g9J50=bFQ@0000000`3LUXD01@000000g9J50000003LUXD000000080g9J500<000000=bFQ@3L
UXD00P3LUXD010000000g9J50=bFQ@0000030=bFQ@030000003oool0oooo04h0oooo4000003?0?oo
o`00o`3ooomW0?ooo`L00000:P3oool5000000<0g9J500@000000=bFQ@3LUXD000000`3LUXD30000
00@0g9J500@000000=bFQ@3LUXD0g9J50P0000040=bFQ@050000003LUXD0g9J50=bFQ@0000000`3L
UXD01P000000g9J50=bFQ@000000g9J5000000<0g9J500D000000=bFQ@3LUXD0g9J5000000030=bF
Q@050000003LUXD0g9J50=bFQ@0000000`3LUXD010000000g9J50=bFQ@0000030=bFQ@050000003L
UXD0g9J50=bFQ@0000000`3LUXD00`000000oooo0?ooo`1:0?oooa000000dP3oool00?l0ooooJ03o
ool7000002T0oooo1`0000000`3LUXD000000=bFQ@020=bFQ@<000000`3LUXD010000000g9J50=bF
Q@3LUXD2000000@0g9J500H000000=bFQ@3LUXD000000=bFQ@0000030=bFQ@070000003LUXD0g9J5
0=bFQ@000000g9J5000000020=bFQ@050000003LUXD0g9J50=bFQ@0000000`3LUXD02@000000g9J5
0=bFQ@3LUXD000000=bFQ@000000g9J5000000020=bFQ@050000003LUXD0g9J50=bFQ@0000000`3L
UXD010000000g9J50=bFQ@0000030=bFQ@030000003oool0oooo04L0oooo4000003E0?ooo`00o`3o
oomY0?ooo`L00000:03oool500000080g9J50P0000050=bFQ@030000003LUXD0g9J50080g9J50`00
00020=bFQ@030000003LUXD0g9J50080g9J500<000000=bFQ@0000000P3LUXD01@000000g9J50=bF
Q@3LUXD0000000<0g9J500<000000=bFQ@3LUXD00P3LUXD010000000g9J50=bFQ@0000030=bFQ@03
0000003LUXD0g9J50080g9J500@000000=bFQ@3LUXD000000`3LUXD010000000g9J50=bFQ@000004
0=bFQ@040000003LUXD0g9J5000000<0g9J500<000000?ooo`3oool0@`3oool@00000=P0oooo003o
0?ooofX0oooo1`00000W0?ooo`D000000`3LUXD2000000@0g9J50P0000050=bFQ@050000003LUXD0
g9J50=bFQ@000000103LUXD00`000000g9J50=bFQ@020=bFQ@090000003LUXD0g9J50=bFQ@000000
g9J50000003LUXD0000000@0g9J500@000000=bFQ@3LUXD000000`3LUXD01P000000g9J500000000
0000g9J500000080g9J500D000000=bFQ@3LUXD0g9J5000000020=bFQ@030000003LUXD0g9J50080
g9J500@000000=bFQ@3LUXD000000`3LUXD00`000000oooo0?ooo`0n0?oooa400000f`3oool00?l0
ooooJ`3oool7000002H0oooo1@0000020=bFQ@030000003LUXD0g9J50080000000D0g9J50000003L
UXD0g9J5000000040=bFQ@8000000`3LUXD01P000000g9J50=bFQ@000000g9J5000000<0g9J500<0
00000=bFQ@3LUXD00P3LUXD01@000000g9J50=bFQ@3LUXD0000000<0g9J500D000000=bFQ@3LUXD0
g9J5000000030=bFQ@050000003LUXD0g9J50=bFQ@0000000`3LUXD01@000000g9J50=bFQ@3LUXD0
00000080g9J500D000000=bFQ@3LUXD0g9J5000000020=bFQ@060000003LUXD000000000003LUXD0
0000?03ooolA00000=h0oooo003o0?ooof`0oooo1`00000U0?ooo`P00000103LUXD2000000<0g9J5
0P0000001@3LUXD000000=bFQ@3LUXD0000000<0g9J500<000000=bFQ@0000000P3LUXD01@000000
g9J50=bFQ@3LUXD000000080g9J500<000000=bFQ@0000000`3LUXD01@000000g9J50=bFQ@3LUXD0
000000<0g9J500D000000=bFQ@000000g9J5000000030=bFQ@050000003LUXD0g9J50=bFQ@000000
0`3LUXD010000000g9J50=bFQ@0000030=bFQ@040000003LUXD0g9J5000000<0g9J500<000000?oo
o`3oool0=`3ooolA00000>40oooo003o0?ooofd0oooo1`00000L0?oooa@0000000<0g9J50000003L
UXD0103LUXD2000000<0g9J500D000000=bFQ@3LUXD0g9J5000000040=bFQ@070000003LUXD0g9J5
0=bFQ@000000g9J5000000020=bFQ@040000003LUXD0g9J5000000@0g9J500D000000=bFQ@3LUXD0
g9J5000000030=bFQ@050000003LUXD0g9J50=bFQ@0000000P3LUXD00`000000g9J50=bFQ@020=bF
Q@030000003LUXD0000000@0g9J50P0000000`3LUXD000000=bFQ@020=bFQ@030000003oool0oooo
03<0oooo4@00003T0?ooo`00o`3ooom^0?ooo`H00000603oool:000000@0J@0000@0000008800022
0000PP002`0000030=bFQ@030000003LUXD0g9J50080g9J500<000000=bFQ@3LUXD00P0000040=bF
Q@050000003LUXD0g9J50=bFQ@000000103LUXD010000000g9J50=bFQ@0000040=bFQ@050000003L
UXD000000=bFQ@0000000P3LUXD01@000000g9J50=bFQ@3LUXD0000000<0g9J500D000000=bFQ@3L
UXD0g9J5000000020=bFQ@080000003LUXD000000000003LUXD000000=bFQ@0000030=bFQ@030000
003oool0oooo0300oooo4@00003W0?ooo`00o`3ooom_0?ooo`H000005@3oool50000000304D00000
00000000018000000P2B1P06000000030=bFQ@000000g9J500<0g9J50P0000020=bFQ@030000003L
UXD0g9J50080g9J500D000000=bFQ@000000g9J5000000030=bFQ@050000003LUXD0g9J50=bFQ@00
0000103LUXD010000000g9J50=bFQ@0000030=bFQ@050000003LUXD0g9J50=bFQ@0000000`3LUXD0
1@000000g9J50=bFQ@3LUXD000000080g9J500D000000=bFQ@3LUXD0g9J5000000020=bFQ@050000
003LUXD0g9J50=bFQ@000000;P3oool@00000>/0oooo003o0?ooog00oooo1P00000B0?ooo`<00000
00@0A@0000000000000000000P1S01D00`000000PPlO088?7`02088?7`T000000`2H8Ql00`000000
ZRhF0000000300000003098600000000V@L000@00000103LUXD01@000000g9J50=bFQ@3LUXD00000
00@0g9J500D000000=bFQ@3LUXD0g9J5000000030=bFQ@060000003LUXD0g9J50=bFQ@000000g9J5
0P0000001@3LUXD000000=bFQ@3LUXD0000000<0g9J500@000000=bFQ@3LUXD00000103LUXD01000
0000g9J50=bFQ@3LUXD2000000030=bFQ@000000g9J50080g9J500@000000=bFQ@3LUXD000000P3L
UXD00`000000oooo0?ooo`0Y0?oooa000000kP3oool00?l0ooooL03oool7000000l0oooo1P000003
06<05@L00000102A;4400`000000YCe20:Dm@P020:Dm@PH000000`2Z;QH40000000409T700000000
000000000080g9J500<000000=bFQ@0000000`3LUXD01P000000g9J50=bFQ@000000g9J5000000<0
g9J500D000000=bFQ@3LUXD0g9J5000000030=bFQ@030000003LUXD0g9J50080g9J500@000000=bF
Q@3LUXD000000`3LUXD010000000g9J50=bFQ@0000030=bFQ@080000003LUXD000000000003LUXD0
00000=bFQ@0000030=bFQ@040000003LUXD0g9J5000000<0g9J500<000000?ooo`3oool09@3oool@
00000?40oooo003o0?ooog40oooo1`00000<0?ooo`D000000P1S01D40000000307LE>`000000TBa1
00P0TBa100<000000:Dm@P2U?D801P2U?D800`000000]dXk00000003000000030:X^5P000000]S<2
00L000000P3LUXD01`000000g9J50=bFQ@3LUXD000000=bFQ@0000000P3LUXD01@000000g9J50=bF
Q@3LUXD0000000<0g9J500D000000=bFQ@000000g9J5000000030=bFQ@040000003LUXD0g9J50000
00@0g9J500@000000=bFQ@3LUXD000000`3LUXD01@000000g9J50=bFQ@3LUXD000000080g9J500D0
00000=bFQ@3LUXD0g9J5000000020=bFQ@050000003LUXD0g9J50=bFQ@0000008`3oool@00000?@0
oooo003o0?ooog80oooo1`0000090?ooo`@0000000<0>0000000000000000P00000307LE>aP00000
0`2gBS/4000000<0]S<20`0000020=bFQ@030000003LUXD0g9J50080g9J500<000000=bFQ@3LUXD0
0P3LUXD01@000000g9J50=bFQ@3LUXD0000000<0g9J500D000000=bFQ@3LUXD0g9J5000000030=bF
Q@040000003LUXD0g9J5000000<0g9J500D000000=bFQ@3LUXD000000=bFQ@02000000030=bFQ@00
0000g9J50080g9J500@000000=bFQ@3LUXD000000`3LUXD010000000g9J50=bFQ@0000020=bFQ@03
0000003oool0oooo01h0oooo4000003g0?ooo`00o`3ooomc0?ooo`L000001P3oool40000000403P0
00000000000000000080MaDk1000000208@^EP030000002J@UX0VT9J00L0VT9J00<000000:eAF`2]
DE/01P2]DE/00`000000_UeG0;iME`04000000030;M:>`000000aU8]00@0000000H0]S<200000000
000000000=bFQ@0000020=bFQ@030000003LUXD0000000<0g9J500<000000=bFQ@3LUXD00P3LUXD0
1@000000g9J50000003LUXD000000080g9J500<000000=bFQ@3LUXD00P3LUXD010000000g9J50=bF
Q@0000030=bFQ@040000003LUXD0g9J5000000<0g9J500D000000=bFQ@3LUXD0g9J5000000020=bF
Q@050000003LUXD0g9J50=bFQ@0000000`3LUXD010000000g9J50=bFQ@00000K0?oooa400000nP3o
ool00?l0ooooM03oool7000000@0oooo0`000000100h000000000000001B02/4000000H0Q2iF00<0
000009Y2FP2J@UX01`2J@UX00`000000[E5K0:eAF`070:eAF`030000002nGEL0_UeG00<0_UeG1000
00030<IB;@D0000000@0g9J50000003LUXD000000P3LUXD01@000000g9J50=bFQ@3LUXD0000000@0
g9J500@000000=bFQ@3LUXD000000`3LUXD00`000000g9J50=bFQ@020=bFQ@040000003LUXD0g9J5
000000<0g9J50P0000000`3LUXD000000=bFQ@020=bFQ@050000003LUXD0g9J50=bFQ@0000000P3L
UXD01@000000g9J50=bFQ@3LUXD000000080g9J500@000000=bFQ@3LUXD00000603ooolA00000?d0
oooo003o0?ooogD0oooo1P0000020?ooo`H0000000D0DP0[000000000000IA9<0000000608@^EQT0
00001@2nGEL00`000000cVQ=00000002000000<0aU8]1@0000040=bFQ@060000003LUXD0g9J50=bF
Q@000000g9J50P0000001@3LUXD000000=bFQ@3LUXD0000000<0g9J500D000000=bFQ@3LUXD0g9J5
000000020=bFQ@080000003LUXD000000000003LUXD000000=bFQ@0000040=bFQ@040000003LUXD0
g9J5000000<0g9J500D000000=bFQ@3LUXD0g9J5000000020=bFQ@040000003LUXD0g9J5000001@0
oooo4@00003o0?ooo`40oooo003o0?ooogH0oooo3P00000206DBC00300000024;UH0Q2iF00D00000
0P2<@6X00`000000XE5]0:5AK@070:5AK@030000002bGfd0/Um]00L0/Um]00<000000<9/J`32K6/0
100000020;iME`040000003>J4d0cVQ=0<iXC@@0000000<0ceDA0000000000000P0000030=bFQ@03
0000003LUXD0g9J50080g9J500D000000=bFQ@3LUXD0g9J5000000030=bFQ@050000003LUXD0g9J5
0=bFQ@0000000`3LUXD010000000g9J50=bFQ@0000030=bFQ@040000003LUXD0g9J5000000<0g9J5
00D000000=bFQ@3LUXD0g9J5000000020=bFQ@050000003LUXD0g9J50=bFQ@0000000`3LUXD00`00
0000g9J50000000A0?oooa400000o`3oool40?ooo`00o`3ooomf0?ooo`P0000000<06`0>00000000
0000101U4T`4000000L0S41Z00<000000:5AK@2QDFd01`2QDFd00`000000/Um]0;9OK@070;9OK@03
00000032K6/0`Va[00@0`Va[100000050<iXC@8000000P3?EA43000000<0g9J500H000000=bFQ@3L
UXD000000=bFQ@0000030=bFQ@040000003LUXD0g9J5000000<0g9J500<000000=bFQ@3LUXD00P3L
UXD2000000030=bFQ@000000g9J50080g9J500@000000=bFQ@3LUXD000000`3LUXD01@000000g9J5
0=bFQ@3LUXD000000080g9J500D000000=bFQ@3LUXD0g9J5000000020=bFQ@040000003LUXD0g9J5
000000d0oooo4@00003o0?ooo`L0oooo003o0?ooogH0oooo2P00000306DBC080000000<0LRUS0000
002<@6X0202<@6X00`000000XE5]0:5AK@030:5AK@T000001@2bGfd00`000000`Va[0<9/J`060<9/
J`030000003AN6@00000008000000`3>J4d300000080ceDA0P0000030=bFQ@050000003LUXD00000
0=bFQ@000000103LUXD010000000g9J50=bFQ@0000030=bFQ@080000003LUXD000000000003LUXD0
00000=bFQ@0000040=bFQ@030000003LUXD0000000<0g9J500D000000=bFQ@3LUXD0g9J500000003
0=bFQ@040000003LUXD0g9J500000080g9J50`0000000`3LUXD000000?ooo`080?oooa000000o`3o
ool;0?ooo`00o`3ooomh0?ooo`/000000`1b:F<00`000000S41Z08a0JP0508a0JPP00000102UGW`0
0`000000]F]l0;E[O0020;E[O0X000001@32K6/010000000dGQT0=5hI03AN6@3000000050<iXC@00
0000fg0i0000003?EA400`0000030=bFQ@050000003LUXD0g9J50=bFQ@000000103LUXD010000000
g9J50=bFQ@0000030=bFQ@050000003LUXD0g9J50=bFQ@0000000P3LUXD01@000000g9J50=bFQ@3L
UXD000000080g9J500D000000=bFQ@3LUXD0g9J5000000030=bFQ@040000003LUXD0g9J500000080
g9J50`0000020=bFQ@030000003LUXD0000000H0oooo4000003o0?ooo`h0oooo003o0?ooogP0oooo
2@000005078YH`030000002<@6X0S41Z00D000000P2BCgX00`000000YEil0:ENO0070:ENO0030000
002eJg`0]F]l00L0]F]l00<000000<AgNP34MgX00P34MgX6000000H0dGQT0P0000020=]`>@D00000
00@0g9J50000003LUXD000000`3LUXD01@000000g9J50=bFQ@3LUXD000000080g9J500H000000=bF
Q@00000000000=bFQ@0000030=bFQ@040000003LUXD0g9J5000000<0g9J500@000000=bFQ@3LUXD0
00000`3LUXD010000000g9J50=bFQ@0000020=bFQ@<000000P3LUXD010000000g9J50=bFQ@000002
0=bFQ@030000003oool0oooo01000000o`3ooolA0?ooo`00o`3ooomg0?ooo`8000000P0g03L70000
00<0LRUS10000006099?NP030000002UGW`0YEil00P0YEil00<000000;E[O02eJg`01`2eJg`00`00
0000a7Mj0<AgNP070<AgNP<000001@3AN6@300000080fg0i00@000000<M;0000000000000P3LUXD0
0`000000g9J50=bFQ@020=bFQ@050000003LUXD0g9J50=bFQ@0000000P3LUXD01@000000g9J50=bF
Q@3LUXD0000000<0g9J500@000000=bFQ@3LUXD000000`3LUXD01@000000g9J50=bFQ@3LUXD00000
0080g9J500<000000=bFQ@3LUXD00`0000020=bFQ@040000003LUXD0g9J5000000<0g9J54P00003o
0?oooa@0oooo003o0?ooogH0oooo0`00000203L0=`X0000000<0Ncaf0000002BCgX01@2BCgXJ0000
00L0a7Mj00<000000=>3MP3CPgH00P0000030=5hI0030000003QPUL0hH9G0080000000<0fg0i0000
0037B`000P0000020=bFQ@050000003LUXD0g9J50=bFQ@000000103LUXD2000000030=bFQ@000000
g9J50080g9J500D000000=bFQ@3LUXD0g9J5000000020=bFQ@050000003LUXD0g9J50=bFQ@000000
0P3LUXD00`000000g9J50=bFQ@0300000080g9J500@000000=bFQ@3LUXD000000`3LUXDB00000?l0
oooo5`3oool00?l0ooooM@3oool300000080=`0g00<0000004`9EP0000001P00000307/lMP030000
002BCgX0TTmj00@000000P2GFhL00`000000Z6R80:QXR0080:QXR0030000002gM8P0]gB800L0]gB8
00<000000<F0Q`35P8L01@0000020<AgNP030000003CPgH0dh=f0080dh=f0P0000000`3AN6@00000
0>62E`030>62E`<0000000<0ad/00000003LUXD00P3LUXD01P000000g9J50=bFQ@3LUXD000000=bF
Q@80000000@0g9J50000003LUXD00000103LUXD01@000000g9J50=bFQ@3LUXD000000080g9J500D0
00000=bFQ@3LUXD0g9J5000000020=bFQ@8000000P3LUXD010000000g9J50=bFQ@0000030=bFQA80
0000o`3ooolJ0?ooo`00o`3ooomd0?ooo`80000000@0000@00000000000000000P1<2EH800000003
07/lMP0000000000008000001P2GFhL00`000000Z6R80:QXR0080:QXR0030000002gM8P0]gB800L0
]gB800<000000<F0Q`35P8L01@35P8L4000000D0dh=f0P0000060>62E`@000000`3LUXD01@000000
g9J50=bFQ@3LUXD0000000<0g9J500@000000=bFQ@3LUXD000000`3LUXD01@000000g9J50=bFQ@3L
UXD0000000<0g9J500P000000=bFQ@3LUXD000000=bFQ@000000g9J500000080g9J500@000000=bF
Q@3LUXD0g9J54P00003o0?oooad0oooo003o0?ooog@0oooo00@0000000004000010000000`1<2EH<
000000P0Ue^700<000000:QXR02XJ8P0202XJ8P00`000000]gB80;MdR0070;MdR00300000035P8L0
aH2700L0aH2700<000000=><Q00000000P0000030=>3MP<00000103QPUL2000000030>1`50000000
00000080g9J500H000000=bFQ@00000000000=bFQ@0000030=bFQ@040000003LUXD0g9J5000000<0
g9J500D000000=bFQ@3LUXD0g9J5000000020=bFQ@030000003LUXD0g9J5008000000P3LUXD01000
0000g9J50=bFQ@3LUXDB00000?l0oooo803oool00?l0ooooL`3oool00`000000000@000040020000
000304`9EP00000000000080Fb5]00<0000007/lMP0000001`00000809MKQ`030000002XJ8P0Z6R8
00<0Z6R84P0000070<F0Q`030000003CS8@0dhb40080dhb40`0000000`3CPgH000000>:@KP020000
0080hH9G00D000000>b:?P000000h70D000000020=bFQ@8000000`3LUXD01@000000g9J50=bFQ@3L
UXD0000000<0g9J500D000000=bFQ@3LUXD0g9J5000000020=bFQ@030000003LUXD0g9J500<00000
0P3LUXD01@000000g9J50=bFQ@000000g9J5010000000P3LUXD00`000000oooo0?ooo`3o0?oooah0
oooo003o0?ooog80oooo0P0000000`000100000000000002000000@0Fb5]00<0000007/lMP000000
1`00000609MKQ`P000001@2ZLI800`000000^7bB0;QlTP070;QlTP0300000035Qi40aHNA00D00000
0P35P8L00`000000dhb40=><Q0050=><Q08000000`3RT6h2000000030>62E`000000k8Xn00@00000
0P3LUXD01@000000g9J50=bFQ@3LUXD0000000<0g9J500@000000=bFQ@3LUXD000000`3LUXD00`00
0000g9J50=bFQ@03000000030=bFQ@000000g9J50080g9J500<000000=bFQ@0000003`0000030=bF
Q@040000003LUXD0g9J500000?l0oooo7`3oool00?l0ooooLP3oool01@000000000@0000000?03/0
000000H0Fb5]0P0000000`23Bh@000000000000500000080Ue^71000000209]UT@030000002ZLI80
ZW6B00P0ZW6B00<000000;QlTP2hO9801`2hO9800`000000aHNA0<F7T@050<F7T@@000001`3CS8@3
000000<0hY1^0P0000020>b:?P<000000P3LUXD01@000000g9J50=bFQ@3LUXD0000000<0g9J500D0
00000=bFQ@3LUXD0g9J5000000020=bFQ@<0000000<0g9J50000003LUXD00P3LUXD00`000000g9J5
0000000?000000<0g9J500@000000=bFQ@3LUXD000000P3LUXD00`000000oooo0?ooo`3o0?oooad0
oooo003o0?ooog40oooo0`0000000`0?03/000000000000405/QK@030000001W=7l000000080Pd^4
2@00000609]UT@030000002ZLI80ZW6B00P0ZW6B00<000000;QlTP2hO9801`2hO9800`000000aHNA
0<F7T@070<F7T@040000003CTi000000000000D0dhb400@000000>:IO`3RVGl000000`3RT6h20000
0080k8Xn0P0000030=bFQ@050000003LUXD0g9J50=bFQ@0000000`3LUXD010000000g9J50=bFQ@3L
UXD2000000030=bFQ@000000g9J50080g9J54@0000001@3LUXD000000=bFQ@3LUXD000000080g9J5
00D000000=bFQ@3LUXD0g9J5000000020=bFQ@030000003oool0oooo0?l0oooo703oool00?l0oooo
L@3oool20000000400l0>`000000:01K00000080Fb5]0P00000206LdO`0300000023Bh@0Pd^40080
Pd^40`0000000`28Ei00000009]UT@0709]UT@030000002ZLI80ZW6B00<0ZW6B2P0000050;QlTP03
00000035Qi40aHNA00L0aHNA00@000000=>CT03CTi00di>@0P0000030=><Q0050000003RVGl0hYUo
0>:IO`0000000P3RT6h010000000lIaM0000003/RSh3000000<0g9J500D000000=bFQ@3LUXD0g9J5
000000020=bFQ@060000003LUXD000000000003LUXD000000P3LUXDA000000050=bFQ@000000g9J5
0=bFQ@0000000P3LUXD01@000000g9J50=bFQ@3LUXD000000080g9J500@000000=bFQ@3LUXD00000
o`3ooolN0?ooo`00o`3ooom`0?ooo`@000000P0X05/3000000@0IcAo00<0000008=;Q00000000P00
000408QGT0030000002KII40VfFA00@0VfFA200000050:ahVP030000002iPiX0^H>J0080^H>J2000
00070<F7T@030000003CTi00di>@00<0di>@0P0000000`3CS8@000000>:IO`030>:IO`<000000P3a
W5d5000000<0g9J500@000000=bFQ@3LUXD000000P3LUXD2000000<0g9J54`0000020=bFQ@050000
003LUXD0g9J50=bFQ@0000000P3LUXD010000000g9J50=bFQ@0000020=bFQ@D00000o`3ooolM0?oo
o`00o`3ooom`0?ooo`<000000`0X05/00`000000IcAo06LdO`0406LdO`8000001`28Ei000`000000
VfFA09]UT@0400000080WVfJ00<000000:ahVP000000400000020;V3VP0300000035SYX0aHjJ00D0
00000P35Qi400`000000di>@0=>CT0050=>CT08000001P3RVGl010000000lIaM0?6LG@3aW5d30000
00050=bFQ@000000g9J50=bFQ@0000000P3LUXD300000080g9J54`0000020=bFQ@050000003LUXD0
g9J50=bFQ@0000000P3LUXD010000000g9J50=bFQ@0000020=bFQ@<0000000D0g9J50000003LUXD0
g9J50000003o0?oooad0oooo003o0?ooofl0oooo0`00000302P0F`800000101W=7l30000000308QG
T0000000000001T00000200f]^PB000000<0di>@0`0000040>:IO`8000000`3aW5d010000000hX@;
0000000000020=bFQAL00000103LUXD010000000g9J50=bFQ@0000020=bFQ@030000003LUXD0g9J5
00H0000000<0g9J50000003LUXD00P3LUXD010000000g9J50=bFQ@00003o0?oooa`0oooo003o0?oo
ofl0oooo0`00000202P0F`/000001018aNPG000000L0=[KX4@00000203Jfj0/0000000@0lZQe0000
003aW5d0lIaM1P0000000`3LUXD000000000000A000000<0g9J500D000000=bFQ@3LUXD0g9J50000
00020=bFQ@030000003LUXD0g9J500<0000000D0g9J50000003LUXD0g9J5000000030=bFQ@040000
003LUXD0g9J500000080g9J500<000000?ooo`3oool0o`3ooolJ0?ooo`00o`3ooom^0?ooo`H00000
00<0I=O/0000000000002@00000404S5j1H000001`0f]^PK000000<0;J_[6`0000030=bFQ@040000
003LUXD0g9J5000000<0g9J51P0000000`3LUXD000000=bFQ@020=bFQ@040000003LUXD0g9J50000
0080g9J500D000000=bFQ@3LUXD0g9J5000000020=bFQ@030000003oool0oooo0?l0oooo6@3oool0
0?l0ooooJ`3oool400000080I=O/1000000206CGk0/000000`18aNP=0000000304S5j00000000000
00D000001`0f]^P>00000080=[KX2000000302f[j`D00000100]Zn/A000000050=bFQ@000000g9J5
0=bFQ@0000000P3LUXD00`000000g9J50=bFQ@04000000050=bFQ@000000g9J50=bFQ@0000000`3L
UXD010000000g9J50=bFQ@0000020=bFQ@050000003LUXD0g9J50=bFQ@0000000P3LUXD010000000
g9J50=bFQ@00003o0?oooa/0oooo003o0?ooofH0oooo1@0000000`1Ten`000000000000300000003
06CGk0000000000000@0000000<0I=O/0000000000002000000404S5j1<000001P0f]^PH000000<0
;J_[1000000202f[j`L000000P0]Zn/800000080g9J500@000000=bFQ@3LUXD000000P3LUXD00`00
0000g9J50=bFQ@03000000030=bFQ@000000g9J500<0g9J500@000000=bFQ@3LUXD000000P3LUXD0
1@000000g9J50=bFQ@3LUXD000000080g9J500@000000=bFQ@3LUXD000000`3LUXD010000000g9J5
0=bFQ@00003o0?oooaX0oooo003o0?ooof40oooo1@00000206CGk0@0000000<0I=O/000000000000
1000000206CGk0@000000P1Ten`:000000<0B<GX2`0000000`18aNP0000000000004000000H0=[KX
3@0000000`0f]^P0000000000005000000<0;J_[1@00000302f[j`D0000000<0;J_[000000000000
1@00000302f[j`D000000P3LUXD6000000030=bFQ@000000g9J50080g9J500D000000=bFQ@3LUXD0
g9J5000000020=bFQ@050000003LUXD0g9J50=bFQ@0000000P3LUXD010000000g9J50=bFQ@000003
0=bFQ@040000003LUXD0g9J500000080g9J500<000000?ooo`3oool0o`3ooolH0?ooo`00o`3ooomM
0?ooo`@000000`1Ten`:00000080I=O/300000000`1Ten`0000000000007000000<0B<GX4@00000;
03Jfj0l000000`0]Zn/300000080;J_[1`00000202f[j`@000000P0]Zn/7000000<0;J_[1P000000
1@3LUXD000000=bFQ@3LUXD000000080g9J500<000000=bFQ@3LUXD00P3LUXD010000000g9J50=bF
Q@0000020=bFQ@050000003LUXD0g9J50=bFQ@0000000P3LUXD010000000g9J50=bFQ@0000030=bF
Q@040000003LUXD0g9J500000?l0oooo6@3oool00?l0ooooF03oool5000000<0I=O/2P00000206CG
k14000000P1Ten`E0000000304S5j0000000000000<000001@0f]^PB000000<0;J_[1P00000202f[
j`@0000000<0;J_[0000000000002`00000202f[j`P000000`0]Zn/5000000<0g9J500D000000=bF
Q@3LUXD0g9J5000000020=bFQ@040000003LUXD0g9J5000000<0g9J500@000000=bFQ@3LUXD00000
0`3LUXD010000000g9J50=bFQ@0000020=bFQ@030000003oool0oooo0?l0oooo5`3oool00?l0oooo
E03oool4000000@0I=O/2@00000306CGk0P0000000<0I=O/0000000000001@0000000`1Ten`00000
000000050000000306CGk0000000000000H000000`18aNP>000000X0=[KX3000000302f[j`<00000
0P0]Zn/700000080;J_[4P00000202f[j`L000000`0_Xo0200000080g9J500D000000=bFQ@3LUXD0
g9J5000000030=bFQ@040000003LUXD0g9J5000000<0g9J500@000000=bFQ@3LUXD000000P3LUXD0
1@000000g9J50=bFQ@3LUXD000000080g9J500<000000?ooo`3oool0o`3ooolF0?ooo`00o`3ooomB
0?ooo`8000000`23io49000000@0I=O/1`00000206CGk1@000000P1Ten`=0000000304S5j0000000
000000L000002@0f]^P;000000<0;J_[1P00000202f[j`<0000000<0;J_[0000000000001@000002
02f[j`P000000P0]Zn/700000080;j?`0P0000000`0_Xo0000000000000302nSl0@000000`3LUXD0
10000000g9J50=bFQ@0000020=bFQ@050000003LUXD0g9J50=bFQ@0000000P3LUXD01@000000g9J5
0=bFQ@3LUXD000000080g9J500@000000=bFQ@3LUXD00000o`3ooolH0?ooo`00o`3ooom?0?ooo`<0
00000P23io450000000308?Wl@000000000000<0PnOa1P00000406CGk0X000000P1Ten`700000080
I=O/1P0000000`1Ten`000000000000C000000P0=[KX2`00000302f[j`@000000P0]Zn/700000003
02f[j`000000000000T000000P0]Zn/700000080;j?`0P0000000`0_Xo0000000000000302nSl080
000000<0;j?`0000000000000`0_Xo03000000030=bFQ@000000g9J50080g9J500@000000=bFQ@3L
UXD000000`3LUXD010000000g9J50=bFQ@0000020=bFQ@050000003LUXD0g9J50=bFQ@0000000P3L
UXD00`000000oooo0?ooo`3o0?oooaD0oooo003o0?ooodd0oooo0P00000308?Wl@P000000P23io45
000000<0PnOa2@00000406CGk0H000000P1Ten`<00000080I=O/2`0000000`18aNP0000000000006
000000H0=[KX2@00000302f[j`D000000P0]Zn/50000000302f[j`000000000000H000000P0]Zn/9
00000080;j?`0P0000000`0_Xo0000000000000302nSl080000000<0;j?`0000000000000P0_Xo06
000000<0;j?`0`0000020=bFQ@040000003LUXD0g9J5000000<0g9J500@000000=bFQ@3LUXD00000
0`3LUXD010000000g9J50=bFQ@0000020=bFQ@030000003oool0oooo0?l0oooo5@3oool00?l0oooo
BP3oool300000080PnOa1@0000000`23io4000000000000308?Wl@D000000P23io450000000308?W
l@00000000000080PnOa1`00000306CGk0X000000`1Ten`60000000306CGk0000000000001000000
1P0f]^P8000000<0;J_[1@0000000`0]Zn/000000000000900000080;J_[1`00000202nSl0@00000
00<0;j?`0000000000000`0_Xo020000000302nSl000000000000080;j?`0`0000000`0_Xo000000
0000000202nSl0H000000P0_Xo03000000050=bFQ@000000g9J50=bFQ@0000000`3LUXD01@000000
g9J50=bFQ@000000g9J500T00000o`3ooolF0?ooo`00o`3ooom80?ooo`8000000P23io4500000004
08?Wl@000000000000000080PnOa1@00000308?Wl@P0000000D0PnOa000000000000000008?Wl@02
00000080PnOa2@00000406CGk0H000000P1Ten`?0000000304S5j0000000000000@000001@0f]^P7
000000<0;J_[1P0000000`0]Zn/000000000000300000080;J_[2@00000202nSl080000000<0;j?`
0000000000000`0_Xo040000000402nSl0000000000000000080;j?`0P0000001@0_Xo0000000000
00000000;j?`00<0000000<0;j?`0000000000000P0_Xo020000000402nSl0000000000000000080
;j?`3@0000000`3LUXD000000=bFQ@020=bFQ@040000003LUXD0g9J500000?l0oooo5P3oool00?l0
ooooA@3oool30000000308?Wl@000000000000@0000000<0PnOa0000000000000P23io4600000080
PnOa1@0000000`23io4000000000000208?Wl@80000000D0PnOa000000000000000008?Wl@030000
000308?Wl@0000000000008000000`23io46000000<0I=O/2P00000206CGk0X0000000<0B<GX0000
000000000`00000203Jfj0H000000`0]Zn/50000000302f[j`00000000000080000000<0;J_[0000
000000001@00000202nSl0030000000_Xo00;j?`00@000000`0_Xo020000000302nSl00000000000
0080;j?`2@00000202nSl080000000<0;j?`0000000000000P0_Xo060000000502nSl00000000000
0000000_Xo000`00000202nSl08000000`3LUXD010000000g9J50=bFQ@0000030=bFQ@050000003L
UXD0g9J50=bFQ@0000000P3LUXD00`000000oooo0?ooo`3o0?oooa<0oooo003o0?oood80oooo0`00
00001@23io400000000000000000PnOa0080000000D0PnOa000000000000000008?Wl@0300000003
08?Wl@00000000000080PnOa1@0000001@23io400000000000000000PnOa00<0000000@0PnOa0000
00000000PnOa0`0000000`23io4000000000000300000080PnOa1@00000208?Wl@T000000P1Ten`7
000000<0I=O/00<000000:n;[`0000000P0000030:n;[`8000000`2iTjl2000000<0^I>_00@00000
0<>L/033W;00;J_[1000000202f[j`T000000P0_Xo0010000000;j?`00000000000202nSl0800000
00<0;j?`0000000000001000000202nSl0H0000000<0;j?`0000000000001`0000000`0_Xo000000
0000000400000080;j?`1P0000001@0_Xo000000000000000000;j?`008000000P0_Xo0300000005
0=bFQ@000000g9J50=bFQ@0000000P3LUXD01@000000g9J50=bFQ@3LUXD000000080g9J500<00000
0?ooo`3oool0o`3ooolC0?ooo`00o`3ooom00?ooo`8000000P23io4200000080PnOa0P0000001023
io40000000000023io430000000308?Wl@00000000000080PnOa0`0000001023io40000000000023
io420000000508?Wl@000000000000000023io400`0000001023io40000000000023io4500000080
PnOa1P0000000`23io4000000000000600000080PnOa1`00000306CGk0@0Y8:`00@000000:n;[`2_
Rjl000000`2_Rjl800000080^I>_00<000000<>L/033W;000`33W;0700000080;j?`100000000`0_
Xo0000000000000202nSl0D000000P0_Xo020000000402nSl0000000000002nSl0@0000000<0;j?`
00000000000010000000100_Xo0000000000000_Xo060000000302nSl0000000000000@000000P0_
Xo020000000502nSl000000000000000000_Xo000P000000100_Xo00000000000000000202nSl0<0
000000<0g9J50000003LUXD00P3LUXD010000000g9J50=bFQ@0000030=bFQ@030000003oool0oooo
0?l0oooo4P3oool00?l0oooo?@3oool30000000508?Wl@000000000000000023io400P00000208?W
l@80000000<0PnOa0000000000000P23io4200000080PnOa0P0000000`23io4000000000000208?W
l@80000000<0PnOa0000000000000P23io420000000508?Wl@000000000000000023io400P000000
1023io40000000000023io430000000408?Wl@000000000008?Wl@T0000000<0PnOa000000000000
1000000209Mj/@030000002TP[00Y8:`00H0Y8:`00<000000:n;[`2_Rjl00P2_Rjl;000000030;VC
[`000000`ib`00D0`ib`00<000000<>L/00000000`3=Y[4200000080;j?`1@000000100_Xo000000
0000000_Xo060000000302nSl0000000000000@000000P0_Xo030000000302nSl0000000000000L0
000000<0;j?`000000000000100000000`0_Xo000000000000040000000502nSl000000000000000
000_Xo001P000000100_Xo00000000000000000202nSl0<000000P3LUXD01@000000g9J50=bFQ@3L
UXD000000080g9J500<000000?ooo`3oool0o`3ooolB0?ooo`00o`3ooolk0?ooo`8000000P23io42
00000080PnOa00D0000008?Wl@23io40PnOa0000000208?Wl@8000000P23io4010000000PnOa08?W
l@23io420000000308?Wl@000000PnOa0080PnOa00<0000008?Wl@23io400P00000208?Wl@030000
0023io40PnOa008000000P23io420000000308?Wl@000000PnOa00<000000P23io400`000000PnOa
000000020000000408?Wl@000000000008?Wl@80000000<0PnOa0000000000001000000509Mj/@03
0000002TP[00Y8:`00D0Y8:`1P0000040:n@]P040000002iV;H0^IRf0;VH]PL000001P33W;000`00
0000cJJa0<fV/@030<fV/@<000000P0_Xo080000000402nSl0000000000002nSl08000000P0_Xo02
0000000302nSl0000000000000<0;j?`;@0000020=bFQ@040000003LUXD0g9J5000000<0g9J500<0
00000?ooo`3oool0o`3ooolA0?ooo`00o`3oooli0?ooodT000001`2GN[400`000000Y8:`0:B2/004
000000030:F8]P000000[i2f00L0[i2f00<000000;VH]P2iV;H01@2iV;H00`000000`Z2f0<:P]P04
00000080`ib`00<000000<fV/@3=Y[401@3=Y[4K00000080>Igc00D0000003VMl`0iWO<0>Igc0000
000203VMl`80000000<0>Igc0000000000000P0iWO<20000000303VMl`000000>Igc0080>Igc0P00
00000`0iWO<0000003VMl`0203VMl`8000000P0iWO<010000000>Igc03VMl`00000303VMl`040000
000iWO<0>Igc03VMl`<000000P3LUXD01@000000g9J50=bFQ@3LUXD000000?l0oooo4`3oool00?l0
oooo=`3oool2000000030:7am000000000000080XO7d0P0000020:7am080000000<0XO7d00000000
00000P2QlO@200000080XO7d0P0000000`2QlO@00000000000020:7am080000000<0XO7d00000000
00000P2QlO@2000000030:7am000000000000080XO7d0P000000102QlO@000000000002QlO@20000
0080XO7d0P000000102QlO@000000000002QlO@200000080XO7d0P000000102QlO@000000000002Q
lO@200000080XO7d00<0Qg6c0000002GN[401@2GN[44000000D0YHRf00<000000:n@]P2_T;H01P2_
T;H00`000000^IRf0;VH]P050;VH]P0300000032X;H0`Z2f00@0`Z2f100000060<fV/@030000003H
/[<0f;:c008000000P0iWO<20000000403VMl`000000000003VMl`80000000@0>Igc000000000000
>Igc0P00000203VMl`80000000<0>Igc0000000000000`0iWO<01@000000>Igc03VMl`0iWO<00000
0080>Igc0P0000000`0iWO<000000000000203VMl`80000000<0>Igc0000000iWO<00P0iWO<20000
000303VMl`000000>Igc0080>Igc0P00000203VMl`040000000iWO<0>Igc000000<0>Igc00@00000
03VMl`0iWO<0>Igc0P0000020=bFQ@040000003LUXD0g9J500000?l0oooo4`3oool00?l0oooo=@3o
ool2000000030:7am000000000000080XO7d0P0000020:7am08000000P2QlO@00`000000XO7d0:7a
m00200000080XO7d0P0000000`2QlO@00000000000020:7am080000000<0XO7d0000000000000P2Q
lO@2000000030:7am000000000000080XO7d0P0000000`2QlO@00000000000020:7am0030000002Q
lO@0XO7d0080000000<0XO7d0000000000000P2QlO@00`000000XO7d0:7am00200000080XO7d00@0
00000:7am000000000001P27LK<00`000000UgZa000000030000000309V1^0000000YHRf00L0YHRf
00<000000:n@]P2_T;H01@2_T;H00`000000^IRf0;VH]P050;VH]P0300000032X;H0`Z2f00H0`Z2f
00<000000<^Z^00000000`0000000`3=Y[4000000=Rb/`040=Rb/`8000000P0iWO<20000000403VM
l`000000>Igc03VMl`80000000@0>Igc000000000000>Igc0P00000203VMl`80000000<0>Igc0000
000000000`0iWO<00`000000>Igc03VMl`0200000080>Igc00<0000003VMl`0iWO<00P00000203VM
l`040000000iWO<0>Igc000000<0>Igc00@0000003VMl`0iWO<000000`0iWO<01@000000>Igc03VM
l`0iWO<000000080>Igc00D0000003VMl`0iWO<0>Igc0000000303VMl`030000003LUXD0000000<0
g9J500<000000?ooo`3oool0o`3oool@0?ooo`00o`3ooold0?ooo`040000002QlO@0XO7d000000<0
XO7d00<000000:7am02QlO@00P0000020:7am080000000<0XO7d0000000000000`2QlO@010000000
XO7d0:7am00000030:7am0040000002QlO@0XO7d000000<0XO7d00@000000:7am000000000000P2Q
lO@200000080XO7d00<000000:7am02QlO@00P0000000`2QlO@00000000000020:7am0030000002Q
lO@0XO7d0080000000<0XO7d0000000000000P2QlO@400000080XO7d1P27LK<2000000D0VH6h00<0
00000:F8]P2UR;H01P2UR;H00`000000[i2f0:n@]P050:n@]P030000002iV;H0^IRf00D0^IRf00<0
00000<:P]P32X;H01@32X;H00`000000bjZh0<^Z^0040<^Z^08000001`3H/[<200000080>Igc1000
000203VMl`80000000@0>Igc000000000000>Igc0P00000203VMl`80000000<0>Igc000000000000
0`0iWO<010000000>Igc03VMl`00000203VMl`8000000P0iWO<00`000000>Igc03VMl`0200000080
>Igc00<0000003VMl`0iWO<00P00000203VMl`030000000iWO<0>Igc008000000`0iWO<010000000
>Igc00000000000203VMl`8000000P0iWO<300000080g9J500<000000?ooo`3oool0o`3oool@0?oo
o`00o`3ooolb0?ooo`80000000<0XO7d0000000000000P2QlO@200000080XO7d00<000000:7am02Q
lO@00P0000020:7am0040000002QlO@0XO7d0:7am080000000<0XO7d0000000000000P2QlO@20000
00030:7am000000000000080XO7d0P0000000`2QlO@000000:7am0020:7am0030000002QlO@0XO7d
0080000000@0XO7d000000000000XO7d0P0000020:7am08000000P2QlO@010000000XO7d00000000
00020:7am0L000001@27LK<3000000L0VH6h00<000000:F8]P2UR;H0102UR;HC000000H0`Z2f00<0
00000<^Z^03;Z[P01@3;Z[P3000000@0f;:c00<000000>;1]P0000002000000203VMl`80000000@0
>Igc000000000000>Igc0P00000203VMl`80000000<0>Igc0000000000000P0iWO<20000000303VM
l`00000000000080>Igc0P0000000`0iWO<000000000000203VMl`8000000P0iWO<010000000>Igc
03VMl`00000303VMl`030000000iWO<0>Igc008000000P0iWO<20000000303VMl`00000000000080
>Igc0P00000203VMl`8000000P3LUXD00`000000oooo0?ooo`3o0?ooo`l0oooo003o0?oooc00oooo
0P0000000`2QlO@00000000000030:7am0030000002QlO@0XO7d008000000P2QlO@00`000000XO7d
0:7am002000000<0XO7d00@000000:7am000000000000P2QlO@2000000030:7am000000000000080
XO7d0P0000000`2QlO@00000000000020:7am080000000<0XO7d0000000000000P2QlO@010000000
XO7d0:7am00000030:7am0030000002QlO@0XO7d00/000000P2hlo<207=W]P0500000027LK<0Qg6c
08Ma/`0000000`2<N[X00`000000VH6h09V1^00409V1^0030000002UR;H0YHRf00@0000000<0YXjl
0000002`UK/01P2`UK/00`000000^9bk0;RL^`050;RL^`0300000031Y;`0000000<0000000<0`Z2f
0000003;Z[P01P3;Z[P01@000000eKFj0=Fe^P3E]KX0000000<0f;:c00D000000>;1]P3R`KH0AiWc
0000000304NIl`l000000P0iWO<20000000303VMl`00000000000080>Igc0P0000000`0iWO<00000
0000000203VMl`030000000iWO<0>Igc008000000P0iWO<20000000403VMl`000000000003VMl`80
00000P0iWO<200000080>Igc00@0000003VMl`0iWO<0>Igc0P0000000`0iWO<0000003VMl`0203VM
l`070000000iWO<0>Igc03VMl`000000g9J50000003o0?oooa40oooo003o0?ooobl0oooo00@00000
0:7am02QlO@000000`2QlO@2000000030:7am000000000000080XO7d0P0000000`2QlO@000000000
00030:7am0@000000P2QlO@200000080XO7d00H000000:7am02QlO@0XO7d0000002QlO@200000080
XO7d0P0000020:7am0040000002QlO@0XO7d0:7am0h000000`2hlo<010000000^??c0;Scl`000002
0;Scl`<0LfNf00@0000008Ma/`0000000000102<N[X00`000000VH6h09V1^00309V1^0@000001@2V
S[`00`000000/9Fk0;2E^`050;2E^`030000002hW;/0^9bk00D0^9bk00<000000<6T_031Y;`00`31
Y;`3000000H0bjZh00<000000=Fe^P3E]KX00P3E]KX3000000D0h/6f00D0000004NIl`17VO<0AiWc
0000000204NIl`0500000017VO<0AiWc04NIl`0000000`17VO<<00000080>Igc0P000000100iWO<0
000003VMl`0iWO<200000080>Igc0P00000203VMl`030000000iWO<0>Igc0080000000<0>Igc0000
000000000P0iWO<20000000303VMl`000000000000<0>Igc1000000203VMl`8000000P0iWO<30000
0?l0oooo403oool00?l0oooo;@3oool2000000030:7am000000000000080XO7d0P0000000`2QlO@0
0000000000030:7am0040000002QlO@0XO7d000000<0XO7d0P0000000`2QlO@000000:7am0020:7a
m0030000002QlO@0XO7d008000000P2QlO@2000000030:7am0000000XO7d0080XO7d2`0000030;Sc
l`050000002hlo<0^??c0;Scl`0000000P2hlo<01@000000^??c0;Scl`2hlo<000000080^??c00<0
00000;Scl`2hlo<0101cIkH2000000L0S7Zj00<0000009V1^00000000P0000000`2KR;h000000:J>
_0070:J>_0030000002`UK/0/9Fk00@0/9Fk00<000000;RL^`2hW;/0102hW;/00`000000`JBl0<6T
_0050<6T_00300000039[Kh0000000<0000000<0bjZh0000003E]KX01P3E]KX00`000000h/6f0>;1
]P030>;1]P0304NIl`00000000000080AiWc0P00000204NIl`0300000017VO<0AiWc008000000P17
VO<010000000AiWc04NIl`00000404NIl`/000000P0iWO<200000080>Igc0P0000000`0iWO<00000
0000000203VMl`80000000<0>Igc0000000iWO<00P0iWO<20000000303VMl`000000000000<0>Igc
00@0000003VMl`00000000000P0iWO<200000080>Igc00<000000?ooo`3oool0o`3oool>0?ooo`00
o`3oool/0?ooo`040000002QlO@00000000000<0XO7d00@000000:7am02QlO@000000`2QlO@20000
00030:7am0000000000000<0XO7d00@000000:7am000000000000P2QlO@200000080XO7d00@00000
0:7am02QlO@0XO7d2@0000000`2hlo<000000;Scl`020;Scl`040000002hlo<0^??c000000<0^??c
00D000000;Scl`2hlo<0^??c000000020;Scl`030000002hlo<0^??c008000000P2hlo<3000000D0
LfNf0P00000708aj^P8000001@2KR;h00`000000YXjl0:J>_0050:J>_0030000002`UK/0/9Fk00@0
/9Fk00<000000;RL^`2hW;/0102hW;/00`000000`JBl0<6T_0050<6T_00300000039[Kh0bJfn00<0
bJfn0P0000060=Fe^P030000003N`kd0000000D0h/6f0`00000304NIl`0400000017VO<0AiWc0000
00<0AiWc00@0000004NIl`17VO<000000P17VO<2000000<0AiWc00@0000004NIl`17VO<000000`17
VO<@00000080>Igc1000000303VMl`80000000<0>Igc0000000iWO<00P0iWO<20000000303VMl`00
000000000080>Igc0P0000000`0iWO<000000000003o0?ooo`h0oooo003o0?ooobX0oooo10000003
0:7am080000000<0XO7d0000000000000P2QlO@2000000030:7am0000000000000<0XO7d0P000000
0`2QlO@000000:7am0020:7am0/000000`2hlo<01@000000^??c0;Scl`2hlo<0000000<0^??c00@0
00000;Scl`2hlo<000000`2hlo<00`000000^??c0;Scl`0200000080^??c00D000000;Scl`2hlo<0
00000;Scl`04000000030<O_kP1HF[T000000080LfNf0P00000207Yb_P030000002<N[X0S7Zj0080
S7Zj0`00000609^8_P030000002VS[`0YXjl00@0YXjl4@0000050<6T_00300000039[Kh0bJfn00D0
bJfn0`0000040=Fe^P030000003N`kd0g/>m008000000P3R`KH00`000000kM:h05RFk`0:00000080
AiWc00<0000004NIl`17VO<00P00000204NIl`0500000017VO<0AiWc04NIl`0000000P17VO<01@00
0000AiWc04NIl`17VO<000000080AiWc00D0000004NIl`17VO<0AiWc0000000304NIl`0300000017
VO<0000000T000000`0iWO<4000000<0>Igc0P0000000`0iWO<0000003VMl`0203VMl`030000000i
WO<0>Igc00800000o`3oool<0?ooo`00o`3ooolX0?ooo`80000000<0XO7d0000002QlO@00`2QlO@0
10000000XO7d0000000000030:7am0040000002QlO@0XO7d000000@0XO7d2@0000000`2hlo<00000
0;Scl`020;Scl`040000002hlo<0^??c000000<0^??c00D000000;Scl`2hlo<0^??c000000030;Sc
l`040000002hlo<0^??c000000<0^??c00@000000;Scl`2hlo<000000`2hlo<00`000000^??c0000
0003000000040<O_kP000000ano^0<O_kP80F5Zi00<0000007=W]P000000101jL[h00`000000S7Zj
08aj^P02000000<0Sh;100<0000009^8_P2KR;h0102KR;h00`000000YXjl00000003000000030:ND
`P000000/9[100D0/9[100<000000;RQ`@2hXL40102hXL400`000000_jS200000003000000030<6T
_0000000bJfn00D0bJfn00@000000=6h`@3A^<40dKS10P0000000`3E]KX000000=k3_@040=k3_@03
0000003R`KH000000080kM:h0P1HU^l01P000000F9K_05RFk`1HU^l0000005RFk`L000000P17VO<0
10000000AiWc04NIl`00000304NIl`0400000017VO<0AiWc000000<0AiWc00@0000004NIl`17VO<0
00000`17VO<01@000000AiWc04NIl`17VO<0000000<0AiWc00@0000004NIl`17VO<0AiWc30000003
03VMl`@000000P0iWO<200000080>Igc00<000000?ooo`3oool0o`3oool90?ooo`00o`3ooolW0?oo
o`040000002QlO@00000000000<0XO7d0P0000000`2QlO@000000:7am0030:7am0/000000`2hlo<0
1@000000^??c0;Scl`2hlo<0000000<0^??c00@000000;Scl`2hlo<000000`2hlo<01@000000^??c
0;Scl`2hlo<000000080^??c0P0000020;Scl`050000002hlo<0^??c0;Scl`0000000P2hlo<00`00
0000^??c00000005000000@0ano^00<000000<O_kP37knh00`1HF[T00`000000NW:n07Yb_P0407Yb
_P8000001@2?P/400`000000VhRn09^8_P0309^8_P<000001@2WU<800`000000/9[10;2J`@040;2J
`@030000002hXL40^:7100@0^:7100<000000;nX`P2oZ<800`2oZ<83000000D0bJfn00<000000=6h
`@3A^<400`3A^<42000000H0g/>m00@000000>gB^03]d[P0kM:h0P1HU^l01@000000F9K_05RFk`1H
U^l0000000@0F9K_00<0000005RFk`0000000`0000001017VO<0000004NIl`17VO<200000080AiWc
00<0000004NIl`17VO<00P0000000`3o0000AiWc0000000304NIl`0400000017VO<0AiWc000000<0
AiWc00D0000004NIl`17VO<0AiWc0000000304NIl`0400000017VO<0AiWc000000@0AiWc30000002
03VMl`80000000<0>Igc000000000000o`3oool90?ooo`00o`3ooolU0?ooo`80000000<0XO7d0000
002QlO@00`2QlO@;000000@0^??c00@000000;Scl`2hlo<000000`2hlo<01@000000^??c0;Scl`2h
lo<0000000<0^??c00@000000;Scl`2hlo<000000`2hlo<00`000000^??c0;Scl`0200000080^??c
00D000000;Scl`2hlo<0^??c000000030;Scl`030000002hlo<0000000<0000000<0ano^00000037
knh00P37knh01@000000ano^0<O_kP37knh000000080ano^0`1HF[T00`000000I6S20000000407Yb
_P0300000021O<D0000000H0Sh;100<0000009^8_P0000000P0000000`2MSl@000000:ND`P060:ND
`P030000002`V/40/9[100<0/9[100<000000;RQ`@2hXL400`2hXL400`000000_jS20;nX`P050;nX
`P0300000037/<@000000080000000<0bJfn0000003A^<401@3A^<400`000000f/C4000000040=k3
_@030000003Wdl40000000<0kM:h0P1HU^l01@000000F9K_05RFk`1HU^l0000000<0F9K_00<00000
05RFk`1HU^l00`1HU^l50000000504NIl`000000AiWc04NIl`0000000`17VO<20?l0000304NIl`00
000000000080AiWc00@0000004NIl`17VO<000000`17VO<01@000000AiWc04NIl`17VO<0000000<0
AiWc00@0000004NIl`17VO<000001017VO<010000000AiWc04NIl`00000404NIl``00000o`3oool7
0?ooo`00o`3ooolS0?ooo``00000102hlo<010000000^??c0;Scl`0000040;Scl`040000002hlo<0
^??c000000<0^??c00D000000;Scl`2hlo<0^??c000000030;Scl`040000002hlo<0^??c000000<0
^??c00@000000;Scl`2hlo<000000`2hlo<01P000000^??c0;Scl`2hlo<000000;Scl`H000001037
knh010000000ano^0<O_kP0000040<O_kP<0000000H0F5Zi0000001HF[T0000006AX`P00000307Yb
_P0400000021O<D0PGc5000000H0Sh;10P00000509f?a0030000002WU<80YiC200@0YiC200<00000
0;2J`@2`V/400`2`V/400`000000^:710;RQ`@030;RQ`@030000002oZ<80_jS200@0_jS200<00000
0<N`a037/<@00`37/<@2000000H0dKS100@000000=[4a03Ja<@000000P3N`kd010000000im?10>OC
`@0000030>gB^0<00000101HU^l01@000000F9K_05RFk`1HU^l0000000<0F9K_00<0000005RFk`1H
U^l00`1HU^l40000000304NIl`000000AiWc00D0o`0000D0AiWc00000017VO<0AiWc0000000204NI
l`8000000P17VO<01@000000AiWc04NIl`17VO<0000000<0AiWc00<0000004NIl`17VO<00P000003
04NIl`0400000017VO<0AiWc000000@0AiWc00@0000004NIl`17VO<000000`17VO<00`000000AiWc
0000000200000?l0oooo1P3oool00?l0oooo8P3oool4000000@0^??c00@000000;Scl`2hlo<00000
102hlo<010000000^??c0;Scl`0000030;Scl`8000000P2hlo<01@000000^??c0;Scl`2hlo<00000
00<0^??c00<000000;Scl`2hlo<00P0000020;Scl`050000002hlo<0^??c0;Scl`0000000P2hlo<0
1P000000^??c0;Scl`2hlo<000000;Scl`D0000000<0ano^00000037knh00P37knh01@000000ano^
0<O_kP37knh0000000<0ano^00<000000<O_kP37knh00`0000001@3?inP0;dNi0000001HF[T00000
00<0I6S200<0000007Yb_P0000001021O<D010000000Sh;108n2`@2?P/43000000H0WHo400<00000
0:ND`P2WU<800`2WU<8?000000D0_jS200<000000<N`a037/<@00`37/<@010000000c[[700000000
00030=6h`@030000003Ja<@0f/C40080f/C400<000000=k3_@0000000`3Wdl401@000000kM:h0000
003di[T0IiCX00@0000000<0F9K_0000001HU^l00P1HU^l00`000000F9K_05RFk`0205RFk`040000
001HU^l0F9K_000000D0F9K_0P0000070?l0000504NIl`000000AiWc04NIl`0000000`17VO<00`00
0000AiWc04NIl`0200000080AiWc00D0000004NIl`17VO<0AiWc0000000304NIl`0500000017VO<0
AiWc04NIl`0000000P17VO<2000000<0AiWc00@0000004NIl`17VO<000000`17VO<01@000000AiWc
04NIl`17VO<000000?l0oooo1@3oool00?l0oooo8@3oool010000000^??c0;Scl`0000040;Scl`04
0000002hlo<0^??c000000@0^??c00@000000;Scl`2hlo<000000`2hlo<01@000000^??c0;Scl`2h
lo<0000000<0^??c00<000000;Scl`2hlo<00P0000020;Scl`050000002hlo<0^??c0;Scl`000000
0`2hlo<01@000000^??c0;Scl`000000^??c00D0000000<0ano^00000037knh00`37knh010000000
ano^0<O_kP0000030<O_kP0600000037knh0ano^0<O_kP000000ano^0P000000203?inP000000000
003?inP0;dNi0000001HF[T00000101TJ<800`000000PGc5085la@03085la@040000002?P/400000
000000<0Th[700<0000009f?a02MSl@0102MSl@00`000000YiC200000002000000030:RJb0000000
/9o700@0/9o700<000000;NUa`2gYLL00`2gYLL00`000000_Jc800000002000000030;nX`P000000
ak3400D0ak3400@000000<jja`3>^/L0c[[70P0000000`3A^<4000000=[4a0040=[4a0030000003W
dl40im?100<0im?100<000000?CV^@3di[T00P1WU>P00`000000IiCX06NDj00400000080F9K_00D0
000005RFk`1HU^l0F9K_0000000305RFk`050000001HU^l0F9K_05RFk`0000000P1HU^l90?l00003
00000017VO<0AiWc008000000P17VO<01@000000AiWc04NIl`17VO<000000080AiWc0P00000204NI
l`8000000P17VO<01@000000AiWc04NIl`17VO<0000000<0AiWc00D0000004NIl`17VO<0AiWc0000
000204NIl`0500000017VO<0AiWc04NIl`0000000`17VO<00`000000oooo0?ooo`3o0?ooo`80oooo
003o0?ooob00oooo00@000000;Scl`2hlo<00000102hlo<010000000^??c0;Scl`0000040;Scl`04
0000002hlo<0^??c000000<0^??c00<000000;Scl`2hlo<00P0000020;Scl`8000000P2hlo<01@00
0000^??c0;Scl`2hlo<0000000<0^??c00H000000;Scl`2hlo<0^??c0000002hlo<4000000030<O_
kP000000ano^00<0ano^00D000000<O_kP37knh0ano^000000030<O_kP0600000037knh0ano^0<O_
kP000000ano^100000030<oWj0030000003?inP0cnOX0080;dNi00<0000006AX`P1TJ<800P1TJ<80
0`000000KWG900000005085la@030000002CR/L0Th[700<0Th[700<0000009f?a02MSl@00`2MSl@3
000000@0Z9[800<000000;2Oa`2`WlL00`2`WlL00`000000]jG70;NUa`030;NUa`030000002m[<P0
_Jc80080_Jc8100000030<N`a0030000003>^/L0c[[700@0c[[700<000000=[4a03Ja<@00`3Ja<@0
0`000000hM;9000000030>OC`@8000000P3di[T306NDj0060000001WU>P0IiCX06NDj0000000IiCX
0`00000405RFk`040000001HU^l0F9K_000000@0F9K_00<0000005RFk`3o00002@3o000300000005
04NIl`000000AiWc04NIl`0000000`17VO<01@000000AiWc04NIl`17VO<0000000<0AiWc00@00000
04NIl`17VO<000000`17VO<01@000000AiWc04NIl`17VO<0000000<0AiWc00@0000004NIl`17VO<0
00000`17VO<01@000000AiWc04NIl`17VO<000000?l0oooo0`3oool00?l0oooo7`3oool010000000
^??c0;Scl`0000040;Scl`040000002hlo<0^??c000000@0^??c00@000000;Scl`2hlo<000000`2h
lo<010000000^??c0;Scl`0000030;Scl`050000002hlo<0^??c0;Scl`0000000`2hlo<01P000000
^??c0;Scl`2hlo<000000;Scl`H000001037knh01@000000ano^0<O_kP37knh0000000<0ano^00D0
00000<O_kP37knh0ano^000000020<O_kP@000000P3?inP01@000000cnOX0<oWj03?inP0000000<0
cnOX0P0_AkT2000000<0I6S200<0000006ieb@0000001021O<D00`000000QXG;0000000509>:a`03
0000002MSl@000000080000000<0WiK:0000002XV/P01@2XV/P00`000000/9o70;2Oa`020;2Oa`03
0000002gYLL0]jG70080]jG700<000000;f/b02m[<P00`2m[<P010000000a;?:0<BcbP34/lX40000
00D0c[[700<000000=G5b`0000000`3Ja<@010000000hM;90>7Bb@0000020>OC`@030000003^iLD0
00000080m>Ji0`1WU>P00`000000IiCX06NDj00206NDj0030000001WU>P0IiCX00@0000000<0F9K_
0000001HU^l00P1HU^l01P000000F9K_05RFk`1HU^l0000005RFk`d0o`00100000000`17VO<00000
04NIl`0204NIl`0500000017VO<0AiWc04NIl`0000000`17VO<010000000AiWc04NIl`00000304NI
l`8000000P17VO<01@000000AiWc04NIl`17VO<000000080AiWc00D0000004NIl`17VO<0AiWc0000
000304NIl`030000003oool0oooo0?l0oooo003o0?oooah0oooo00@000000;Scl`2hlo<00000102h
lo<010000000^??c0;Scl`0000040;Scl`040000002hlo<0^??c000000<0^??c00@000000;Scl`2h
lo<000000`2hlo<01@000000^??c0;Scl`2hlo<0000000<0^??c00<000000;Scl`00000010000000
0`37knh000000<O_kP020<O_kP0500000037knh0ano^0<O_kP0000000`37knh00`000000ano^0<O_
kP020<O_kP0400000037knh0ano^0<O_kP<0000000<0cnOX0000003?inP00`3?inP01@000000cnOX
0<oWj03?inP000000080cnOX00<0000002m7^@0_AkT00P00000206AX`P060000001^MLT0KWG906ie
b@000000PGc50P00000208J5b`030000002CR/L0Th[700<0Th[70P00000409nFbP030000002XV/P0
Z9[800@0Z9[800<000000;2Oa`2`WlL00P2`WlL00`000000]jG70;NUa`020;NUa`030000002m[<P0
_Jc800<0_Jc800<000000<BcbP34/lX00`34/lX00`000000b[c=000000030<jja`040000003EaL/0
eLG;0=G5b`80000000<0f/C40000003Qd/T00P3Qd/T00`000000im?1000000020>kUa@040000003d
i[T0000000000080IiCX00D0000006NDj01WU>P0IiCX0000000306NDj0030000001WU>P0IiCX00@0
00000P1HU^l01@000000F9K_05RFk`1HU^l000000100o`0000<0F9K_0000000000000`0000000`17
VO<0000004NIl`0204NIl`0500000017VO<0AiWc04NIl`0000000P17VO<00`000000AiWc04NIl`02
04NIl`0400000017VO<0AiWc000000<0AiWc0P0000000`17VO<0000004NIl`0204NIl`0500000017
VO<0AiWc04NIl`000000o`3oool10?ooo`00o`3ooolM0?ooo`040000002hlo<0^??c000000@0^??c
00@000000;Scl`2hlo<00000102hlo<01@000000^??c0;Scl`2hlo<000000080^??c00@000000;Sc
l`2hlo<000000`2hlo<01P000000^??c0;Scl`2hlo<000000;Scl`D0000000<0ano^00000037knh0
0`37knh010000000ano^0<O_kP0000040<O_kP0500000037knh0ano^0<O_kP0000000`37knh00`00
0000ano^0<O_kP0300000080cnOX00<000000<oWj03?inP00P3?inP00`000000cnOX0<oWj0020<oW
j0<0000000<002Va0000000000000P13FlH00`000000I6S20000000406ieb@0300000026QL/0QXG;
00<0QXG;00<0000009>:a`2CR/L00P0000000`2FT/d0000009nFbP0409nFbP040000002XV/P0Z9[8
0:RJb0l000000P2m[<P00`000000a;?:0<BcbP040<BcbP030000003:_<d0b[c=0080000000<0c[[7
0000003EaL/0103EaL/00`000000hM;90>7Bb@030>7Bb@040000003^iLD0k^G50>kUa@8000000P1e
Tn8400000080IiCX00<0000006NDj01WU>P00P1WU>P01P000000IiCX06NDj01WU>P0000006NDj0<0
00000`1HU^l00`000000o`000?l0000>0?l000030000001HU^l0F9K_00<0F9K_1@0000000`17VO<0
000004NIl`0204NIl`0300000017VO<0AiWc008000000`17VO<010000000AiWc04NIl`00000404NI
l`0300000017VO<0000000<0AiWc00D0000004NIl`17VO<0AiWc0000003o0?ooo`00o`3ooolL0?oo
o`040000002hlo<0^??c000000@0^??c00@000000;Scl`2hlo<00000102hlo<01P000000^??c0;Sc
l`2hlo<000000;Scl`8000000P2hlo<01P000000^??c0;Scl`2hlo<000000;Scl`D0000000<0ano^
00000037knh00`37knh01@000000ano^0<O_kP37knh0000000<0ano^00D000000<O_kP37knh0ano^
000000030<O_kP0300000037knh0ano^0080ano^0`0000000`3?inP000000<oWj0020<oWj0030000
003?inP0cnOX0080cnOX00@000000<oWj03?inP0cnOX0P0000020=7Mh@03000Y/@000000000000<0
@e_600<0000006ieb@1^MLT00P1^MLT00`000000Mh7@0000000508J5b`8000000`2FT/d00`000000
WiK:09nFbP0309nFbP@000000P2XX<h00`000000[jG=0:nUc@020:nUc@030000002eZ/d0]J[=0080
]J[=00<000000;^`cP2k/<h0100000040<BcbP030000003:_<d0b[c=00<0b[c=00<000000=G5b`3E
aL/00`3EaL/00`000000fm;@000000030>7Bb@8000000`3^iLD00`000000koNb07FChP0307FChP06
0000001eTn8000000000001WU>P000000`1WU>P01@000000IiCX06NDj01WU>P0000000<0IiCX0`00
000205RFk`030000003o0000o`0000`0o`000P1HU^l010000000F9K_05RFk`00000605RFk`D00000
00<0AiWc00000017VO<00P17VO<01@000000AiWc04NIl`17VO<000000080AiWc00<0000004NIl`17
VO<00P17VO<010000000AiWc00000000000204NIl`8000000P17VO<00`000000oooo0?ooo`3l0?oo
o`00o`3ooolK0?ooo`040000002hlo<0^??c000000<0^??c0P0000020;Scl`030000002hlo<0^??c
0080^??c00L000000;Scl`2hlo<0^??c0000002hlo<0000000<0^??c00<000000;Scl`0000001000
00000`37knh000000<O_kP030<O_kP0500000037knh0ano^0<O_kP0000001037knh010000000ano^
0<O_kP0000040<O_kP0600000037knh0ano^0<O_kP000000ano^100000020<oWj0030000003?inP0
cnOX0080cnOX00<000000<oWj03?inP00P3?inP01P000000cnOX000000000000dMgQ000000<0dMgQ
00<002Va00000013FlH00P13FlH200000080KWG900@0000007N1d01gPM0000001026QL/00`000000
RhoA0000000409JBc@030000002OU/X0WiK:00<000001@2XX<h00`000000[jG=0:nUc@020:nUc@03
0000002eZ/d0]J[=0080]J[=00<000000;^`cP2k/<h00P2k/<h010000000`KK@0000000000020<Bc
bP030000003:_<d0b[c=0080b[c=00<000000=36d@0000000`3EaL/010000000fm;@0=_Bd0000002
0>7Bb@030000003Vhll000000080k^G50P0000000`3_mk80MI?R07FChP0207FChP040000001eTn80
MI?R07FChP8000000`1WU>P00`000000IiCX06NDj00206NDj0060000001WU>P0IiCX06NDj0000000
IiCX0`0000000`1HU^l0o`000?l0000:0?l000<0F9K_00D0000005RFk`1HU^l0F9K_0000000305RF
k`030000001HU^l0F9K_00@0F9K_1@0000000`17VO<0000004NIl`0204NIl`0300000017VO<0AiWc
008000000`17VO<010000000AiWc04NIl`00000304NIl`0300000017VO<0AiWc00800000o03oool0
0?l0oooo6@3oool200000080^??c00D000000;Scl`2hlo<0^??c000000030;Scl`030000002hlo<0
^??c0080^??c00P000000;Scl`2hlo<0^??c0000002hlo<000000;Scl`D0000000<0ano^00000037
knh00`37knh01@000000ano^0<O_kP37knh0000000@0ano^00D000000<O_kP37knh0ano^00000003
0<O_kP0500000037knh0ano^0<O_kP0000000P37knh400000080cnOX00D000000<oWj03?inP0cnOX
000000040<oWj0040000003?inP0cnOX0<oWj0<000000`3AgN401@000000dMgQ0=7Mh@3AgN4002Va
0080000000L0@e_60000001DKLl0E6g?0000001^MLT0000000<0Mh7@00@0000008J5b`0000000000
0P2;Sm400`000000UY;=09JBc@0309JBc@8000000`2QWM000`000000Z:3>0:RPcP030:RPcP050000
002_YLd0[jG=0:nUc@0000000`2eZ/d00`000000^k3>0;^`cP020;^`cP0300000031]]00`KK@0080
`KK@0P0000040<Zlc@040000003@a]40d<KA0=36d@80000000<0eLG;0000003Kd]000P3Kd]000`00
0000hM;9000000020>KSc`80000000<0k?S50000003_mk800`1eTn800`000000MI?R07FChP0307FC
hP<0000000<0IiCX0000001WU>P00`1WU>P01@000000IiCX06NDj01WU>P0000000<0IiCX0P00000<
0?l000050000001HU^l0F9K_05RFk`0000000P1HU^l00`000000F9K_05RFk`0205RFk`050000001H
U^l0F9K_05RFk`0000001P1HU^l50000000304NIl`000000AiWc0080AiWc00D0000004NIl`17VO<0
AiWc0000000204NIl`0500000017VO<0AiWc04NIl`0000000`17VO<00`000000oooo0?ooo`3i0?oo
o`00o`3ooolH0?ooo`050000002hlo<0^??c0;Scl`0000000`2hlo<01@000000^??c0;Scl`2hlo<0
000000@0^??c00H000000;Scl`2hlo<0^??c0000002hlo<3000000030<O_kP000000ano^00<0ano^
00D000000<O_kP37knh0ano^000000040<O_kP0500000037knh0ano^0<O_kP0000000`37knh01@00
0000ano^0<O_kP37knh0000000@0ano^0`0000000`3?inP000000<oWj0020<oWj0030000003?inP0
cnOX0080cnOX00H000000<oWj03?inP0cnOX0000003?inP3000000030=7Mh@000000dMgQ00<0dMgQ
00@000000=7Mh@3AgN40dMgQ0P0000000`0CBLD000000000000305A]c`030000001gPM00Mh7@00<0
Mh7@00<0000008^?d@2;Sm400`2;Sm400`000000UY;=09JBc@020000000309VJd`000000XIg@0080
XIg@00<000000:RPcP2XX<h00`2XX<h01@000000[jG=0:nUc@2_YLd0000000<0]J[=00<000000;^`
cP2k/<h00P2k/<h00`000000`KK@0<6fd0020<6fd00400000036_]80000000000080b[c=00<00000
0=36d@3@a]400`3@a]400`000000fm;@0=_Bd0030=_Bd0040000003Vhll0i^??0>KSc`80000000<0
k?S50000000000000`1eTn800`000000MI?R07FChP0307FChP030000001eTn80MI?R00<000000`1W
U>P00`000000IiCX06NDj00206NDj0050000001WU>P0IiCX06NDj00000000P1WU>P80?l00080F9K_
00D0000005RFk`1HU^l0F9K_0000000305RFk`050000001HU^l0F9K_05RFk`000000101HU^l01@00
0000F9K_05RFk`1HU^l0000000H0F9K_1@0000000`17VO<0000004NIl`0204NIl`0400000017VO<0
AiWc000000<0AiWc00D0000004NIl`17VO<0AiWc0000003j0?ooo`00o`3ooolG0?ooo`050000002h
lo<0^??c0;Scl`0000000`2hlo<01@000000^??c0;Scl`2hlo<0000000@0^??c00@000000;Scl`2h
lo<0^??c0`0000040<O_kP0500000037knh0ano^0<O_kP0000001037knh01@000000ano^0<O_kP37
knh0000000@0ano^00D000000<O_kP37knh0ano^000000030<O_kP0300000037knh0ano^00<00000
0`3?inP01@000000cnOX0<oWj03?inP0000000@0cnOX00<000000<oWj03?inP00`0000040=7Mh@03
0000003AgN40dMgQ0080dMgQ00D000000=7Mh@00000000000=3Bf`020000000301=9a@000000E6g?
0080E6g?0P00000307N1d0030000001oS=H0000000D0RhoA0P00000309VJd`030000002QWM00XIg@
0080XIg@00<000000:RPcP2XX<h0300000020;^`cP0300000031]]00`KK@0080`KK@00<000000<Jn
dP36_]800P36_]82000000D0d<KA00<000000=CAeP0000000`3Kd]02000000<0i^??00D000000>ch
a@3/n<D0000008:Cf`020000000307FChP000000MI?R00@0MI?R00<0000007FChP1eTn800P1eTn82
00000080IiCX00<0000006NDj01WU>P00P1WU>P01@000000IiCX06NDj01WU>P0000000<0IiCX1P3o
000405RFk`050000001HU^l0F9K_05RFk`0000000P1HU^l00`000000F9K_05RFk`0205RFk`050000
001HU^l0F9K_05RFk`000000101HU^l01@000000F9K_05RFk`1HU^l0000000H0F9K_1@0000001@17
VO<0000004NIl`17VO<0000000<0AiWc00D0000004NIl`17VO<0AiWc0000003i0?ooo`00o`3ooolF
0?ooo`050000002hlo<0^??c0;Scl`0000000`2hlo<01@000000^??c0;Scl`2hlo<0000000@0^??c
00<000000;Scl`0000000`0000000`37knh000000<O_kP020<O_kP0300000037knh0ano^0080ano^
00D000000<O_kP37knh0ano^000000040<O_kP0500000037knh0ano^0<O_kP0000000`37knh00`00
0000ano^0<O_kP030<O_kP80000000<0cnOX0000003?inP00P3?inP00`000000cnOX0<oWj0020<oW
j0060000003?inP0cnOX0<oWj0000000cnOX0P0000000`3AgN4000000=7Mh@040=7Mh@030000003A
gN40dMgQ0080dMgQ0P0000030=3Bf`030000SP0000004dW50080000000D0E6g?0000001SO=L0HgcG
0000000207N1d0040000001oS=H0OhcF000000<0RhoA00<00000092He`000000102IV]<00`000000
XIg@0:6Md00400000080ZJOD00D000000:jZd`2^Z]<0[Z[C000000030;B_d`030000002h/m@00000
00<000000`31]]000`000000a[kB0<JndP020<JndP050000003:a]H000000000003@a]400P000002
0=CAeP060000003Kd]0000000000003OhMH000000P3Vhll200000080k?S500@0000008:Cf`22Tm/0
PY?K0P00000407FChP030000001eTn80MI?R00<0MI?R00H0000007FChP000000000006NDj0000003
06NDj0030000001WU>P0IiCX0080IiCX00D0000006NDj01WU>P0IiCX0000000306NDj0@0000000<0
F9K_0000001HU^l00P1HU^l01@000000F9K_05RFk`1HU^l0000000<0F9K_00<0000005RFk`1HU^l0
0P1HU^l01@000000F9K_05RFk`1HU^l0000000@0F9K_00D0000005RFk`1HU^l0F9K_0000000605RF
k`@0000000<0AiWc00000017VO<00P17VO<01@000000AiWc04NIl`17VO<000000?P0oooo003o0?oo
oaD0oooo00D000000;Scl`2hlo<0^??c000000030;Scl`050000002hlo<0^??c0;Scl`0000000P2h
lo<5000000050<O_kP000000ano^0<O_kP0000001037knh01@000000ano^0<O_kP37knh0000000<0
ano^00<000000<O_kP37knh00P37knh00`000000ano^0<O_kP020<O_kP0600000037knh0ano^0<O_
kP000000ano^100000030<oWj0050000003?inP0cnOX0<oWj0000000103?inP010000000cnOX0<oW
j03?inP2000000@0dMgQ00<000000=7Mh@3AgN400`3AgN400`000000dMgQ0=7Mh@02000000D0d=;K
0`0000000`0aH]<000000000000306=le`800000101oS=H00`000000RhoA00000003092He`030000
002IV]<0VI[C0080VI[C0P0000020:>TeP050000002YYm@0ZJOD0:VWe00000000`2^Z]<010000000
]:oC0;B_d`0000030;Rce0030000002m^MH0_KWF00<000001036_]800`000000b/KF0<[6eP020<[6
eP030000003DdMH0e=7F00<0e=7F00<000000=oQeP3OhMH00P3OhMH2000000060>Kdd`000000k?S5
00000022Tm/000000P22Tm/010000000PY?K00000000000207FChP030000001eTn80MI?R00<0MI?R
00@0000007FChP1eTn80MI?R0`00000206NDj0030000001WU>P0IiCX0080IiCX00<0000006NDj01W
U>P00P1WU>P01@000000IiCX06NDj01WU>P000000080IiCX1000000205RFk`050000001HU^l0F9K_
05RFk`0000000`1HU^l00`000000F9K_05RFk`0205RFk`050000001HU^l0F9K_05RFk`0000000`1H
U^l00`000000F9K_05RFk`0205RFk`050000001HU^l0F9K_05RFk`0000001@1HU^l3000000<0AiWc
00D0000004NIl`17VO<0AiWc0000003g0?ooo`00o`3ooolD0?ooo`050000002hlo<0^??c0;Scl`00
00000`2hlo<00`000000^??c00000005000000030<O_kP000000ano^00<0ano^00@000000<O_kP37
knh000000`37knh00`000000ano^0<O_kP020<O_kP0500000037knh0ano^0<O_kP0000001037knh0
1@000000ano^0<O_kP37knh000000080ano^100000020<oWj0050000003?inP0cnOX0<oWj0000000
103?inP01@000000cnOX0<oWj03?inP000000080cnOX0`0000050=7Mh@030000003AgN40dMgQ00<0
dMgQ0`0000020=3Bf`030000003@d]/0d=;K00<0d=;K00D0000001=9a@000000<F;C0000000406=l
e`030000001oS=H0OhcF00<0OhcF00<00000092He`2@V=L00`2@V=L01P000000VI[C000000000000
W:;I00000080XjCF00<000000:VWe02YYm@00P2YYm@010000000[Z[C0:jZd`0000020;B_d`050000
002h/m@0^;?D0;Rce00000000`2m^MH01P000000`KoH000000000000a[kB000000@0b/KF00<00000
0<g?f`0000000`3DdMH2000000@0gn7F00<000000>Kdd`3Vm=<00`00000408:Cf`0400000022Tm/0
PY?K08:Cf`<00000101eTn800`000000MI?R07FChP0307FChP060000001eTn8000000000001WU>P0
00000`1WU>P00`000000IiCX06NDj00206NDj0050000001WU>P0IiCX06NDj0000000101WU>P00`00
0000IiCX00000002000000<0F9K_00<0000005RFk`1HU^l00P1HU^l01@000000F9K_05RFk`1HU^l0
000000@0F9K_00D0000005RFk`1HU^l0F9K_0000000305RFk`030000001HU^l0F9K_0080F9K_00D0
000005RFk`1HU^l0F9K_0000000205RFk`@0000000<0AiWc00000017VO<00P17VO<00`000000oooo
0?ooo`3d0?ooo`00o`3ooolC0?ooo`060000002hlo<0^??c0;Scl`000000^??c1@0000000`37knh0
00000<O_kP040<O_kP0500000037knh0ano^0<O_kP0000000P37knh00`000000ano^0<O_kP020<O_
kP0500000037knh0ano^0<O_kP0000000`37knh00`000000ano^0<O_kP020<O_kP0300000037knh0
ano^0080ano^0`0000000`3?inP000000<oWj0030<oWj0050000003?inP0cnOX0<oWj0000000103?
inP010000000cnOX0<oWj03?inP300000080dMgQ00<000000=7Mh@3AgN400`3AgN400`000000dMgQ
0=7Mh@030=7Mh@030000003@d]/0d=;K0080d=;K00<000000=3Bf`3@d]/00`3@d]/300000003035R
d`000000000000<0HgcG0P00000307n<eP0300000026U]/0000000D0T9SG00D0000009bRf@2LX]T0
W:;I000000030:>TeP030000002YYm@0ZJOD00T0000000<0^;?D0000002m^MH00P2m^MH00`000000
`KoH0<6of0020<6of0030000003:a]H0b/KF0080b/KF00D000000<g?f`3=cm/000000=CAeP020000
00030=OMg0000000gn7F0080gn7F0P0000020>Kdd`<000000`22Tm/00`000000PY?K08:Cf`0408:C
f`8000000`1eTn800`000000MI?R07FChP0307FChP040000001eTn80MI?R07FChP<000000P1WU>P0
0`000000IiCX06NDj00206NDj0030000001WU>P0IiCX0080IiCX00D0000006NDj01WU>P0IiCX0000
000306NDj0<000000P1HU^l01@000000F9K_05RFk`1HU^l0000000@0F9K_00D0000005RFk`1HU^l0
F9K_0000000305RFk`030000001HU^l0F9K_0080F9K_00D0000005RFk`1HU^l0F9K_0000000405RF
k`030000001HU^l0F9K_00<0F9K_1@0000000`17VO<000000?ooo`3d0?ooo`00o`3ooolB0?ooo`03
0000002hlo<0000000@0000000<0ano^00000037knh00`37knh00`000000ano^0<O_kP020<O_kP03
00000037knh0ano^0080ano^00@000000<O_kP37knh000000`37knh00`000000ano^0<O_kP020<O_
kP0500000037knh0ano^0<O_kP0000001037knh00`000000ano^00000003000000<0cnOX00D00000
0<oWj03?inP0cnOX000000040<oWj0050000003?inP0cnOX0<oWj00000000`3?inP2000000D0dMgQ
00<000000=7Mh@3AgN400P3AgN4010000000dMgQ0=7Mh@3AgN43000000D0d=;K00H000000=3Bf`3@
d]/0d=;K0000003=b=H200000003035Rd`000000BGOM00<000000P1`R]`20000000407n<eP000000
QYKK08JFf`80000000D0T9SG000000000000UJ7L0000000309bRf@030000002SY=H0XjCF00<00000
00D0ZJkK0000002]/=X0[K3J000000020;6dfP030000002e^=/00000008000000P2m^MH01P000000
`KoH0<6of031_mP000000<C6g080000000<0b/KF0000003=cm/00`3=cm/00`000000emgL0=OMg002
0=OMg0@000000P3Vm=<010000000d_bg0000002<U=H20000000308:Cf`000000PY?K00@0PY?K00<0
000008:Cf`22Tm/00P0000000`1eTn80000007FChP0407FChP030000001eTn80MI?R0080MI?R00H0
000007FChP000000000006NDj000000306NDj0030000001WU>P0IiCX0080IiCX00<0000006NDj01W
U>P00P1WU>P01P000000IiCX06NDj01WU>P0000006NDj0<00000101HU^l00`000000F9K_05RFk`02
05RFk`050000001HU^l0F9K_05RFk`0000000`1HU^l01@000000F9K_05RFk`1HU^l0000000@0F9K_
00D0000005RFk`1HU^l0F9K_0000000305RFk`030000001HU^l0F9K_00@0F9K_0`00003d0?ooo`00
o`3ooolA0?ooo`<0000000<0ano^00000037knh00`37knh01@000000ano^0<O_kP37knh0000000D0
ano^00D000000<O_kP37knh0ano^000000020<O_kP0300000037knh0ano^0080ano^00D000000<O_
kP37knh0ano^000000030<O_kP0400000037knh0ano^0<O_kP@000000P3?inP01@000000cnOX0<oW
j03?inP0000000@0cnOX00<000000<oWj03?inP00P3?inP01P000000cnOX0<oWj03?inP000000<oW
j080000000<0dMgQ0000003AgN40103AgN400`000000dMgQ0=7Mh@030=7Mh@<000000`3@d]/00`00
0000d=;K0=3Bf`020=3Bf`040000003@d]/0000000000080cLSF1@00000204Ugg@030000001`R]`0
L8[L0080L8[L0P00000408JFf`030000002EXM`0UJ7L0080UJ7L00<0000009bRf@2LX]T00`000000
1@2T[=`000000:V^f`2Y[]/000000080[K3J00<000000;6dfP0000000P2e^=/00`000000^;cL0;Rl
g00300000080`KoH00<000000<C6g034a]`00P34a]`010000000cLoK0<g?f`3=cm/3000000@0emgL
00<000000=k`g03Nl=`01@00000408bDeP0300000022Tm/0PY?K00@0PY?K00<0000008:Cf`22Tm/0
0P22Tm/2000000@0MI?R00<0000007FChP1eTn800`1eTn8010000000MI?R07FChP1eTn83000000<0
IiCX00D0000006NDj01WU>P0IiCX0000000406NDj0050000001WU>P0IiCX06NDj00000000`1WU>P4
0000000305RFk`000000F9K_00<0F9K_00<0000005RFk`1HU^l00P1HU^l01@000000F9K_05RFk`1H
U^l0000000<0F9K_00D0000005RFk`1HU^l0F9K_0000000405RFk`050000001HU^l0F9K_05RFk`00
00000`1HU^l00`000000F9K_05RFk`0205RFk`030000003oool0oooo0?40oooo003o0?oooa00oooo
00<000000<O_kP37knh00P37knh01@000000ano^0<O_kP37knh0000000@0ano^00<000000<O_kP37
knh00P37knh00`000000ano^0<O_kP020<O_kP0400000037knh0ano^000000<0ano^00<000000<O_
kP37knh00P37knh010000000ano^0<O_kP37knh4000000030<oWj0000000cnOX00<0cnOX00D00000
0<oWj03?inP0cnOX000000040<oWj0050000003?inP0cnOX0<oWj00000000`3?inP3000000<0dMgQ
00<000000=7Mh@3AgN400`3AgN400`000000dMgQ0=7Mh@030=7Mh@030000003@d]/0d=;K00<0d=;K
00<000000=3Bf`3@d]/00`3@d]/00`000000cLSF0<g8eP030<g8eP80000000@005;?00000019Mmd0
BGOM0`000002072:g0070000001kU^40000000000026U]/0000008jPh002000000<0UJ7L0P000002
09nZgP040000002T[=`0Y:cL00000080ZJkK00D000000:f`fP000000/KCJ000000020;Fhf`040000
002h_=`0^;cL00000080^l7N0P0000040<C6g080000000<0cLoK0000000000000`3?fN400`000000
emgL0000000200000080g_3L00@000000=Kod00000000000102<U=H00`000000S9CF0000000408:C
f`0300000022Tm/0PY?K00<0PY?K00@0000008:Cf`00000000000P1eTn800`000000MI?R07FChP03
07FChP030000001eTn80MI?R0080MI?R00H0000007FChP000000000006NDj000000306NDj0030000
001WU>P0IiCX0080IiCX00<0000006NDj01WU>P00P1WU>P01@000000IiCX06NDj01WU>P000000080
IiCX1000000305RFk`050000001HU^l0F9K_05RFk`0000000`1HU^l01@000000F9K_05RFk`1HU^l0
000000@0F9K_00D0000005RFk`1HU^l0F9K_0000000305RFk`030000001HU^l0F9K_0080F9K_00D0
000005RFk`1HU^l0F9K_0000003c0?ooo`00o`3oool@0?ooo`0500000037knh0ano^0<O_kP000000
1037knh01@000000ano^0<O_kP37knh0000000@0ano^00<000000<O_kP37knh00P37knh010000000
ano^0<O_kP0000040<O_kP0500000037knh0ano^0<O_kP0000000P37knh3000000@0cnOX00D00000
0<oWj03?inP0cnOX000000040<oWj0030000003?inP0cnOX0080cnOX00H000000<oWj03?inP0cnOX
0000003?inP2000000030=7Mh@000000dMgQ00@0dMgQ00<000000=7Mh@3AgN400P3AgN4010000000
dMgQ0=7Mh@3AgN43000000H0d=;K00L000000=3Bf`3@d]/0d=;K0000003=b=H0000000D0cLSF00H0
0000001Bc`000000000004Ugg@00000205f8h`<000000`1kU^42000000<0SZ3P0`0000000`2JZN40
000009nZgP0209nZgP030000002T[=`000000080ZJkK1@0000001@2e^=/000000;Rlg02h_=`00000
00<0^l7N00@000000;g6h@000000a<KL0P0000020<K=h0030000003?fN40cmWQ00<0cmWQ0P000002
0=KZh`<000000P3Fom000`000000S9CF08bDeP0208bDeP040000002<U=H0S9CF08bDeP8000000P22
Tm/00`000000PY?K08:Cf`0308:Cf`0400000022Tm/0PY?K08:Cf`<00000101eTn800`000000MI?R
07FChP0307FChP040000001eTn80MI?R07FChP8000000`1WU>P00`000000IiCX06NDj00206NDj003
0000001WU>P0IiCX0080IiCX00<0000006NDj01WU>P00P1WU>P01P000000IiCX06NDj01WU>P00000
06NDj0@00000101HU^l01@000000F9K_05RFk`1HU^l0000000<0F9K_00D0000005RFk`1HU^l0F9K_
0000000405RFk`050000001HU^l0F9K_05RFk`0000000`1HU^l00`000000F9K_05RFk`0205RFk`03
0000003oool0oooo0?00oooo003o0?ooo`l0oooo00<000000<O_kP37knh00P37knh01@000000ano^
0<O_kP37knh0000000@0ano^00<000000<O_kP37knh00P37knh01@000000ano^0<O_kP37knh00000
00<0ano^00D000000<O_kP37knh0ano^000000040<O_kP<0000000<0cnOX0000003?inP00`3?inP0
0`000000cnOX0<oWj0020<oWj0030000003?inP0cnOX0080cnOX00D000000<oWj03?inP0cnOX0000
00030<oWj0<000000`3AgN400`000000dMgQ0=7Mh@030=7Mh@030000003AgN40dMgQ00<0dMgQ0`00
00030=3Bf`030000003@d]/0d=;K00<0d=;K00@000000=3Bf`00000000000`3=b=H2000000@0cLSF
00<00000001Bc`0000000`00000305f8h`030000001kU^40NiKQ0080NiKQ0`00000308jPh0030000
002JZN40VZWQ008000000P2OZ]h5000000030:^ghP000000[[WR00D000000P2k`Mh2000000<0_LKQ
00<000000<K=h036cN000`0000020<oIh@80000000@0c^?W0000003Fj^<0e^[S0P0000001P3Do=l0
00000=Kod0000000UIKB000000<0S9CF00<0000008bDeP2<U=H00`2<U=H2000000D0PY?K00<00000
08:Cf`22Tm/01022Tm/00`000000MI?R07FChP0207FChP030000001eTn80MI?R00<0MI?R00<00000
07FChP1eTn800P1eTn8300000080IiCX00D0000006NDj01WU>P0IiCX0000000406NDj0030000001W
U>P0IiCX0080IiCX00D0000006NDj01WU>P0IiCX0000000406NDj0@0000000<0F9K_0000001HU^l0
0P1HU^l01@000000F9K_05RFk`1HU^l0000000@0F9K_00D0000005RFk`1HU^l0F9K_0000000305RF
k`030000001HU^l0F9K_0080F9K_00D0000005RFk`1HU^l0F9K_0000003b0?ooo`00o`3oool?0?oo
o`0500000037knh0ano^0<O_kP0000001037knh01@000000ano^0<O_kP37knh0000000@0ano^00<0
00000<O_kP37knh00P37knh010000000ano^0<O_kP0000040<O_kP0300000037knh0ano^00<00000
0`3?inP00`000000cnOX0<oWj0020<oWj0030000003?inP0cnOX0080cnOX00<000000<oWj03?inP0
0P3?inP01P000000cnOX0<oWj03?inP000000<oWj080000000<0dMgQ0000003AgN40103AgN400`00
0000dMgQ0=7Mh@020=7Mh@030000003AgN40dMgQ00<0dMgQ00<000000=3Bf`3@d]/00`3@d]/00`00
0000d=;K0=3Bf`040=3Bf`030000003=b=H0cLSF00D0cLSF00D000000<g8eP00000000000<Vod@02
000000809W3O00@0000005f8h`1MR><0GHSS0`0000000`1kU^40000008JQi@0208JQi@<0000000<0
UJ[T0000000000000P2JZN42000000030::ci0000000YKCS0080000000P0ZkOR000000000000/;cR
0000002b_^<000000;C1i08000000P2ma^4200000080_/_T0P0000030<KEi@8000000P3>hnL00`00
0000e^[S00000002000000040=Clg`0000000000000000<0UIKB00<0000008bDeP0000001`2<U=H0
0`000000PY?K08:Cf`0308:Cf`0300000022Tm/0PY?K00<0PY?K00@0000008:Cf`00000000000P1e
Tn800`000000MI?R07FChP0307FChP030000001eTn80MI?R0080MI?R00<0000007FChP1eTn800`00
000306NDj0030000001WU>P0IiCX0080IiCX00<0000006NDj01WU>P00P1WU>P00`000000IiCX06ND
j00206NDj0030000001WU>P0IiCX0080IiCX00<0000006NDj01WU>P01000000205RFk`050000001H
U^l0F9K_05RFk`0000000`1HU^l00`000000F9K_05RFk`0205RFk`050000001HU^l0F9K_05RFk`00
00000`1HU^l00`000000F9K_05RFk`0205RFk`030000003oool0oooo0>l0oooo003o0?ooo`h0oooo
00<000000<O_kP37knh00P37knh01@000000ano^0<O_kP37knh0000000@0ano^00<000000<O_kP37
knh00P37knh01@000000ano^0<O_kP37knh0000000<0ano^00<000000<O_kP37knh00`37knh20000
00030<oWj0000000cnOX0080cnOX00<000000<oWj03?inP00`3?inP00`000000cnOX0<oWj0020<oW
j0030000003?inP0cnOX0080cnOX00@000000<oWj03?inP0cnOX0P0000030=7Mh@030000003AgN40
dMgQ00<0dMgQ00<000000=7Mh@3AgN400P3AgN4010000000dMgQ0=7Mh@3AgN42000000030=3Bf`00
0000d=;K00@0d=;K00@000000=3Bf`3@d]/0d=;K0P0000000`3=b=H000000<g8eP060<g8eP030000
0039_m40bKoA0080bKoA0P00000202I`g`80000000@0GHSS0000001^U^P0KYKX1000000208JQi@05
0000002?ZnP000000000002EZ^@0100000020::ci080000000D0Z;GR00000000000000000;2lhP02
00000080]<7T00D000000;G5iP00000000000;k;i002000000030;k@j0000000a]GU0080000000<0
aMcZ0000003>hnL00P3>hnL200000080coGX00D000000=Clg`00000000000=bFQ@0409FFdP030000
002<U=H0S9CF00D0S9CF00<0000008bDeP0000000`22Tm/00`000000PY?K08:Cf`0408:Cf`040000
0022Tm/0PY?K08:Cf`<00000101eTn800`000000MI?R07FChP0307FChP030000001eTn80MI?R0080
MI?R0P00000306NDj0050000001WU>P0IiCX06NDj0000000101WU>P00`000000IiCX06NDj00206ND
j0030000001WU>P0IiCX0080IiCX00<0000006NDj01WU>P00P1WU>P00`000000IiCX000000020000
00<0F9K_00<0000005RFk`1HU^l00P1HU^l00`000000F9K_05RFk`0205RFk`040000001HU^l0F9K_
000000@0F9K_00<0000005RFk`1HU^l00P1HU^l00`000000oooo0?ooo`3^0?ooo`00o`3oool>0?oo
o`0500000037knh0ano^0<O_kP0000001037knh01@000000ano^0<O_kP37knh0000000@0ano^00<0
00000<O_kP37knh00P37knh00`000000ano^0<O_kP030<O_kP@000000`3?inP01@000000cnOX0<oW
j03?inP0000000D0cnOX00<000000<oWj03?inP00P3?inP01@000000cnOX0<oWj03?inP000000080
cnOX0`0000050=7Mh@030000003AgN40dMgQ0080dMgQ00<000000=7Mh@3AgN400`3AgN43000000<0
d=;K00<000000=3Bf`3@d]/00`3@d]/010000000d=;K0000000000040<g8eP030000003=b=H0cLSF
00<0cLSF00@000000<Vod@00000000000`39_m440000000404J7j@000000000000000080KYKX00<0
000007fRj`1mX^/01000000208n[j0<0000000D0W;?X00000000000000000::ci007000000030;C1
i000000000000080000000<0]LSX0000000000000`2nd>P2000000<0aMcZ00<000000<kSi`000000
0P0000020<oej0D000000P3LUXD01@2EU]8000000000002EU]80000000D0S9CF00@0000008bDeP2<
U=H0S9CF0P0000000`22Tm/0000008:Cf`0408:Cf`0300000022Tm/0PY?K00@0PY?K00<0000007FC
hP1eTn800P1eTn800`000000MI?R07FChP0307FChP030000001eTn80MI?R0080MI?R00H0000007FC
hP000000000006NDj000000306NDj0030000001WU>P0IiCX00<0IiCX00D0000006NDj01WU>P0IiCX
0000000406NDj0030000001WU>P0IiCX0080IiCX00@0000006NDj01WU>P0IiCX0`00000205RFk`05
0000001HU^l0F9K_05RFk`000000101HU^l01@000000F9K_05RFk`1HU^l0000000<0F9K_00<00000
05RFk`1HU^l00P1HU^l00`000000oooo0?ooo`3^0?ooo`00o`3oool=0?ooo`0300000037knh0ano^
0080ano^00D000000<O_kP37knh0ano^000000040<O_kP0500000037knh0ano^0<O_kP0000001037
knh00`000000ano^0<O_kP0400000080cnOX00<000000<oWj03?inP00P3?inP01@000000cnOX0<oW
j03?inP0000000D0cnOX00<000000<oWj03?inP00P3?inP010000000cnOX0<oWj03?inP300000080
dMgQ00<000000=7Mh@3AgN400`3AgN400`000000dMgQ0=7Mh@020=7Mh@030000003AgN40dMgQ0080
dMgQ0P0000060=3Bf`030000003@d]/0d=;K00<0d=;K00<000000<g8eP3=b=H01@3=b=H01@000000
cLSF0<g8eP3=b=H0000000@0bKoA00@000000<Vod@39_m40bKoA1P0000000`1OV>h0000000000003
00000080OJ;[00L0000008Z]k@000000000008n[j0000000VKC[0080000000@0W;?X000000000000
YKgZ1@0000000`2[`^X0000000000003000000030;G;j`000000_]3X0080000000@0_=G/00000035
g>X0aMcZ100000001038k>h000000<oej03?mNP4000000070=bFQ@000000g9J50=bFQ@000000UIKB
0000000209FFdP050000002<U=H0S9CF08bDeP0000001P2<U=H00`000000PY?K08:Cf`0408:Cf`03
00000022Tm/0PY?K00<0PY?K00@0000008:Cf`00000000000P1eTn800`000000MI?R07FChP0207FC
hP030000001eTn80MI?R00<0MI?R00@0000007FChP1eTn80MI?R0`00000306NDj0030000001WU>P0
IiCX0080IiCX00D0000006NDj01WU>P0IiCX0000000506NDj0050000001WU>P0IiCX06NDj0000000
101WU>P00`000000IiCX00000002000000@0F9K_00<0000005RFk`1HU^l00P1HU^l01@000000F9K_
05RFk`1HU^l0000000<0F9K_00<0000005RFk`1HU^l00P1HU^l00`000000oooo0?ooo`3]0?ooo`00
o`3oool=0?ooo`0500000037knh0ano^0<O_kP0000001037knh01@000000ano^0<O_kP37knh00000
00@0ano^00<000000<O_kP37knh00P37knh3000000030<oWj0000000cnOX00<0cnOX00D000000<oW
j03?inP0cnOX000000040<oWj0030000003?inP0cnOX00<0cnOX00D000000<oWj03?inP0cnOX0000
00030<oWj08000001@3AgN400`000000dMgQ0=7Mh@020=7Mh@030000003AgN40dMgQ00<0dMgQ00@0
00000=7Mh@00000000000P3@d]/00`000000d=;K0=3Bf`030=3Bf`030000003@d]/0d=;K0080d=;K
00<000000<g8eP0000001`3=b=H00`000000cLSF000000060<Vod@80000000D0bKoA000000000000
0000001Vf@050000000305nHkP000000M:G`00D0000000<0RZg]000000000000400000030;G;j`80
00000`2leN`3000000040<7Sl0000000b>c^0<S/kPL0000000<0g9J509FFdP3LUXD00P0000020=bF
Q@@0UIKB00<0000008bDeP0000001P2<U=H010000000S9CF00000000000308:Cf`0300000022Tm/0
PY?K00@0PY?K00@0000008:Cf`22Tm/0PY?K0`00000407FChP030000001eTn80MI?R00<0MI?R00<0
000007FChP1eTn800P1eTn801P000000MI?R000000000000IiCX000000@0IiCX00<0000006NDj01W
U>P00P1WU>P00`000000IiCX06NDj00206NDj0030000001WU>P0IiCX0080IiCX00D0000006NDj01W
U>P0IiCX0000000306NDj0@0000000<0F9K_0000001HU^l00`1HU^l01@000000F9K_05RFk`1HU^l0
000000@0F9K_00D0000005RFk`1HU^l0F9K_0000003_0?ooo`00o`3oool<0?ooo`0300000037knh0
ano^0080ano^00D000000<O_kP37knh0ano^000000040<O_kP0500000037knh0ano^0<O_kP000000
0`37knh3000000<0cnOX00<000000<oWj03?inP00P3?inP01@000000cnOX0<oWj03?inP0000000@0
cnOX00<000000<oWj03?inP00P3?inP00`000000cnOX0<oWj0020<oWj0060000003?inP000000000
003AgN4000001@3AgN400`000000dMgQ0=7Mh@020=7Mh@030000003AgN40dMgQ00<0dMgQ0P000004
0=3Bf`030000003@d]/0d=;K00@0d=;K00@000000=3Bf`3@d]/000000`3=b=H00`000000cLSF0<g8
eP050<g8eP0300000039_m40bKoA00L0bKoA00@000000<BhcP34^<h0a;S>0`0000000`0[QN/00000
04nJl`040000000407BUl0000000QJoa08F_lAT0000000@0^MW`00000031ho00`N?`1P0000020;gj
j`8000000P3LUXD01@000000g9J50=bFQ@3LUXD000000080g9J51@2EU]800`000000S9CF08bDeP04
08bDeP030000002<U=H0S9CF0080S9CF0P0000000`22Tm/0000008:Cf`0408:Cf`0300000022Tm/0
PY?K00@0PY?K00<0000007FChP1eTn800P1eTn800`000000MI?R07FChP0307FChP030000001eTn80
MI?R0080MI?R00@0000007FChP1eTn80MI?R0`00000306NDj0030000001WU>P0IiCX0080IiCX00<0
000006NDj01WU>P00P1WU>P00`000000IiCX06NDj00206NDj0050000001WU>P0IiCX06NDj0000000
101WU>P00`000000IiCX06NDj004000000<0F9K_00D0000005RFk`1HU^l0F9K_0000000305RFk`03
0000001HU^l0F9K_0080F9K_00<000000?ooo`3oool0k03oool00?l0oooo303oool01@000000ano^
0<O_kP37knh0000000@0ano^00D000000<O_kP37knh0ano^000000040<O_kP@0000000<0cnOX0000
003?inP00`3?inP01@000000cnOX0<oWj03?inP0000000@0cnOX00<000000<oWj03?inP00P3?inP0
0`000000cnOX0<oWj0020<oWj0040000003?inP0cnOX0<oWj0<000000`3AgN400`000000dMgQ0=7M
h@030=7Mh@030000003AgN40dMgQ00<0dMgQ00<000000=7Mh@3AgN400P0000000`3@d]/000000=3B
f`040=3Bf`030000003@d]/0d=;K00<0d=;K00<000000=3Bf`0000001@3=b=H00`000000cLSF0<g8
eP030<g8eP0400000039_m400000000000H0bKoA00@000000<BhcP00000000000P34^<h5000000<0
Ci[c8P0000001P2iioD000000;cblP2ll_8000000;gjj`80000000H0QNS50=bFQ@3LUXD0g9J50000
003LUXD2000000040=bFQ@000000g9J50=bFQ@80UIKB0P0000000`2EU]80000008bDeP0308bDeP03
0000002<U=H0S9CF00D0S9CF00<0000008:Cf`22Tm/01022Tm/00`000000PY?K08:Cf`0308:Cf`04
00000022Tm/0000000000080MI?R00<0000007FChP1eTn800P1eTn800`000000MI?R07FChP0307FC
hP030000001eTn80MI?R0080MI?R00<0000007FChP0000000P0000000`1WU>P0000006NDj00206ND
j0030000001WU>P0IiCX0080IiCX00<0000006NDj01WU>P00P1WU>P00`000000IiCX06NDj00206ND
j0050000001WU>P0IiCX06NDj0000000101WU>P00`000000IiCX00000003000000<0F9K_00<00000
05RFk`1HU^l00P1HU^l01@000000F9K_05RFk`1HU^l000000>h0oooo003o0?ooo`/0oooo00<00000
0<O_kP37knh00P37knh01@000000ano^0<O_kP37knh0000000@0ano^00<000000<O_kP0000000`00
00040<oWj0050000003?inP0cnOX0<oWj0000000103?inP00`000000cnOX0<oWj0020<oWj0050000
003?inP0cnOX0<oWj00000001@3?inP01P000000cnOX000000000000dMgQ000000D0dMgQ00<00000
0=7Mh@3AgN400P3AgN400`000000dMgQ0=7Mh@030=7Mh@<000000`3@d]/00`000000d=;K0=3Bf`03
0=3Bf`030000003@d]/0d=;K00@0d=;K00<000000<g8eP3=b=H01@3=b=H01@000000cLSF0<g8eP3=
b=H0000000@0bKoA00<000000<Vod@39_m400`39_m4010000000a;S>0<BhcP34^<h2000000030<Bh
cP000000000000@0000000<0Ci[c0000001[ZOH00P1[ZOH010000000PK?e086cm@21/oD400000080
TKke1P000000103LUXD000000:_Bm@2[d_D400000080]=cd00<000000;WWm@2iioD0200000020=bF
Q@050000003LUXD0g9J50=bFQ@0000000`3LUXD01@000000g9J50=bFQ@3LUXD0000000@0UIKB00D0
000008bDeP2<U=H0S9CF0000000608bDeP030000002<U=H0000000@0PY?K00<0000008:Cf`22Tm/0
1022Tm/010000000PY?K08:Cf`22Tm/3000000@0MI?R00<0000007FChP1eTn800`1eTn800`000000
MI?R07FChP0207FChP030000001eTn80MI?R0080MI?R0`00000206NDj0030000001WU>P0IiCX0080
IiCX00<0000006NDj01WU>P00P1WU>P00`000000IiCX06NDj00206NDj0030000001WU>P0IiCX0080
IiCX00D0000006NDj01WU>P0IiCX0000000406NDj0<000000P1HU^l01@000000F9K_05RFk`1HU^l0
000000@0F9K_00<000000?ooo`3oool0j`3oool00?l0oooo2`3oool01@000000ano^0<O_kP37knh0
000000@0ano^00<000000<O_kP37knh0100000020<oWj0030000003?inP0cnOX00<0cnOX00D00000
0<oWj03?inP0cnOX000000040<oWj0030000003?inP0cnOX0080cnOX00D000000<oWj03?inP0cnOX
000000040<oWj0<000000`3AgN400`000000dMgQ0=7Mh@030=7Mh@030000003AgN40dMgQ0080dMgQ
00<000000=7Mh@3AgN400`3AgN400`000000d=;K0=3Bf`040=3Bf`030000003@d]/0d=;K00<0d=;K
00@000000=3Bf`3@d]/0d=;K0P0000000`3=b=H000000<g8eP060<g8eP030000003=b=H0000000H0
bKoA00D000000<Vod@39_m40bKoA000000060<BhcP80000000<0a;S>0000000000002`00000207jh
n@X0000000<0g9J50000003LUXD00P3LUXD00`000000[Mgh0:gMn00600000080ZO;d0P0000000`3L
UXD00000000000020=bFQ@060000003LUXD000000000003LUXD000000`3LUXD010000000g9J50000
003LUXD509FFdP030000002<U=H0000000H0S9CF00@0000008bDeP2<U=H0S9CF0P00000208:Cf`03
00000022Tm/0PY?K00<0PY?K00<0000008:Cf`22Tm/01022Tm/2000000<0MI?R00<0000007FChP1e
Tn800P1eTn800`000000MI?R07FChP0307FChP030000001eTn80MI?R00<0MI?R00H0000007FChP00
0000000006NDj000000306NDj0030000001WU>P0IiCX0080IiCX00<0000006NDj01WU>P00P1WU>P0
0`000000IiCX06NDj00206NDj0030000001WU>P0IiCX0080IiCX00<0000006NDj01WU>P00P1WU>P0
0`000000IiCX00000002000000@0F9K_00<0000005RFk`1HU^l00P1HU^l00`000000oooo0?ooo`3Z
0?ooo`00o`3oool:0?ooo`0300000037knh0ano^0080ano^00<000000<O_kP37knh00`37knh20000
00030<oWj0000000cnOX00<0cnOX00<000000<oWj03?inP00P3?inP00`000000cnOX0<oWj0020<oW
j0030000003?inP0cnOX0080cnOX00<000000<oWj03?inP00P3?inP01P000000cnOX0<oWj03?inP0
00000<oWj0<0000000<0dMgQ0000003AgN40103AgN400`000000dMgQ0=7Mh@020=7Mh@030000003A
gN40dMgQ00<0dMgQ00<000000=7Mh@3AgN400P0000000`3@d]/000000=3Bf`040=3Bf`030000003@
d]/0d=;K00<0d=;K00@000000=3Bf`0000000000103=b=H00`000000cLSF0<g8eP050<g8eP030000
0039_m40bKoA00H0bKoA0P0000000`39_m4000000<BhcP070<BhcPl000000P1m_O/9000000030=bF
Q@000000g9J50080g9J500T000000=bFQ@3LUXD0g9J50000003LUXD000000=bFQ@0000000P3LUXD0
1@000000g9J50=bFQ@3LUXD0000000<0g9J500<000000=bFQ@3LUXD00P3LUXD01@000000g9J50=bF
Q@3LUXD0000000<0g9J51@2EU]800`000000S9CF08bDeP0408bDeP030000002<U=H0S9CF00@0S9CF
0P00000508:Cf`0300000022Tm/0PY?K00@0PY?K00<0000008:Cf`22Tm/00P0000000`1eTn800000
07FChP0307FChP030000001eTn80MI?R00<0MI?R00<0000007FChP1eTn800P1eTn800`000000MI?R
07FChP0207FChP800000101WU>P01@000000IiCX06NDj01WU>P0000000@0IiCX00<0000006NDj01W
U>P00P1WU>P00`000000IiCX06NDj00206NDj0030000001WU>P0IiCX0080IiCX00@0000006NDj01W
U>P0IiCX100000000`1HU^l0000005RFk`0305RFk`030000003oool0oooo0>X0oooo003o0?ooo`T0
oooo0P0000030<O_kP0400000037knh0ano^0<O_kP<000000`3?inP00`000000cnOX0<oWj0020<oW
j0030000003?inP0cnOX0080cnOX00<000000<oWj03?inP00P3?inP00`000000cnOX0<oWj0020<oW
j0050000003?inP0cnOX0<oWj0000000103?inP2000000@0dMgQ00<000000=7Mh@3AgN400`3AgN40
0`000000dMgQ0=7Mh@020=7Mh@030000003AgN40dMgQ00<0dMgQ0`0000030=3Bf`030000003@d]/0
d=;K00@0d=;K00<000000=3Bf`3@d]/00`3@d]/00`000000cLSF0<g8eP050<g8eP030000003=b=H0
cLSF00<0cLSF00@000000<Vod@00000000002039_m42000000P0a;S>00@000000;n`c02o/<`0_k3<
1P000000100cX_8000000000001O]O`300000080O/Cm00<0000008;:oP000000200000020=bFQ@04
0000003LUXD0g9J5000000<0g9J500D000000=bFQ@3LUXD0g9J5000000020=bFQ@@0000000<0g9J5
0000003LUXD00P3LUXD01P000000g9J50=bFQ@000000g9J500000080g9J50`2EU]820000000309FF
dP000000S9CF00@0S9CF00<0000008bDeP2<U=H01@2<U=H00`000000PY?K08:Cf`0308:Cf`030000
0022Tm/0PY?K00@0PY?K00<0000008:Cf`22Tm/00P22Tm/2000000@0MI?R00<0000007FChP1eTn80
0`1eTn800`000000MI?R07FChP0207FChP030000001eTn80MI?R00<0MI?R0`00000206NDj0050000
001WU>P0IiCX06NDj0000000101WU>P00`000000IiCX06NDj00206NDj0030000001WU>P0IiCX0080
IiCX00<0000006NDj01WU>P00P1WU>P00`000000IiCX06NDj00206NDj0030000001WU>P0IiCX00@0
00000`1HU^l00`000000oooo0?ooo`3Y0?ooo`00o`3oool60?ooo`@000001037knh4000000030<oW
j0000000cnOX00<0cnOX00D000000<oWj03?inP0cnOX000000050<oWj0030000003?inP0cnOX0080
cnOX00<000000<oWj03?inP00P3?inP01@000000cnOX0<oWj03?inP000000080cnOX0`0000050=7M
h@030000003AgN40dMgQ00<0dMgQ00<000000=7Mh@3AgN400P3AgN400`000000dMgQ0=7Mh@030=7M
h@030000003@d]/0d=;K00@0d=;K00<000000=3Bf`3@d]/00`3@d]/00`000000d=;K0=3Bf`020=3B
f`030000003=b=H0000000L0cLSF00D000000<g8eP3=b=H0cLSF000000040<Vod@0300000039_m40
bKoA00@0bKoA00<000000<BhcP34^<h00`0000050<BhcP030000002o/<`0_k3<00D0_k3<1`000002
05jlo@T0000000@0g9J50000003LUXD0g9J5100000020=bFQ@050000003LUXD0g9J50=bFQ@000000
0P3LUXD00`000000g9J50=bFQ@02000000<0g9J500<000000=bFQ@3LUXD00P3LUXD00`000000g9J5
000000020=bFQ@030000003LUXD0g9J500800000102EU]801@000000S9CF08bDeP2<U=H0000000L0
S9CF00<0000008bDeP0000000`22Tm/00`000000PY?K08:Cf`0408:Cf`0300000022Tm/0PY?K00<0
PY?K00@0000008:Cf`00000000000P1eTn800`000000MI?R07FChP0207FChP030000001eTn80MI?R
00<0MI?R00<0000007FChP1eTn800`1eTn800`000000MI?R07FChP03000000@0IiCX00D0000006ND
j01WU>P0IiCX0000000406NDj0030000001WU>P0IiCX0080IiCX00<0000006NDj01WU>P00P1WU>P0
0`000000IiCX06NDj00206NDj0030000001WU>P0IiCX0080IiCX00<0000006NDj00000000`00003[
0?ooo`00o`3oool30?ooo`L0000000<0ano^0000000000000P0000040<oWj0050000003?inP0cnOX
0<oWj0000000103?inP00`000000cnOX0<oWj0030<oWj0030000003?inP0cnOX0080cnOX00D00000
0<oWj03?inP0cnOX000000040<oWj0<000000P3AgN400`000000dMgQ0=7Mh@040=7Mh@030000003A
gN40dMgQ0080dMgQ00<000000=7Mh@3AgN400`3AgN400`000000dMgQ0=7Mh@02000000030=3Bf`00
0000d=;K00@0d=;K00<000000=3Bf`3@d]/0103@d]/010000000d=;K0=3Bf`0000030<g8eP030000
003=b=H0cLSF00D0cLSF00<000000<g8eP0000001P39_m42000000<0bKoA00<000000<BhcP34^<h0
1034^<h3000000030<BhcP000000_k3<00T0_k3<00<000000;VZb`0000003@0000000`3LUXD00000
0=bFQ@030=bFQ@030000003LUXD0000000/000000P3LUXD01@000000g9J50=bFQ@3LUXD0000000@0
g9J500<000000=bFQ@3LUXD00P3LUXD010000000g9J50000003LUXD509FFdP030000002<U=H00000
00L0S9CF00@0000008bDeP2<U=H0S9CF0P0000000`22Tm/0000008:Cf`0408:Cf`0300000022Tm/0
PY?K00@0PY?K00@0000008:Cf`22Tm/0PY?K0`00000407FChP030000001eTn80MI?R00<0MI?R00<0
000007FChP1eTn800P1eTn800`000000MI?R07FChP0307FChP8000000`1WU>P01@000000IiCX06ND
j01WU>P0000000D0IiCX00D0000006NDj01WU>P0IiCX0000000506NDj0030000001WU>P0IiCX0080
IiCX00D0000006NDj01WU>P0IiCX0000000406NDj0800000jP3oool00?l0oooo2`0000020<oWj003
0000003?inP0cnOX00<0cnOX00D000000<oWj03?inP0cnOX000000040<oWj0030000003?inP0cnOX
00<0cnOX00<000000<oWj03?inP00P3?inP01@000000cnOX0<oWj03?inP0000000<0cnOX0P000005
0=7Mh@030000003AgN40dMgQ00<0dMgQ00<000000=7Mh@3AgN400P3AgN400`000000dMgQ0=7Mh@03
0=7Mh@<000000`3@d]/00`000000d=;K0=3Bf`040=3Bf`030000003@d]/0d=;K00<0d=;K00<00000
0=3Bf`0000001@3=b=H00`000000cLSF0<g8eP050<g8eP0300000039_m40bKoA00L0bKoA0P000000
0`39_m4000000<BhcP080<BhcP<00000202o/<`00`000000^J[;0;VZb`050;VZb`T000000P3LUXD0
1@000000g9J50=bFQ@3LUXD0000000<0g9J500D000000=bFQ@3LUXD0g9J5000000030=bFQ@050000
003LUXD0g9J50=bFQ@0000000`3LUXD00`000000g9J50=bFQ@02000000030=bFQ@000000g9J500<0
g9J500@000000=bFQ@3LUXD0g9J51@2EU]800`000000S9CF08bDeP0408bDeP8000001P2<U=H00`00
0000PY?K08:Cf`0408:Cf`0300000022Tm/0PY?K00<0PY?K00<0000008:Cf`22Tm/01022Tm/00`00
0000MI?R07FChP0207FChP030000001eTn80MI?R0080MI?R00<0000007FChP1eTn800`1eTn800`00
0000MI?R07FChP0307FChP060000001eTn8000000000001WU>P00000101WU>P00`000000IiCX06ND
j00206NDj0050000001WU>P0IiCX06NDj00000001@1WU>P00`000000IiCX06NDj00206NDj0030000
001WU>P0IiCX0080IiCX00<0000006NDj01WU>P00P1WU>P00`000000oooo0?ooo`3X0?ooo`00n`3o
ool=000000@0cnOX00<000000<oWj03?inP00`3?inP01@000000cnOX0<oWj03?inP0000000@0cnOX
00<000000<oWj03?inP00`3?inP01@000000cnOX0<oWj03?inP0000000@0cnOX00H000000<oWj000
000000000=7Mh@0000050=7Mh@030000003AgN40dMgQ00<0dMgQ00<000000=7Mh@3AgN400P3AgN40
0`000000dMgQ0=7Mh@030=7Mh@030000003@d]/0d=;K00@0d=;K00<000000=3Bf`3@d]/00`3@d]/0
0`000000d=;K0=3Bf`040=3Bf`030000003=b=H0cLSF00D0cLSF00<000000<g8eP3=b=H00`3=b=H0
10000000bKoA0000000000090<Vod@8000002@34^<h00`000000_k3<0;n`c003000000D0_k3<00<0
00000;VZb`2iZ//01`2iZ//00`000000/jG:00000005000000030=bFQ@000000g9J500<0g9J500@0
00000=bFQ@3LUXD00000103LUXD01@000000g9J50=bFQ@3LUXD0000000<0g9J500@000000=bFQ@3L
UXD0g9J50P0000030=bFQ@070000003LUXD0g9J50=bFQ@000000g9J5000000020=bFQ@<0UIKB0P00
00000`2EU]80000008bDeP0308bDeP030000002<U=H0S9CF00D0S9CF00@0000008bDeP0000000000
0`22Tm/00`000000PY?K08:Cf`0408:Cf`0300000022Tm/0PY?K00<0PY?K00@0000008:Cf`000000
00000P1eTn800`000000MI?R07FChP0207FChP030000001eTn80MI?R00<0MI?R00<0000007FChP1e
Tn800P1eTn800`000000MI?R07FChP0207FChP<000000`1WU>P00`000000IiCX06NDj00206NDj003
0000001WU>P0IiCX0080IiCX00<0000006NDj01WU>P00P1WU>P00`000000IiCX06NDj00206NDj003
0000001WU>P0IiCX0080IiCX00<0000006NDj01WU>P00P1WU>P00`000000oooo0?ooo`3X0?ooo`00
n`3oool=000000@0cnOX00<000000<oWj03?inP00P3?inP00`000000cnOX0<oWj0020<oWj0030000
003?inP0cnOX0080cnOX00<000000<oWj03?inP00`3?inP01@000000cnOX0<oWj03?inP0000000<0
cnOX0`0000030=7Mh@030000003AgN40dMgQ00<0dMgQ00<000000=7Mh@3AgN400`3AgN400`000000
dMgQ0=7Mh@030=7Mh@030000003AgN40dMgQ0080000000<0d=;K0000003@d]/0103@d]/00`000000
d=;K0=3Bf`040=3Bf`040000003@d]/0d=;K0=3Bf`80000000<0cLSF0000003=b=H01P3=b=H01@00
0000cLSF0<g8eP3=b=H0000000@0bKoA0P0000060<Vod@0300000034^<h0a;S>008000001`34^<h0
0`000000_k3<0;n`c0030;n`c0<0000000<0_k3<0000002iZ//0202iZ//00`000000/jG:0;>UbP05
000000030=bFQ@0000000000008000000P3LUXD01@000000g9J50=bFQ@3LUXD0000000<0g9J500D0
00000=bFQ@3LUXD0g9J5000000030=bFQ@060000003LUXD000000000003LUXD00000103LUXD00`00
0000g9J5000000020=bFQ@040000003LUXD0g9J50=bFQ@800000102EU]820000000308bDeP000000
S9CF00H0S9CF00<0000008bDeP2<U=H00P2<U=H20000000308:Cf`000000PY?K00@0PY?K00<00000
08:Cf`22Tm/01022Tm/010000000PY?K08:Cf`22Tm/3000000@0MI?R00<0000007FChP1eTn800`1e
Tn800`000000MI?R07FChP0207FChP030000001eTn80MI?R00<0MI?R00H0000007FChP0000000000
06NDj000000406NDj0030000001WU>P0IiCX0080IiCX00<0000006NDj01WU>P00P1WU>P00`000000
IiCX06NDj00206NDj0030000001WU>P0IiCX0080IiCX00<0000006NDj01WU>P00P1WU>P00`000000
oooo0?ooo`3X0?ooo`00n`3oool;000000030?ooo`000000cnOX00<0cnOX00<000000<oWj03?inP0
0P3?inP00`000000cnOX0<oWj0020<oWj0030000003?inP0cnOX0080cnOX00<000000<oWj03?inP0
0`3?inP01P000000cnOX0<oWj03?inP000000<oWj080000000<0dMgQ0000003AgN40103AgN400`00
0000dMgQ0=7Mh@020=7Mh@030000003AgN40dMgQ00<0dMgQ00<000000=7Mh@3AgN400`3AgN430000
00<0d=;K00<000000=3Bf`3@d]/0103@d]/00`000000d=;K0=3Bf`030=3Bf`040000003@d]/00000
000000@0cLSF00<000000<g8eP3=b=H01@3=b=H00`000000cLSF000000070<Vod@8000000`39_m40
0`000000a;S>0<BhcP030<BhcP8000001034^<h00`000000_k3<0;n`c0070;n`c0H000001@2iZ//0
0`000000/jG:0;>UbP0500000080g9J500<000000=bFQ@3LUXD0100000020=bFQ@030000003LUXD0
g9J50080g9J500D000000=bFQ@3LUXD0g9J5000000020=bFQ@8000000`3LUXD00`000000g9J50=bF
Q@030=bFQ@030000003LUXD0g9J50080g9J500@000000=bFQ@000000g9J51`2EU]800`000000S9CF
08bDeP0508bDeP030000002<U=H0S9CF00D0S9CF00<0000008:Cf`22Tm/00`22Tm/00`000000PY?K
08:Cf`0408:Cf`0300000022Tm/0PY?K00@0PY?K00<0000007FChP1eTn800P1eTn800`000000MI?R
07FChP0207FChP030000001eTn80MI?R00<0MI?R00<0000007FChP1eTn800`1eTn8010000000MI?R
07FChP1eTn83000000@0IiCX00D0000006NDj01WU>P0IiCX0000000406NDj0030000001WU>P0IiCX
0080IiCX00<0000006NDj01WU>P00P1WU>P00`000000IiCX06NDj00206NDj0030000003oool0oooo
0>P0oooo003k0?ooo`P00000103oool01@000000cnOX0<oWj03?inP0000000D0cnOX00<000000<oW
j03?inP00P3?inP00`000000cnOX0<oWj0020<oWj0030000003?inP0cnOX0080cnOX00<000000<oW
j03?inP00P3?inP2000000<0dMgQ00<000000=7Mh@3AgN400`3AgN400`000000dMgQ0=7Mh@030=7M
h@030000003AgN40dMgQ0080dMgQ00<000000=7Mh@3AgN400`3AgN400`000000d=;K0=3Bf`040=3B
f`030000003@d]/0d=;K00<0d=;K00<000000=3Bf`3@d]/0103@d]/00`000000cLSF0<g8eP050<g8
eP030000003=b=H0cLSF00D0cLSF00<000000<Vod@39_m402039_m42000000030<Vod@000000a;S>
00H0a;S>0P0000020<BhcP030000002o/<`0_k3<00P0_k3<00<000000;VZb`2iZ//00P2iZ//=0000
0080g9J500<000000=bFQ@3LUXD00P3LUXD00`000000g9J50000000=00000080g9J500D000000=bF
Q@3LUXD0g9J5000000030=bFQ@030000003LUXD0000000<0g9J500<000000=bFQ@0000000P3LUXD5
09FFdP030000002EU]80000000D0S9CF00<0000008bDeP2<U=H01@2<U=H00`000000S9CF00000004
08:Cf`0300000022Tm/0PY?K00@0PY?K00<0000008:Cf`22Tm/00`22Tm/00`000000PY?K00000002
07FChP030000001eTn80MI?R00<0MI?R00<0000007FChP1eTn800`1eTn800`000000MI?R07FChP03
07FChP030000001eTn80MI?R0080MI?R00<0000007FChP0000000P0000000`1WU>P0000006NDj002
06NDj0030000001WU>P0IiCX0080IiCX00<0000006NDj01WU>P00P1WU>P00`000000IiCX06NDj002
06NDj0030000001WU>P0IiCX00<0IiCX00<000000?ooo`3oool0i`3oool00?/0oooo1@0000060?oo
o`030000003?inP0cnOX0080cnOX00<000000<oWj03?inP00`3?inP00`000000cnOX0<oWj0020<oW
j0030000003?inP0cnOX0080cnOX00<000000<oWj03?inP00P3?inP00`000000cnOX0<oWj0030000
00D0dMgQ00<000000=7Mh@3AgN400P3AgN400`000000dMgQ0=7Mh@030=7Mh@030000003AgN40dMgQ
00<0dMgQ00<000000=7Mh@3AgN400P0000000`3@d]/000000=3Bf`040=3Bf`030000003@d]/0d=;K
00@0d=;K00@000000=3Bf`3@d]/0d=;K0P0000000`3=b=H000000<g8eP060<g8eP030000003=b=H0
cLSF00<0cLSF00@000000<Vod@00000000002P39_m400`000000a;S>0<BhcP080<BhcP<000002P2o
/<`00`000000^J[;0;VZb`070;VZb`030000002cYLX0/jG:00D000000P3LUXD00`000000g9J50=bF
Q@020=bFQ@050000003LUXD0g9J50=bFQ@000000103LUXD01@000000g9J50=bFQ@3LUXD0000000@0
g9J500H000000=bFQ@3LUXD0g9J50000003LUXD200000080g9J500<000000=bFQ@3LUXD00P3LUXD0
0`000000g9J50=bFQ@020=bFQ@80UIKB0P00000309FFdP050000002<U=H0S9CF08bDeP0000001`2<
U=H01@000000S9CF08bDeP2<U=H000000080PY?K00<0000008:Cf`22Tm/01022Tm/00`000000PY?K
08:Cf`0408:Cf`0300000022Tm/0PY?K00<000001@1eTn800`000000MI?R07FChP0207FChP030000
001eTn80MI?R00<0MI?R00<0000007FChP1eTn800`1eTn800`000000MI?R07FChP0207FChP800000
0`1WU>P00`000000IiCX06NDj00206NDj0030000001WU>P0IiCX00<0IiCX00D0000006NDj01WU>P0
IiCX0000000506NDj0030000003oool0oooo0>L0oooo003o0?ooo`L0oooo00<000000<oWj03?inP0
0P3?inP00`000000cnOX0<oWj0030<oWj0030000003?inP0cnOX0080cnOX00D000000<oWj03?inP0
cnOX000000050<oWj0<000000P3AgN400`000000dMgQ0=7Mh@030=7Mh@030000003AgN40dMgQ0080
dMgQ00<000000=7Mh@3AgN400`3AgN400`000000dMgQ0=7Mh@030=7Mh@<000000`3@d]/00`000000
d=;K0=3Bf`040=3Bf`030000003@d]/0d=;K00<0d=;K00@000000=3Bf`0000000000103=b=H00`00
0000cLSF0<g8eP050<g8eP050000003=b=H0cLSF0<g8eP0000001039_m400`000000bKoA0<Vod@06
0<Vod@0400000034^<h00000000000T0a;S>00<000000;n`c00000000`0000050;n`c0030000002i
Z//0^J[;00P0^J[;00<000000;>UbP2cYLX01P0000000`3LUXD000000=bFQ@040=bFQ@050000003L
UXD0g9J50=bFQ@000000103LUXD01@000000g9J50=bFQ@3LUXD0000000@0g9J500D000000=bFQ@3L
UXD0g9J5000000050=bFQ@060000003LUXD0g9J50000003LUXD00000103LUXD00`000000UIKB09FF
dP0409FFdP030000002<U=H0000000L0S9CF00<0000008bDeP2<U=H00`2<U=H00`000000PY?K0000
000508:Cf`0300000022Tm/0PY?K00@0PY?K00<0000008:Cf`22Tm/00`22Tm/00`000000MI?R07FC
hP0307FChP030000001eTn80MI?R0080MI?R00<0000007FChP1eTn800`1eTn800`000000MI?R07FC
hP0307FChP030000001eTn80MI?R00<0MI?R0`00000206NDj0050000001WU>P0IiCX06NDj0000000
1@1WU>P00`000000IiCX06NDj00206NDj0030000001WU>P0IiCX0080IiCX00<000000?ooo`3oool0
i`3oool00?l0oooo1`3oool00`000000cnOX0<oWj0020<oWj0030000003?inP0cnOX00<0cnOX00D0
00000<oWj03?inP0cnOX000000040<oWj0030000003?inP0cnOX0080cnOX0P0000050=7Mh@030000
003AgN40dMgQ0080dMgQ00<000000=7Mh@3AgN400`3AgN400`000000dMgQ0=7Mh@020=7Mh@030000
003AgN40dMgQ00<0dMgQ00<000000=3Bf`3@d]/0103@d]/00`000000d=;K0=3Bf`040=3Bf`030000
003@d]/0d=;K00<0d=;K00<000000<g8eP3=b=H01@3=b=H00`000000cLSF0<g8eP050<g8eP030000
003=b=H0000000H0bKoA0P0000050<Vod@0300000034^<h0a;S>0080a;S>0P0000060<BhcP030000
002o/<`0_k3<00@0_k3<100000000`2o/<`000000;VZb`090;VZb`030000002cYLX0/jG:00D00000
00<0g9J50000000000000P0000030=bFQ@050000003LUXD0g9J50=bFQ@000000103LUXD01@000000
g9J50=bFQ@3LUXD0000000@0g9J500H000000=bFQ@00000000000=bFQ@0000040=bFQ@030000003L
UXD0000000<0g9J500D000000=bFQ@3LUXD000000=bFQ@0709FFdP030000002<U=H0S9CF00D0S9CF
00<0000008bDeP2<U=H01@2<U=H00`000000PY?K08:Cf`0408:Cf`0300000022Tm/0PY?K00@0PY?K
00<0000008:Cf`22Tm/00P22Tm/010000000PY?K00000000000207FChP030000001eTn80MI?R00<0
MI?R00<0000007FChP1eTn800`1eTn800`000000MI?R07FChP0207FChP030000001eTn80MI?R00@0
MI?R00<0000007FChP1eTn800`00000406NDj0030000001WU>P0IiCX0080IiCX00<0000006NDj01W
U>P00P1WU>P00`000000IiCX06NDj00206NDj0030000003oool0oooo0>L0oooo003o0?ooo`L0oooo
00<000000<oWj03?inP00P3?inP00`000000cnOX0<oWj0030<oWj0050000003?inP0cnOX0<oWj000
0000103?inP00`000000cnOX00000002000000030=7Mh@000000dMgQ00@0dMgQ00<000000=7Mh@3A
gN400P3AgN400`000000dMgQ0=7Mh@030=7Mh@030000003AgN40dMgQ00<0dMgQ00<000000=7Mh@3A
gN400P0000000`3@d]/000000=3Bf`040=3Bf`030000003@d]/0d=;K00@0d=;K00<000000=3Bf`3@
d]/00P3@d]/00`000000cLSF000000070<g8eP030000003=b=H0cLSF00D0cLSF00<000000<Vod@39
_m401`39_m400`000000bKoA0<Vod@020<Vod@0300000034^<h0a;S>00@0a;S>0P0000040<BhcP03
0000002o/<`0_k3<00P0_k3<1`0000050;VZb`030000002cYLX0/jG:00D000000P3LUXD00`000000
g9J50=bFQ@0600000080g9J500<000000=bFQ@3LUXD00P3LUXD01@000000g9J50=bFQ@3LUXD00000
0080g9J50`0000030=bFQ@030000003LUXD0g9J500<0g9J500<000000=bFQ@3LUXD00`3LUXD00`00
0000g9J5000000020=bFQ@D0UIKB00<0000009FFdP0000001@2<U=H00`000000S9CF08bDeP0508bD
eP040000002<U=H00000000000<0PY?K00<0000008:Cf`22Tm/01022Tm/00`000000PY?K08:Cf`03
08:Cf`0400000022Tm/0PY?K08:Cf`<000001@1eTn800`000000MI?R07FChP0307FChP030000001e
Tn80MI?R0080MI?R00<0000007FChP1eTn800`1eTn800`000000MI?R07FChP0307FChP8000000`1W
U>P00`000000IiCX06NDj00206NDj0030000001WU>P0IiCX0080IiCX00<0000006NDj01WU>P00P1W
U>P00`000000oooo0?ooo`3W0?ooo`00o`3oool70?ooo`030000003?inP0cnOX0080cnOX00<00000
0<oWj03?inP00`3?inP01@000000cnOX0<oWj03?inP0000000<0cnOX0`0000040=7Mh@030000003A
gN40dMgQ00<0dMgQ00<000000=7Mh@3AgN400`3AgN400`000000dMgQ0=7Mh@020=7Mh@030000003A
gN40dMgQ00<0dMgQ0`0000030=3Bf`030000003@d]/0d=;K00@0d=;K00<000000=3Bf`3@d]/0103@
d]/010000000d=;K0=3Bf`0000030<g8eP030000003=b=H0cLSF00D0cLSF00<000000<g8eP3=b=H0
0`3=b=H010000000bKoA0000000000080<Vod@80000000<0bKoA00000034^<h02034^<h200000003
0<BhcP000000_k3<00X0_k3<00<000000;VZb`2iZ//0102iZ//=00000080g9J500<000000=bFQ@3L
UXD00`3LUXD00`000000g9J50=bFQ@0>00000080g9J500<000000=bFQ@3LUXD00P3LUXD01`000000
g9J50=bFQ@3LUXD000000=bFQ@0000001@3LUXD010000000g9J50=bFQ@3LUXD309FFdP8000000`2E
U]801@000000S9CF08bDeP2<U=H0000000L0S9CF00<0000008bDeP2<U=H00P2<U=H20000000308:C
f`000000PY?K00@0PY?K00<0000008:Cf`22Tm/00`22Tm/00`000000PY?K08:Cf`0408:Cf`800000
0`1eTn800`000000MI?R07FChP0407FChP030000001eTn80MI?R0080MI?R00<0000007FChP1eTn80
0`1eTn800`000000MI?R07FChP0307FChP060000001eTn8000000000001WU>P00000101WU>P00`00
0000IiCX06NDj00206NDj0030000001WU>P0IiCX0080IiCX00<000000?ooo`3oool0i`3oool00?l0
oooo1`3oool00`000000cnOX0<oWj0020<oWj0030000003?inP0cnOX0080cnOX00<000000<oWj03?
inP00P3?inP01P000000cnOX000000000000dMgQ000000H0dMgQ00<000000=7Mh@3AgN400P3AgN40
0`000000dMgQ0=7Mh@030=7Mh@030000003AgN40dMgQ0080dMgQ00<000000=7Mh@3AgN400P3AgN42
000000H0d=;K00<000000=3Bf`3@d]/0103@d]/00`000000d=;K0=3Bf`030=3Bf`030000003@d]/0
000000D0cLSF00<000000<g8eP3=b=H01@3=b=H01@000000cLSF0<g8eP3=b=H0000000@0bKoA0P00
00080<Vod@0300000034^<h0a;S>00X0a;S>100000090;n`c0030000002iZ//0^J[;00T0^J[;00<0
00000;>UbP2cYLX01@0000030=bFQ@030000003LUXD0g9J50080g9J500<000000=bFQ@3LUXD00P3L
UXD00`000000g9J50=bFQ@020=bFQ@030000003LUXD0g9J50080g9J500<000000=bFQ@3LUXD00P3L
UXD01P000000g9J50=bFQ@3LUXD000000=bFQ@8000000`3LUXD01`000000g9J50=bFQ@3LUXD00000
0=bFQ@000000103LUXD00`000000UIKB09FFdP0409FFdP030000002<U=H0000000L0S9CF00<00000
08bDeP2<U=H01@2<U=H00`000000PY?K08:Cf`0408:Cf`0300000022Tm/0PY?K00<0PY?K00<00000
08:Cf`22Tm/00`22Tm/00`000000PY?K08:Cf`020000000307FChP000000MI?R00D0MI?R00<00000
07FChP1eTn800P1eTn800`000000MI?R07FChP0307FChP030000001eTn80MI?R00<0MI?R00@00000
07FChP1eTn80MI?R0`00000406NDj0050000001WU>P0IiCX06NDj0000000101WU>P00`000000oooo
0?ooo`3W0?ooo`00o`3oool70?ooo`030000003?inP0cnOX0080cnOX00<000000<oWj03?inP00P3?
inP00`000000cnOX0<oWj0020<oWj0800000103AgN400`000000dMgQ0=7Mh@030=7Mh@030000003A
gN40dMgQ0080dMgQ00<000000=7Mh@3AgN400`3AgN400`000000dMgQ0=7Mh@030=7Mh@040000003A
gN40000000000080d=;K00<000000=3Bf`3@d]/0103@d]/00`000000d=;K0=3Bf`030=3Bf`030000
003@d]/0d=;K00@0d=;K00<000000<g8eP3=b=H01@3=b=H00`000000cLSF0<g8eP050<g8eP030000
003=b=H0000000L0bKoA00<000000<Vod@39_m401039_m400`000000a;S>0<BhcP03000000P0a;S>
00@000000;n`c02o/<`0_k3<1P0000020;n`c0030000002iZ//0^J[;00X0^J[;00<000000;>UbP2c
YLX01`0000000`3LUXD000000=bFQ@030=bFQ@030000003LUXD0g9J50080g9J500<000000=bFQ@3L
UXD00`3LUXD01@000000g9J50=bFQ@3LUXD0000000@0g9J500<000000=bFQ@3LUXD00P3LUXD00`00
0000g9J50=bFQ@040=bFQ@030000003LUXD0000000<0g9J500D000000=bFQ@3LUXD000000=bFQ@07
09FFdP030000002<U=H0S9CF00D0S9CF00<0000008bDeP2<U=H01@2<U=H010000000S9CF00000000
000308:Cf`0300000022Tm/0PY?K00<0PY?K00<0000008:Cf`22Tm/01022Tm/00`000000PY?K08:C
f`0208:Cf`8000001@1eTn800`000000MI?R07FChP0307FChP030000001eTn80MI?R00<0MI?R00<0
000007FChP1eTn800P1eTn800`000000MI?R07FChP0307FChP030000001eTn8000000080000000<0
IiCX0000001WU>P00P1WU>P00`000000IiCX06NDj00206NDj0030000003oool0oooo0>L0oooo003o
0?ooo`L0oooo00D000000<oWj03?inP0cnOX000000050<oWj0030000003?inP0cnOX00<000001@3A
gN400`000000dMgQ0=7Mh@030=7Mh@030000003AgN40dMgQ00<0dMgQ00<000000=7Mh@3AgN400P3A
gN400`000000dMgQ0=7Mh@030=7Mh@800000103@d]/00`000000d=;K0=3Bf`040=3Bf`030000003@
d]/0d=;K00@0d=;K00@000000=3Bf`3@d]/0d=;K0P0000000`3=b=H000000<g8eP060<g8eP030000
003=b=H0cLSF00D0cLSF00<000000<Vod@39_m401`39_m42000000<0bKoA00<000000<BhcP34^<h0
1034^<h2000000D0a;S>00<000000;n`c02o/<`0202o/<`5000000T0^J[;00@000000;>UbP2cYLX0
/jG:1@0000020=bFQ@<00000103LUXD00`000000g9J50=bFQ@020=bFQ@030000003LUXD0g9J50080
g9J500<000000=bFQ@3LUXD00P3LUXD00`000000g9J50=bFQ@020=bFQ@060000003LUXD000000000
003LUXD000001P3LUXD00`000000g9J50=bFQ@030=bFQ@030000003LUXD000000080g9J5102EU]82
0000000309FFdP000000S9CF00@0S9CF00<0000008bDeP2<U=H01@2<U=H00`000000S9CF08bDeP02
08bDeP80000000<0PY?K00000022Tm/01022Tm/00`000000PY?K08:Cf`0308:Cf`0300000022Tm/0
PY?K00<0PY?K00@0000008:Cf`00000000000`1eTn800`000000MI?R07FChP0307FChP030000001e
Tn80MI?R00<0MI?R00<0000007FChP1eTn800P1eTn800`000000MI?R07FChP0307FChP030000001e
Tn80MI?R0080MI?R0`00000306NDj0050000001WU>P0IiCX06NDj0000000j@3oool00?l0oooo1`3o
ool01@000000cnOX0<oWj03?inP0000000D0cnOX0`0000020=7Mh@030000003AgN40dMgQ00<0dMgQ
00<000000=7Mh@3AgN400`3AgN400`000000dMgQ0=7Mh@030=7Mh@030000003AgN40dMgQ00<0dMgQ
00<000000=7Mh@3AgN400P0000000`3@d]/000000=3Bf`040=3Bf`030000003@d]/0d=;K00@0d=;K
00<000000=3Bf`3@d]/00`3@d]/010000000d=;K0000000000040<g8eP030000003=b=H0cLSF00D0
cLSF00<000000<g8eP3=b=H00`3=b=H010000000bKoA0000000000090<Vod@80000000<0bKoA0000
0034^<h01`34^<h300000080a;S>00<000000;n`c02o/<`02P2o/<`00`000000^J[;0;VZb`060000
00<0^J[;00@000000;>UbP2cYLX0/jG:1@0000030=bFQ@030000003LUXD000000080000000<0g9J5
0000003LUXD00`3LUXD00`000000g9J50=bFQ@030=bFQ@050000003LUXD0g9J50=bFQ@0000000`3L
UXD3000000@0g9J500<000000=bFQ@3LUXD00P3LUXD00`000000g9J5000000050=bFQ@040000003L
UXD0g9J50=bFQ@80UIKB0P00000409FFdP050000002<U=H0S9CF08bDeP0000001`2<U=H00`000000
S9CF08bDeP0508bDeP0300000022Tm/0PY?K00<0PY?K00<0000008:Cf`22Tm/01022Tm/00`000000
PY?K08:Cf`0308:Cf`0400000022Tm/0PY?K08:Cf`80000000<0MI?R0000001eTn80101eTn800`00
0000MI?R07FChP0207FChP030000001eTn80MI?R00<0MI?R00<0000007FChP1eTn800P1eTn800`00
0000MI?R07FChP0407FChP060000001eTn8000000000001WU>P00000101WU>P00`000000oooo0?oo
o`3V0?ooo`00o`3oool60?ooo`030000003?inP0cnOX0080cnOX00<000000<oWj03?inP00P3?inP2
000000D0dMgQ00<000000=7Mh@3AgN400P3AgN400`000000dMgQ0=7Mh@030=7Mh@030000003AgN40
dMgQ00<0dMgQ00<000000=7Mh@3AgN400`3AgN43000000<0d=;K00<000000=3Bf`3@d]/0103@d]/0
0`000000d=;K0=3Bf`040=3Bf`030000003@d]/0d=;K00<0d=;K00<000000<g8eP3=b=H01@3=b=H0
0`000000cLSF0<g8eP050<g8eP050000003=b=H0cLSF0<g8eP0000001039_m42000000T0bKoA00<0
00000<BhcP34^<h02P34^<h4000000/0_k3<00<000000;VZb`2iZ//01P2iZ//<000000<0g9J500<0
00000=bFQ@3LUXD00P3LUXDD00000080g9J500<000000=bFQ@3LUXD00`3LUXD010000000g9J50000
000000020=bFQ@030000003LUXD0g9J50080g9J500<000000=bFQ@0000000`3LUXD00`000000UIKB
09FFdP0509FFdP030000002<U=H0000000L0S9CF00<0000008bDeP2<U=H01@2<U=H00`000000S9CF
0000000408:Cf`0300000022Tm/0PY?K00<0PY?K00<0000008:Cf`22Tm/00`22Tm/00`000000PY?K
08:Cf`0408:Cf`800000101eTn800`000000MI?R07FChP0307FChP030000001eTn80MI?R00<0MI?R
00<0000007FChP1eTn800P1eTn800`000000MI?R07FChP0307FChP030000001eTn80MI?R0080MI?R
0P00000406NDj0030000003oool0oooo0>H0oooo003o0?ooo`H0oooo00<000000<oWj03?inP00P3?
inP00`000000cnOX00000002000000030=7Mh@000000dMgQ00@0dMgQ00<000000=7Mh@3AgN400`3A
gN400`000000dMgQ0=7Mh@030=7Mh@030000003AgN40dMgQ0080dMgQ00<000000=7Mh@3AgN400`3A
gN400`000000d=;K0=3Bf`040=3Bf`030000003@d]/0d=;K00<0d=;K00<000000=3Bf`3@d]/01@3@
d]/01`000000d=;K0=3Bf`3@d]/000000<g8eP0000001`3=b=H2000000H0cLSF00<000000<g8eP00
00001`39_m42000000H0bKoA00<000000<BhcP34^<h00P00000:0<BhcP030000002o/<`0_k3<00@0
00001P2o/<`00`000000^J[;0;VZb`0:0;VZb`040000002cYLX0/jG:0;>UbPD000000`3LUXD00`00
0000g9J50=bFQ@030=bFQ@030000003LUXD0g9J50080g9J500<000000=bFQ@3LUXD00`3LUXD00`00
0000g9J50=bFQ@020=bFQ@030000003LUXD0g9J50080g9J500<000000=bFQ@3LUXD0103LUXD00`00
0000g9J50=bFQ@030=bFQ@040000003LUXD0g9J500000080g9J500D000000=bFQ@3LUXD000000=bF
Q@0809FFdP030000002<U=H0S9CF00D0S9CF00<0000008bDeP2<U=H01@2<U=H01@000000S9CF08bD
eP2<U=H000000080PY?K00<0000008:Cf`22Tm/01022Tm/00`000000PY?K08:Cf`0308:Cf`030000
0022Tm/0PY?K00@0PY?K00@0000008:Cf`00000000000P1eTn800`000000MI?R07FChP0307FChP03
0000001eTn80MI?R00<0MI?R00<0000007FChP1eTn800P1eTn800`000000MI?R07FChP0307FChP03
0000001eTn80MI?R00<0MI?R0`00000206NDj0030000003oool0oooo0>H0oooo003o0?ooo`H0oooo
00@000000<oWj03?inP0cnOX0`0000040=7Mh@030000003AgN40dMgQ00<0dMgQ00<000000=7Mh@3A
gN400`3AgN400`000000dMgQ0=7Mh@030=7Mh@030000003AgN40dMgQ00<0dMgQ00<000000=7Mh@3A
gN400P0000000`3@d]/000000=3Bf`050=3Bf`030000003@d]/0d=;K00<0d=;K00<000000=3Bf`3@
d]/0103@d]/010000000d=;K0000000000030<g8eP030000003=b=H0cLSF00H0cLSF00<000000<g8
eP3=b=H0103=b=H00`000000bKoA0<Vod@080<Vod@8000000`39_m400`000000a;S>0<BhcP030<Bh
cP8000001`34^<h00`000000_k3<0;n`c0050;n`c0@000000P2o/<`00`000000^J[;0;VZb`0:0;VZ
b`040000002cYLX0/jG:0;>UbPL0000000<0g9J50000003LUXD0103LUXD00`000000g9J50=bFQ@03
0=bFQ@030000003LUXD0g9J500<0g9J500<000000=bFQ@3LUXD00P3LUXD00`000000g9J50=bFQ@02
0=bFQ@040000003LUXD0g9J50=bFQ@80000000<0g9J50000003LUXD00`3LUXD00`000000g9J50000
00040=bFQ@030000003LUXD000000080g9J51@2EU]820000000309FFdP000000S9CF00@0S9CF00<0
000008bDeP2<U=H01@2<U=H00`000000S9CF08bDeP0308bDeP0300000022Tm/0000000D0PY?K00<0
000008:Cf`22Tm/00`22Tm/00`000000PY?K08:Cf`0508:Cf`0400000022Tm/0PY?K08:Cf`<00000
1@1eTn800`000000MI?R07FChP0207FChP030000001eTn80MI?R00<0MI?R00<0000007FChP1eTn80
0`1eTn800`000000MI?R07FChP0307FChP030000001eTn80MI?R00<00000j03oool00?l0oooo1P3o
ool01P000000cnOX000000000000dMgQ000000H0dMgQ00<000000=7Mh@3AgN400P3AgN400`000000
dMgQ0=7Mh@030=7Mh@030000003AgN40dMgQ00<0dMgQ00<000000=7Mh@3AgN400`3AgN43000000<0
d=;K00<000000=3Bf`3@d]/0103@d]/00`000000d=;K0=3Bf`030=3Bf`030000003@d]/0d=;K00D0
d=;K00<000000<g8eP3=b=H0103=b=H00`000000cLSF0<g8eP060<g8eP030000003=b=H0cLSF0080
cLSF00@000000<Vod@00000000002P39_m42000000030<Vod@000000a;S>00H0a;S>0`0000040<Bh
cP030000002o/<`0_k3<00T0_k3<1P0000090;VZb`040000002cYLX0/jG:0;>UbPD000000P3LUXD3
000000D0g9J500<000000=bFQ@3LUXD00P3LUXD00`000000g9J50=bFQ@030=bFQ@030000003LUXD0
g9J50080g9J500<000000=bFQ@3LUXD00P3LUXD010000000g9J50000000000030=bFQ@030000003L
UXD0g9J500<0g9J500<000000=bFQ@3LUXD0103LUXD00`000000g9J50=bFQ@020=bFQ@80UIKB0P00
000409FFdP050000002<U=H0S9CF08bDeP0000001`2<U=H00`000000S9CF08bDeP0508bDeP030000
0022Tm/0PY?K00@0PY?K00<0000008:Cf`22Tm/00P22Tm/00`000000PY?K08:Cf`0508:Cf`030000
0022Tm/0PY?K00@0PY?K00<0000007FChP1eTn800`1eTn800`000000MI?R07FChP0207FChP030000
001eTn80MI?R00<0MI?R00<0000007FChP1eTn800`1eTn800`000000MI?R07FChP0207FChP030000
001eTn80MI?R00<0MI?R00<000000?ooo`3oool0iP3oool00?l0oooo1P3oool2000000@0dMgQ00<0
00000=7Mh@3AgN400`3AgN400`000000dMgQ0=7Mh@030=7Mh@030000003AgN40dMgQ0080dMgQ00<0
00000=7Mh@3AgN400`3AgN400`000000dMgQ0=7Mh@030=7Mh@030000003@d]/0d=;K00@0d=;K00<0
00000=3Bf`3@d]/0103@d]/00`000000d=;K0=3Bf`030=3Bf`030000003@d]/0d=;K00<0d=;K00<0
00000<g8eP0000001P3=b=H00`000000cLSF0<g8eP060<g8eP040000003=b=H00000000000@0bKoA
0P00000:0<Vod@0300000034^<h0a;S>00T0a;S>0P0000000`34^<h000000;n`c00=0;n`c0040000
002iZ//0^J[;0;VZb`H000000`2iZ//010000000/jG:0;>UbP2cYLX5000000<0g9J500<000000=bF
Q@0000000`0000000`3LUXD000000=bFQ@030=bFQ@030000003LUXD0g9J500<0g9J500<000000=bF
Q@3LUXD00`3LUXD00`000000g9J50=bFQ@03000000H0g9J500L000000=bFQ@3LUXD0g9J50000003L
UXD0000000@0g9J500<000000=bFQ@000000103LUXD00`000000UIKB09FFdP0509FFdP030000002<
U=H0000000L0S9CF00<0000008bDeP2<U=H01@2<U=H010000000S9CF00000000000308:Cf`030000
0022Tm/0PY?K00<0PY?K00<0000008:Cf`22Tm/01@22Tm/00`000000PY?K08:Cf`0308:Cf`040000
0022Tm/0000000000080MI?R00<0000007FChP1eTn800`1eTn800`000000MI?R07FChP0207FChP03
0000001eTn80MI?R00<0MI?R00<0000007FChP1eTn800`1eTn800`000000MI?R07FChP0307FChP03
0000003oool0oooo0>H0oooo003o0?ooo`H0oooo00<000000=7Mh@3AgN400`3AgN400`000000dMgQ
0=7Mh@030=7Mh@030000003AgN40dMgQ00<0dMgQ00<000000=7Mh@3AgN400`3AgN400`000000dMgQ
0=7Mh@030=7Mh@030000003AgN40dMgQ0080000000<0d=;K0000003@d]/0103@d]/00`000000d=;K
0=3Bf`050=3Bf`030000003@d]/0d=;K00<0d=;K00<000000=3Bf`3@d]/00P0000030<g8eP030000
003=b=H0cLSF00@0cLSF0P0000070<g8eP0300000039_m40bKoA00H0bKoA0P0000070<Vod@030000
0034^<h0a;S>008000002P34^<h4000000/0_k3<00<000000;VZb`2iZ//0202iZ//<000000<0g9J5
00<000000=bFQ@3LUXD00`3LUXD4000000<0g9J500<000000=bFQ@3LUXD00`3LUXD00`000000g9J5
0=bFQ@05000000<0g9J500<000000=bFQ@3LUXD00`3LUXD010000000g9J50000000000020=bFQ@05
0000003LUXD0g9J50=bFQ@0000000`3LUXD01@000000g9J50=bFQ@000000g9J500P0UIKB00<00000
08bDeP2<U=H01@2<U=H00`000000S9CF08bDeP0508bDeP030000002<U=H0S9CF0080S9CF0P000000
0`22Tm/0000008:Cf`0308:Cf`0300000022Tm/0PY?K00D0PY?K00<0000008:Cf`22Tm/01022Tm/0
10000000PY?K08:Cf`22Tm/3000000D0MI?R00<0000007FChP1eTn800P1eTn800`000000MI?R07FC
hP0307FChP030000001eTn80MI?R00<0MI?R00<0000007FChP1eTn800`1eTn800`000000oooo0?oo
o`3V0?ooo`00o`3oool70?ooo`030000003AgN40dMgQ0080dMgQ00<000000=7Mh@3AgN400`3AgN40
0`000000dMgQ0=7Mh@030=7Mh@030000003AgN40dMgQ00<0dMgQ00<000000=7Mh@3AgN400`3AgN43
000000<0d=;K00<000000=3Bf`3@d]/0103@d]/00`000000d=;K0=3Bf`040=3Bf`030000003@d]/0
d=;K00<0d=;K00<000000=3Bf`0000001P3=b=H00`000000cLSF0<g8eP050<g8eP030000003=b=H0
cLSF00<0cLSF00@000000<Vod@00000000002039_m42000000@0bKoA00<000000<BhcP34^<h00`34
^<h3000000L0a;S>00@000000;n`c02o/<`0_k3<100000070;n`c0030000002iZ//0^J[;00/0^J[;
00@000000;>UbP2cYLX0/jG:1P0000030=bFQ@030000003LUXD0g9J500<0g9J500<000000=bFQ@3L
UXD0300000020=bFQ@030000003LUXD0g9J500<0g9J500<000000=bFQ@3LUXD0103LUXD00`000000
g9J50=bFQ@030=bFQ@030000003LUXD0000000@0g9J500@000000=bFQ@3LUXD000000P3LUXD509FF
dP80000000<0UIKB0000002<U=H0102<U=H00`000000S9CF08bDeP0508bDeP030000002<U=H0S9CF
00D0S9CF00<0000008:Cf`22Tm/00`22Tm/00`000000PY?K08:Cf`0408:Cf`0300000022Tm/0PY?K
00@0PY?K00<0000008:Cf`22Tm/01022Tm/00`000000MI?R07FChP0307FChP030000001eTn80MI?R
0080MI?R00<0000007FChP1eTn800`1eTn800`000000MI?R07FChP0307FChP030000001eTn80MI?R
0080MI?R00<000000?ooo`3oool0i`3oool00?l0oooo1`3oool00`000000dMgQ0=7Mh@020=7Mh@03
0000003AgN40dMgQ00@0dMgQ00<000000=7Mh@3AgN400P3AgN400`000000dMgQ0=7Mh@030=7Mh@03
0000003AgN40dMgQ00<0dMgQ00<000000=3Bf`3@d]/0103@d]/00`000000d=;K0=3Bf`040=3Bf`03
0000003@d]/0d=;K00@0d=;K00<000000=3Bf`3@d]/00`3@d]/00`000000cLSF0<g8eP060<g8eP03
0000003=b=H0cLSF00D0cLSF00D000000<g8eP3=b=H0cLSF000000040<Vod@0300000039_m40bKoA
00L0bKoA0P0000020<Vod@0300000034^<h0a;S>00H0a;S>0`0000040<BhcP030000002o/<`0_k3<
00D0_k3<100000020;n`c0030000002iZ//0^J[;00`0^J[;00@000000;>UbP2cYLX0/jG:1@000000
1@3LUXD000000000003LUXD0000000D0g9J500<000000=bFQ@3LUXD00`3LUXD00`000000g9J50=bF
Q@030=bFQ@030000003LUXD0g9J500<0g9J500<000000=bFQ@3LUXD00`3LUXD010000000g9J50=bF
Q@3LUXD2000000030=bFQ@000000g9J500@0g9J500<000000=bFQ@3LUXD0103LUXD2000000@0g9J5
0P2EU]82000000@0UIKB00D0000008bDeP2<U=H0S9CF0000000708bDeP030000002<U=H0S9CF00D0
S9CF00<0000008bDeP0000000`22Tm/00`000000PY?K08:Cf`0508:Cf`0300000022Tm/0PY?K00@0
PY?K00<0000008:Cf`22Tm/00`22Tm/010000000PY?K00000000000207FChP030000001eTn80MI?R
00<0MI?R00<0000007FChP1eTn800`1eTn800`000000MI?R07FChP0207FChP030000001eTn80MI?R
00<0MI?R00<000000?ooo`3oool0i`3oool00?l0oooo1`3oool00`000000dMgQ0=7Mh@030=7Mh@03
0000003AgN40dMgQ00<0dMgQ00<000000=7Mh@3AgN400`3AgN400`000000dMgQ0=7Mh@020=7Mh@04
0000003AgN40dMgQ0=7Mh@80000000<0d=;K0000003@d]/01@3@d]/00`000000d=;K0=3Bf`030=3B
f`030000003@d]/0d=;K00D0d=;K00L000000=3Bf`3@d]/0d=;K0000003=b=H0000000P0cLSF00<0
00000<g8eP3=b=H01@3=b=H00`000000cLSF000000060<Vod@8000002@39_m42000000`0a;S>0P00
00000`34^<h000000;n`c00;0;n`c0H000002P2iZ//00`000000/jG:0;>UbP020;>UbPD000000`3L
UXD3000000D0g9J500<000000=bFQ@3LUXD00P3LUXD00`000000g9J50=bFQ@030=bFQ@030000003L
UXD0g9J500<0g9J500<000000=bFQ@3LUXD00`3LUXD010000000g9J50000000000030=bFQ@030000
003LUXD0g9J50080g9J500<000000=bFQ@0000001P3LUXD00`000000g9J50=bFQ@030=bFQ@030000
002EU]80UIKB00D0UIKB00<0000008bDeP0000001P2<U=H2000000L0S9CF00@0000008bDeP2<U=H0
S9CF0P0000000`22Tm/0000008:Cf`0508:Cf`0300000022Tm/0PY?K00@0PY?K00<0000008:Cf`22
Tm/01022Tm/010000000PY?K08:Cf`22Tm/3000000D0MI?R00<0000007FChP1eTn800P1eTn800`00
0000MI?R07FChP0307FChP030000001eTn80MI?R00<0MI?R00<000000?ooo`3oool0i`3oool00?l0
oooo1`3oool00`000000dMgQ0=7Mh@030=7Mh@030000003AgN40dMgQ00<0dMgQ00<000000=7Mh@3A
gN400`3AgN400`000000dMgQ0=7Mh@030=7Mh@<000000`3@d]/00`000000d=;K0=3Bf`040=3Bf`03
0000003@d]/0d=;K00@0d=;K00<000000=3Bf`3@d]/0103@d]/010000000d=;K0000000000030<g8
eP030000003=b=H0cLSF00H0cLSF00<000000<g8eP3=b=H01@3=b=H00`000000bKoA0<Vod@070<Vo
d@0300000039_m40bKoA00H0bKoA00<000000<BhcP34^<h00P00000;0<BhcP<000003@2o/<`01000
0000^J[;0;VZb`2iZ//7000000<0^J[;00<000000;>UbP2cYLX00P2cYLX5000000@0g9J500<00000
0=bFQ@0000000`0000000`3LUXD000000=bFQ@040=bFQ@030000003LUXD0g9J500<0g9J500<00000
0=bFQ@3LUXD00`3LUXD010000000g9J50=bFQ@3LUXD3000000H0g9J500@000000=bFQ@3LUXD00000
0`3LUXD00`000000g9J50=bFQ@020=bFQ@030000003LUXD0000000<0g9J500<000000=bFQ@2EU]80
1`2EU]800`000000S9CF08bDeP0408bDeP030000002<U=H0S9CF00H0S9CF00<0000008bDeP2<U=H0
102<U=H00`000000PY?K08:Cf`0408:Cf`0300000022Tm/0PY?K00@0PY?K00<0000008:Cf`22Tm/0
1022Tm/00`000000PY?K08:Cf`0408:Cf`030000001eTn80MI?R00<0MI?R00<0000007FChP1eTn80
0P1eTn800`000000MI?R07FChP0307FChP030000001eTn80MI?R00<0MI?R00<000000?ooo`3oool0
i`3oool00?l0oooo203oool00`000000dMgQ0=7Mh@020=7Mh@030000003AgN40dMgQ00<0dMgQ00<0
00000=7Mh@3AgN400`3AgN400`000000dMgQ0=7Mh@030=7Mh@030000003@d]/0d=;K00@0d=;K00<0
00000=3Bf`3@d]/0103@d]/00`000000d=;K0=3Bf`040=3Bf`030000003@d]/0d=;K00@0d=;K00<0
00000<g8eP3=b=H0103=b=H00`000000cLSF0<g8eP060<g8eP030000003=b=H0cLSF00<0cLSF00@0
00000<Vod@00000000002039_m42000000D0bKoA00<000000<BhcP34^<h00`34^<h2000000T0a;S>
00<000000;n`c02o/<`0100000090;n`c0030000002iZ//0^J[;00P0^J[;3@0000040=bFQ@030000
003LUXD0g9J500<0g9J5100000030=bFQ@030000003LUXD0g9J500<0g9J500@000000=bFQ@3LUXD0
g9J51P0000020=bFQ@030000003LUXD0g9J500@0g9J500<000000=bFQ@000000103LUXD01@000000
g9J50=bFQ@3LUXD000000080g9J500@000000=bFQ@3LUXD000000`3LUXD509FFdP80000000<0UIKB
0000002<U=H00`2<U=H00`000000S9CF08bDeP0608bDeP030000002<U=H0S9CF00@0S9CF00<00000
08bDeP0000001@22Tm/00`000000PY?K08:Cf`0408:Cf`0300000022Tm/0PY?K00<0PY?K00<00000
08:Cf`22Tm/01022Tm/010000000PY?K00000000000207FChP030000001eTn80MI?R00<0MI?R00<0
000007FChP1eTn800`1eTn800`000000MI?R07FChP0207FChP030000003oool0oooo0>P0oooo003o
0?ooo`P0oooo00<000000=7Mh@3AgN400`3AgN400`000000dMgQ0=7Mh@030=7Mh@030000003AgN40
dMgQ0080dMgQ00@000000=7Mh@3AgN40dMgQ0P0000000`3@d]/000000=3Bf`050=3Bf`030000003@
d]/0d=;K00@0d=;K00<000000=3Bf`3@d]/00`3@d]/00`000000d=;K0=3Bf`030=3Bf`030000003=
b=H0000000H0cLSF00<000000<g8eP3=b=H01P3=b=H01@000000cLSF0<g8eP3=b=H0000000@0bKoA
0P0000080<Vod@0300000039_m40bKoA0080bKoA00<000000<BhcP34^<h01@34^<h2000000L0a;S>
00<000000;n`c02o/<`0102o/<`3000000D0_k3<00<000000;VZb`2iZ//0302iZ//00`000000/jG:
0;>UbP020;>UbPH000000`3LUXD00`000000g9J50=bFQ@040=bFQ@030000003LUXD0g9J500d00000
0`3LUXD00`000000g9J50=bFQ@030=bFQ@030000003LUXD0g9J500@0g9J500<000000=bFQ@3LUXD0
103LUXD00`000000g9J5000000040=bFQ@030000003LUXD0000000<0g9J50`2EU]82000000@0UIKB
0P0000000`2<U=H0000008bDeP0608bDeP8000001P2<U=H010000000S9CF08bDeP2<U=H200000080
PY?K00<0000008:Cf`22Tm/01022Tm/00`000000PY?K08:Cf`0408:Cf`0300000022Tm/0PY?K00@0
PY?K00@0000008:Cf`22Tm/0PY?K0`00000507FChP030000001eTn80MI?R0080MI?R00<0000007FC
hP1eTn800`1eTn800`000000oooo0?ooo`3X0?ooo`00o`3oool80?ooo`030000003AgN40dMgQ00<0
dMgQ00<000000=7Mh@3AgN400`3AgN400`000000dMgQ0=7Mh@030=7Mh@<000000`3@d]/00`000000
d=;K0=3Bf`040=3Bf`030000003@d]/0d=;K00D0d=;K00<000000=3Bf`3@d]/00`3@d]/00`000000
d=;K0=3Bf`02000000<0cLSF00<000000<g8eP3=b=H0103=b=H2000000L0cLSF00<000000<g8eP00
00001`39_m400`000000bKoA0<Vod@060<Vod@80000000<0bKoA00000034^<h02@34^<h2000000@0
a;S>00<000000;n`c02o/<`0202o/<`4000000030;n`c0000000^J[;00d0^J[;00<000000;>UbP2c
YLX00P2cYLX5000000050=bFQ@00000000000=bFQ@0000001P3LUXD00`000000g9J50=bFQ@030=bF
Q@030000003LUXD0g9J500<0g9J500<000000=bFQ@3LUXD0103LUXD00`000000g9J50=bFQ@030=bF
Q@030000003LUXD0g9J50080g9J50P0000000`3LUXD000000=bFQ@050=bFQ@030000003LUXD0g9J5
00@0g9J500<000000=bFQ@3LUXD00`3LUXD2000000P0UIKB00<0000008bDeP2<U=H0102<U=H00`2<
U;8000000000000200000005001J/P2<U=H0S9CF08bDeP0000001P2<U=H00`000000PY?K00000005
08:Cf`0300000022Tm/0PY?K00@0PY?K00<0000008:Cf`22Tm/01022Tm/00`000000PY?K08:Cf`04
08:Cf`8000000`1eTn800`000000MI?R07FChP0307FChP030000001eTn80MI?R00<0MI?R00<00000
0?ooo`3oool0j03oool00?l0oooo2@3oool00`000000dMgQ0=7Mh@020=7Mh@030000003AgN40dMgQ
00<0dMgQ00<000000=7Mh@3AgN400`3AgN400`000000d=;K0=3Bf`040=3Bf`030000003@d]/0d=;K
00@0d=;K00<000000=3Bf`3@d]/0103@d]/00`000000d=;K0=3Bf`030=3Bf`030000003@d]/00000
00H0cLSF00<000000<g8eP3=b=H01@3=b=H00`000000cLSF0<g8eP050<g8eP0300000039_m40bKoA
00L0bKoA0P0000080<Vod@0300000034^<h0a;S>00/0a;S>0P0000020<BhcP030000002o/<`0_k3<
00`0_k3<1@00000;0;VZb`030000002cYLX0/jG:0080/jG:1@0000030=bFQ@<000001P3LUXD00`00
0000g9J50=bFQ@030=bFQ@030000003LUXD0g9J500<0g9J500<000000=bFQ@3LUXD0103LUXD00`00
0000g9J50=bFQ@030=bFQ@040000003LUXD00000000000<0g9J500<000000=bFQ@3LUXD00`3LUXD0
0`000000g9J5000000040=bFQ@030000003LUXD0000000@0g9J500<000000=bFQ@2EU]801@2EU]82
0000000309FFdP000000S9CF00@0S9CF00D0000008bDeP2<U=H0S7^2001J/P0308bDeP030000002<
U=H0S9CF00H0S9CF00<0000008:Cf`22Tm/01022Tm/00`000000PY?K08:Cf`0308:Cf`0300000022
Tm/0PY?K00@0PY?K00<0000008:Cf`22Tm/01022Tm/00`000000PY?K08:Cf`020000000307FChP00
0000MI?R00@0MI?R00<0000007FChP1eTn800`1eTn800`000000oooo0?ooo`3X0?ooo`00o`3oool9
0?ooo`030000003AgN40dMgQ00<0dMgQ00<000000=7Mh@3AgN400P3AgN4010000000dMgQ0=7Mh@3A
gN42000000030=3Bf`000000d=;K00D0d=;K00<000000=3Bf`3@d]/0103@d]/00`000000d=;K0=3B
f`040=3Bf`030000003@d]/0d=;K00<0d=;K00<000000<g8eP3=b=H01P3=b=H00`000000cLSF0<g8
eP050<g8eP030000003=b=H0cLSF00<0cLSF00@000000<Vod@00000000002@39_m400`000000bKoA
0<Vod@040<Vod@0300000034^<h0a;S>00<000002`34^<h3000000l0_k3<00@000000;VZb`2iZ//0
^J[;200000030;VZb`030000002cYLX0/jG:0080/jG:1@0000040=bFQ@030000003LUXD0000000<0
00000P3LUXD00`000000g9J50=bFQ@030=bFQ@030000003LUXD0g9J500<0g9J500<000000=bFQ@3L
UXD0103LUXD010000000g9J50=bFQ@3LUXD4000000H0g9J500<000000=bFQ@3LUXD00P0000020=bF
Q@050000003LUXD0g9J50=bFQ@0000000`3LUXD010000000g9J50=bFQ@0000030=bFQ@@0UIKB00<0
000009FFdP2EU]800P2EU]801@000000S9CF08bDeP2<U=H0000000@0S9CF00@0IT9O06J8eP2<U=H0
0000202<U=H010000000S9CF00000000000308:Cf`0300000022Tm/0PY?K00<0PY?K00<0000008:C
f`22Tm/01@22Tm/00`000000PY?K08:Cf`0408:Cf`0300000022Tm/0PY?K0080PY?K0P00000507FC
hP030000001eTn80MI?R0080MI?R00<000000?ooo`3oool0j@3oool00?l0oooo2@3oool00`000000
dMgQ0=7Mh@030=7Mh@030000003AgN40dMgQ00<0dMgQ0`0000030=3Bf`030000003@d]/0d=;K00@0
d=;K00<000000=3Bf`3@d]/01@3@d]/00`000000d=;K0=3Bf`040=3Bf`070000003@d]/0d=;K0=3B
f`000000cLSF000000080<g8eP030000003=b=H0cLSF00D0cLSF00D000000<g8eP3=b=H0cLSF0000
00040<Vod@8000002039_m42000000<0bKoA00<000000<BhcP34^<h01034^<h3000000P0a;S>00<0
00000;n`c02o/<`01000000:0;n`c0030000002iZ//0^J[;00X0^J[;3@0000040=bFQ@030000003L
UXD0g9J500<0g9J51P0000030=bFQ@030000003LUXD0g9J500<0g9J500@000000=bFQ@3LUXD0g9J5
1P0000030=bFQ@030000003LUXD0g9J500@0g9J500<000000=bFQ@0000001@3LUXD010000000g9J5
0=bFQ@0000040=bFQ@030000003LUXD0000000<0g9J50P2EU]82000000H0UIKB00<0000008bDeP00
0000102<U=H0102<U;80E@00001J/P00000808bDeP030000002<U=H0S9CF0080S9CF0P0000000`22
Tm/0000008:Cf`0408:Cf`0300000022Tm/0PY?K00@0PY?K00<0000008:Cf`22Tm/01022Tm/00`00
0000PY?K08:Cf`0308:Cf`0400000022Tm/0000000000080MI?R00<0000007FChP1eTn800`1eTn80
0`000000oooo0?ooo`3Y0?ooo`00o`3oool:0?ooo`030000003AgN40dMgQ0080dMgQ00<000000=7M
h@3AgN400`3AgN400`000000d=;K0=3Bf`040=3Bf`030000003@d]/0d=;K00@0d=;K00<000000=3B
f`3@d]/0103@d]/00`000000d=;K0=3Bf`040=3Bf`040000003@d]/00000000000<0cLSF00<00000
0<g8eP3=b=H01P3=b=H00`000000cLSF0<g8eP050<g8eP030000003=b=H0000000L0bKoA0P000008
0<Vod@80000000<0bKoA00000034^<h02034^<h3000000D0a;S>00<000000;n`c02o/<`0102o/<`4
000000H0_k3<00<000000;VZb`2iZ//03@2iZ//00`000000/jG:0;>UbP020;>UbPH00000103LUXD0
0`000000g9J50=bFQ@040=bFQ@040000003LUXD0g9J50=bFQ@d000000`3LUXD00`000000g9J50=bF
Q@030=bFQ@030000003LUXD0g9J500D0g9J500<000000=bFQ@3LUXD0103LUXD00`000000g9J50000
00060=bFQ@030000003LUXD0g9J500<0g9J500<0000009FFdP2EU]801`2EU]800`000000S9CF08bD
eP0308bDeP04085]G`00F[80000005EkePL0S9CF00<0000008bDeP2<U=H01@2<U=H00`000000PY?K
08:Cf`0308:Cf`0300000022Tm/0PY?K00@0PY?K00<0000008:Cf`22Tm/01022Tm/00`000000PY?K
08:Cf`0408:Cf`0400000022Tm/0PY?K08:Cf`<000001@1eTn800`000000oooo0?ooo`3Y0?ooo`00
o`3oool:0?ooo`030000003AgN40dMgQ0080dMgQ00@000000=7Mh@3AgN40dMgQ0P0000000`3@d]/0
00000=3Bf`050=3Bf`030000003@d]/0d=;K00<0d=;K00<000000=3Bf`3@d]/01@3@d]/00`000000
d=;K0=3Bf`040=3Bf`030000003=b=H0cLSF00@0cLSF00<000000<g8eP3=b=H01P3=b=H00`000000
cLSF0<g8eP050<g8eP0300000039_m40bKoA00P0bKoA00<000000<Vod@39_m401`39_m400`000000
a;S>0<BhcP0;0<BhcP<0000000<0a;S>0000002o/<`02P2o/<`4000000030;n`c0000000^J[;00l0
^J[;00<000000;>UbP2cYLX00P2cYLX5000000060=bFQ@00000000000000003LUXD000001P3LUXD0
0`000000g9J50=bFQ@040=bFQ@030000003LUXD0g9J500<0g9J500<000000=bFQ@3LUXD01@3LUXD0
0`000000g9J50=bFQ@030=bFQ@030000003LUXD0g9J50080g9J50P0000000`3LUXD000000=bFQ@05
0=bFQ@030000003LUXD0g9J500@0g9J500<000000=bFQ@0000000`3LUXD00`000000g9J509FFdP06
09FFdP80000000<0UIKB0000002<U=H00`2<U=H0101V@Ul0000008b8W00m@Y`608bDeP030000002<
U=H0S9CF00D0S9CF00<0000008bDeP0000000`22Tm/00`000000PY?K08:Cf`0508:Cf`0300000022
Tm/0PY?K00<0PY?K00<0000008:Cf`22Tm/01022Tm/00`000000PY?K08:Cf`0408:Cf`030000001e
Tn80MI?R00<0MI?R00<000000?ooo`3oool0j@3oool00?l0oooo2P3oool00`000000dMgQ0=7Mh@03
0=7Mh@<000000`3@d]/00`000000d=;K0=3Bf`050=3Bf`030000003@d]/0d=;K00<0d=;K00<00000
0=3Bf`3@d]/01@3@d]/010000000d=;K0=3Bf`3@d]/2000000030<g8eP000000cLSF00D0cLSF00<0
00000<g8eP3=b=H01P3=b=H00`000000cLSF0<g8eP030<g8eP0400000039_m400000000000T0bKoA
0P0000060<Vod@0300000034^<h0a;S>008000003@34^<h2000000l0_k3<2P0000080;VZb`030000
002cYLX0/jG:0080/jG:1@0000040=bFQ@<000001P3LUXD00`000000g9J50=bFQ@030=bFQ@030000
003LUXD0g9J500@0g9J500<000000=bFQ@3LUXD0103LUXD00`000000g9J50=bFQ@030=bFQ@030000
003LUXD0g9J5008000000`3LUXD00`000000g9J50=bFQ@030=bFQ@030000003LUXD0000000@0g9J5
00D000000=bFQ@3LUXD0g9J5000000020=bFQ@030000003LUXD0g9J500D0UIKB00<0000009FFdP2E
U]800P2EU]801@000000S9CF08bDeP2<Nh8000000080S9CF00<0M5X005EkeP2<U=H00`2<U=H00`00
0000S9CF08bDeP0508bDeP040000002<U=H0S9CF08bDeP80000000<0PY?K00000022Tm/01@22Tm/0
0`000000PY?K08:Cf`0408:Cf`0300000022Tm/0PY?K00<0PY?K00<0000008:Cf`22Tm/01022Tm/0
10000000PY?K00000000000207FChP030000003oool0oooo0>X0oooo003o0?ooo`X0oooo00<00000
0=7Mh@3AgN400P3AgN42000000H0d=;K00<000000=3Bf`3@d]/0103@d]/00`000000d=;K0=3Bf`04
0=3Bf`030000003@d]/0d=;K00@0d=;K00@000000=3Bf`0000000000103=b=H00`000000cLSF0<g8
eP040<g8eP030000003=b=H0cLSF00H0cLSF00D000000<g8eP3=b=H0cLSF000000040<Vod@800000
2@39_m42000000<0bKoA00<000000<BhcP34^<h00`34^<h3000000X0a;S>00<000000;n`c02o/<`0
1000000;0;n`c0030000002iZ//0^J[;00H0^J[;4P0000050=bFQ@030000003LUXD0000000<00000
0P3LUXD00`000000g9J50=bFQ@040=bFQ@030000003LUXD0g9J500<0g9J500<000000=bFQ@3LUXD0
1@3LUXD010000000g9J50=bFQ@3LUXD4000000H0g9J500<000000=bFQ@3LUXD00P0000020=bFQ@05
0000003LUXD0g9J50=bFQ@0000001@3LUXD2000000@0g9J50P2EU]82000000H0UIKB00@0000008bD
eP000000IXSF0P2<U=H0102<R9`0?D:L08bDeP2<U=H2000000L0S9CF00<0000008bDeP2<U=H0102<
U=H00`000000PY?K08:Cf`0508:Cf`0300000022Tm/0PY?K00<0PY?K00<0000008:Cf`22Tm/01022
Tm/00`000000PY?K08:Cf`0408:Cf`0400000022Tm/0PY?K08:Cf`<00000k03oool00?l0oooo2`3o
ool010000000dMgQ0000000000020=3Bf`030000003@d]/0d=;K00@0d=;K00<000000=3Bf`3@d]/0
103@d]/00`000000d=;K0=3Bf`030=3Bf`030000003@d]/0d=;K00D0d=;K00<000000<g8eP3=b=H0
1@3=b=H00`000000cLSF0<g8eP040<g8eP8000001`3=b=H00`000000cLSF000000070<Vod@800000
2@39_m42000000030<Vod@000000a;S>00L0a;S>0P0000080<BhcP030000002o/<`0_k3<00@0_k3<
100000060;n`c0030000002iZ//0^J[;00l0^J[;00<000000;>UbP2cYLX00P2cYLX5000000D0g9J5
00<000000=bFQ@3LUXD00`3LUXD6000000<0g9J500<000000=bFQ@3LUXD0103LUXD010000000g9J5
0=bFQ@3LUXD7000000<0g9J500<000000=bFQ@3LUXD0103LUXD00`000000g9J5000000050=bFQ@03
0000003LUXD0000000L0g9J500<000000=bFQ@3LUXD00`3LUXD00`000000UIKB09FFdP0709FFdP80
000000L0002207BDeP2<U;80E@0000000000F[80000000P0S9CF00<0000008bDeP2<U=H0102<U=H0
0`000000S9CF0000000508:Cf`0300000022Tm/0PY?K00<0PY?K00<0000008:Cf`22Tm/01022Tm/0
0`000000PY?K08:Cf`0408:Cf`0300000022Tm/0PY?K00@0PY?K00<000000?ooo`3oool0jP3oool0
0?l0oooo2`3oool2000000@0d=;K00<000000=3Bf`3@d]/0103@d]/00`000000d=;K0=3Bf`050=3B
f`030000003@d]/0d=;K00<0d=;K00<000000=3Bf`3@d]/00`3@d]/00`000000cLSF000000070<g8
eP030000003=b=H0cLSF00D0cLSF00<000000<g8eP3=b=H01@3=b=H00`000000bKoA0<Vod@080<Vo
d@8000002@39_m400`000000a;S>0<BhcP090<BhcP<000001034^<h00`000000_k3<0;n`c0090;n`
c0@000000P2o/<`00`000000^J[;0;VZb`0?0;VZb`030000002cYLX0/jG:0080/jG:1`0000040=bF
Q@030000003LUXD0g9J500@0g9J500@000000=bFQ@3LUXD0g9J53P0000030=bFQ@030000003LUXD0
g9J500@0g9J500<000000=bFQ@3LUXD01@3LUXD00`000000g9J50=bFQ@050=bFQ@030000003LUXD0
g9J500D0g9J500<000000=bFQ@0000000`3LUXD00`000000g9J509FFdP0609FFdP80000000<0UIKB
0000002<U=H0102<U=H00`000000S9CF08bDeP0608bDeP030000002<U=H0S9CF00@0S9CF00@00000
08bDeP2<U=H0S9CF0P00000208:Cf`0300000022Tm/0PY?K00@0PY?K00<0000008:Cf`22Tm/00`22
Tm/00`000000PY?K08:Cf`0408:Cf`0300000022Tm/0PY?K00@0PY?K00<000000?ooo`3oool0j`3o
ool00?l0oooo303oool00`000000d=;K0=3Bf`030=3Bf`030000003@d]/0d=;K00@0d=;K00<00000
0=3Bf`3@d]/0103@d]/00`000000d=;K0=3Bf`040=3Bf`030000003@d]/0d=;K008000000`3=b=H0
0`000000cLSF0<g8eP050<g8eP030000003=b=H0cLSF00D0cLSF00<000000<g8eP3=b=H00`3=b=H0
10000000bKoA00000000000:0<Vod@8000001P39_m400`000000a;S>0<BhcP02000000/0a;S>0P00
00020<BhcP030000002o/<`0_k3<00d0_k3<1`00000<0;VZb`030000002cYLX0/jG:00<0/jG:1@00
00020=bFQ@<0000000<0g9J50000003LUXD01@3LUXD00`000000g9J50=bFQ@040=bFQ@030000003L
UXD0g9J500@0g9J500<000000=bFQ@3LUXD01@3LUXD00`000000g9J50=bFQ@040=bFQ@030000003L
UXD0g9J50080g9J50P0000000`3LUXD000000=bFQ@040=bFQ@030000003LUXD0000000D0g9J500@0
00000=bFQ@3LUXD000000`3LUXD00`000000g9J50=bFQ@0409FFdP800000102EU]801@000000S9CF
08bDeP2<U=H0000000L0S9CF0P00000608bDeP030000002<U=H0S9CF00@0S9CF00<0000008:Cf`00
00001@22Tm/00`000000PY?K08:Cf`0408:Cf`0300000022Tm/0PY?K00@0PY?K00<0000008:Cf`22
Tm/01022Tm/00`000000oooo0?ooo`3[0?ooo`00o`3oool<0?ooo`030000003@d]/0d=;K00@0d=;K
00<000000=3Bf`3@d]/0103@d]/00`000000d=;K0=3Bf`040=3Bf`030000003@d]/0d=;K00<0d=;K
00<000000=3Bf`0000001P3=b=H2000000H0cLSF00<000000<g8eP3=b=H01@3=b=H01@000000cLSF
0<g8eP3=b=H0000000@0bKoA0P00000:0<Vod@8000000`39_m400`000000a;S>0<BhcP030<BhcP80
00002`34^<h400000100_k3<00<000000;VZb`2iZ//00P2iZ//8000000@0^J[;00<000000;>UbP2c
YLX00`2cYLX5000000D0g9J50`0000050=bFQ@030000003LUXD0g9J500D0g9J500<000000=bFQ@3L
UXD0103LUXD00`000000g9J50=bFQ@040=bFQ@030000003LUXD0g9J500@0g9J500<000000=bFQ@3L
UXD00P0000030=bFQ@040000003LUXD0g9J50=bFQ@8000000`3LUXD01@000000g9J50=bFQ@3LUXD0
000000@0g9J500<000000=bFQ@0000000`3LUXD209FFdP8000001`2EU]800`000000S9CF00000007
08bDeP030000002<U=H0S9CF00D0S9CF00<0000008bDeP2<U=H01P2<U=H00`000000PY?K08:Cf`03
08:Cf`0300000022Tm/0PY?K00@0PY?K00<0000008:Cf`22Tm/01022Tm/00`000000PY?K08:Cf`04
08:Cf`030000003oool0oooo0>`0oooo003o0?ooo`d0oooo00<000000=3Bf`3@d]/0103@d]/00`00
0000d=;K0=3Bf`030=3Bf`030000003@d]/0d=;K00D0d=;K00<000000=3Bf`3@d]/00`3@d]/00`00
0000cLSF0<g8eP070<g8eP030000003=b=H0cLSF00@0cLSF00<000000<g8eP3=b=H01@3=b=H00`00
0000cLSF000000070<Vod@8000002P39_m42000000030<Vod@000000a;S>00H0a;S>0P00000:0<Bh
cP030000002o/<`0_k3<00@00000302o/<`00`000000^J[;0;VZb`0:0;VZb`l000001P3LUXD01000
0000g9J50000000000040=bFQ@030000003LUXD0g9J500@0g9J500<000000=bFQ@3LUXD0103LUXD0
0`000000g9J50=bFQ@040=bFQ@030000003LUXD0g9J500@0g9J50`0000060=bFQ@030000003LUXD0
000000D0g9J500D000000=bFQ@3LUXD0g9J5000000040=bFQ@030000003LUXD0000000@0g9J50P00
000909FFdP030000002<U=H0S9CF00D0S9CF00<0000008bDeP2<U=H01@2<U=H00`000000S9CF08bD
eP0608bDeP030000002<U=H0000000<0PY?K00<0000008:Cf`22Tm/01022Tm/00`000000PY?K08:C
f`0508:Cf`0300000022Tm/0PY?K00<0PY?K00<000000?ooo`3oool0k@3oool00?l0oooo3P3oool0
0`000000d=;K0=3Bf`030=3Bf`030000003@d]/0d=;K00@0d=;K00<000000=3Bf`3@d]/01@3@d]/0
1`000000d=;K0=3Bf`3@d]/000000<g8eP0000002@3=b=H00`000000cLSF0<g8eP040<g8eP030000
003=b=H0cLSF00D0cLSF00<000000<Vod@39_m402039_m400`000000bKoA0<Vod@090<Vod@030000
0034^<h0a;S>00P0a;S>0`0000060<BhcP030000002o/<`0_k3<00D0_k3<1@0000060;n`c0030000
002iZ//0^J[;00l0^J[;00<000000;>UbP2cYLX00`2cYLX5000000H0g9J500@000000=bFQ@3LUXD0
g9J50`0000000`3LUXD000000=bFQ@050=bFQ@030000003LUXD0g9J500@0g9J500<000000=bFQ@3L
UXD01@3LUXD00`000000g9J50000000300000080g9J500<000000=bFQ@3LUXD01@3LUXD00`000000
g9J50=bFQ@050=bFQ@030000003LUXD0000000H0g9J500<000000=bFQ@3LUXD00`3LUXD00`000000
g9J509FFdP0609FFdP80000000<0UIKB0000002<U=H0102<U=H00`000000S9CF08bDeP0408bDeP80
0000202<U=H010000000S9CF08bDeP2<U=H20000000308:Cf`000000PY?K00D0PY?K00<0000008:C
f`22Tm/01022Tm/00`000000PY?K08:Cf`0408:Cf`030000003oool0oooo0>d0oooo003o0?ooo`h0
oooo00<000000=3Bf`3@d]/0103@d]/00`000000d=;K0=3Bf`040=3Bf`030000003@d]/0d=;K00@0
d=;K00@000000=3Bf`00000000000`3=b=H2000000P0cLSF00<000000<g8eP3=b=H0103=b=H00`00
0000cLSF0<g8eP030<g8eP0400000039_m400000000000T0bKoA0P0000080<Vod@0300000034^<h0
a;S>008000002P34^<h2000000@0a;S>00<000000;n`c02o/<`02P2o/<`400000080_k3<00<00000
0;VZb`2iZ//03`2iZ//00`000000/jG:0;>UbP030;>UbPH000001@3LUXD00`000000g9J50=bFQ@04
0=bFQ@D00000103LUXD00`000000g9J50=bFQ@040=bFQ@040000003LUXD0g9J50=bFQ@D000001P3L
UXD00`000000g9J50=bFQ@030=bFQ@80000000<0g9J50000003LUXD01P3LUXD00`000000g9J50=bF
Q@040=bFQ@030000003LUXD0000000@0g9J500<000000=bFQ@3LUXD0102EU]82000000@0UIKB00D0
000008bDeP2<U=H0S9CF0000000608bDeP030000002<U=H0S9CF00H0S9CF0P00000608bDeP030000
0022Tm/0PY?K00@0PY?K00<0000008:Cf`22Tm/01022Tm/00`000000PY?K08:Cf`0408:Cf`030000
003oool0oooo0>h0oooo003o0?ooo`l0oooo00<000000=3Bf`3@d]/0103@d]/00`000000d=;K0=3B
f`030=3Bf`030000003@d]/0d=;K00D0d=;K00<000000<g8eP3=b=H01@3=b=H00`000000cLSF0<g8
eP060<g8eP030000003=b=H0cLSF00@0cLSF00D000000<g8eP3=b=H0cLSF000000040<Vod@800000
2@39_m42000000H0bKoA00<000000<BhcP34^<h00P34^<h3000000T0a;S>0P0000000`34^<h00000
0;n`c00@0;n`c0L000003@2iZ//00`000000/jG:0;>UbP030;>UbPD0000000<0g9J5000000000000
0`3LUXD00`000000g9J50=bFQ@050=bFQ@040000003LUXD0g9J50=bFQ@l00000103LUXD00`000000
g9J50=bFQ@050=bFQ@050000003LUXD0g9J50=bFQ@0000000`3LUXD00`000000g9J50=bFQ@030=bF
Q@80000000<0g9J50000003LUXD00`3LUXD01@000000g9J50=bFQ@3LUXD000000080g9J500@00000
0=bFQ@3LUXD0g9J50P2EU]82000000L0UIKB00<0000008bDeP0000001P2<U=H00`000000S9CF08bD
eP0608bDeP030000002<U=H0S9CF00D0S9CF00@0000008bDeP00000000000`22Tm/00`000000PY?K
08:Cf`0508:Cf`0300000022Tm/0PY?K00<0PY?K00<000000?ooo`3oool0k`3oool00?l0oooo403o
ool00`000000d=;K0=3Bf`040=3Bf`030000003@d]/0d=;K00<0d=;K00<000000=3Bf`3@d]/00`3@
d]/00`000000cLSF000000070<g8eP030000003=b=H0cLSF00H0cLSF00<000000<g8eP3=b=H0103=
b=H00`000000cLSF000000070<Vod@8000002@39_m42000000<0bKoA00<000000<BhcP34^<h01P34
^<h2000000T0a;S>1000000A0;n`c0030000002iZ//0^J[;0080^J[;2@0000040;VZb`030000002c
YLX0/jG:00<0/jG:1@0000030=bFQ@80000000<0g9J50000003LUXD01P3LUXD00`000000g9J50=bF
Q@050=bFQ@030000003LUXD0g9J500@0g9J500<000000=bFQ@3LUXD01@3LUXD00`000000g9J50=bF
Q@050=bFQ@040000003LUXD00000000000D0g9J500D000000=bFQ@3LUXD0g9J5000000030=bFQ@05
0000003LUXD0g9J50=bFQ@0000001@3LUXD00`000000g9J5000000040=bFQ@030000002EU]80UIKB
00P0UIKB00<0000008bDeP2<U=H0102<U=H00`000000S9CF08bDeP0608bDeP030000002<U=H0S9CF
00D0S9CF00<0000008bDeP2<U=H00P2<U=H20000000308:Cf`000000PY?K00D0PY?K00<0000008:C
f`22Tm/00`22Tm/00`000000oooo0?ooo`3`0?ooo`00o`3oool@0?ooo`030000003@d]/0d=;K00@0
d=;K00<000000=3Bf`3@d]/0103@d]/00`000000d=;K0=3Bf`02000000<0cLSF00<000000<g8eP3=
b=H01@3=b=H00`000000cLSF0<g8eP060<g8eP8000001@3=b=H00`000000bKoA0<Vod@080<Vod@03
00000039_m40bKoA00P0bKoA0P0000000`39_m4000000<BhcP090<BhcP8000001`34^<h010000000
_k3<0;n`c02o/<`4000000`0_k3<00<000000;VZb`2iZ//0302iZ//?000000D0g9J5100000060=bF
Q@030000003LUXD0g9J500@0g9J500<000000=bFQ@3LUXD01@3LUXD00`000000g9J50=bFQ@050=bF
Q@030000003LUXD0g9J500@0g9J50P0000070=bFQ@040000003LUXD00000000000D0g9J500<00000
0=bFQ@0000001`3LUXD00`000000g9J50=bFQ@020=bFQ@030000003LUXD0UIKB00L0UIKB00@00000
09FFdP2EU]800000102<U=H00`000000S9CF08bDeP0608bDeP030000002<U=H0S9CF00D0S9CF00<0
000008bDeP2<U=H01@2<U=H00`000000PY?K08:Cf`0408:Cf`0300000022Tm/0PY?K00@0PY?K00<0
00000?ooo`3oool0l03oool00?l0oooo4@3oool00`000000d=;K0=3Bf`040=3Bf`030000003@d]/0
d=;K00<0d=;K00<000000=3Bf`0000001P3=b=H2000000H0cLSF0P0000080<g8eP060000003=b=H0
cLSF0<g8eP000000bKoA0P0000090<Vod@8000002P39_m400`000000a;S>0<BhcP0;0<BhcP<00000
1034^<h00`000000_k3<0;n`c0050;n`c0D000001`2o/<`00`000000^J[;0;VZb`0@0;VZb`030000
002cYLX0/jG:00<0/jG:1@0000060=bFQ@030000003LUXD0g9J500@000000P3LUXD00`000000g9J5
0=bFQ@050=bFQ@030000003LUXD0g9J500@0g9J500<000000=bFQ@3LUXD01@3LUXD00`000000g9J5
0=bFQ@04000000030=bFQ@000000g9J500L0g9J500<000000=bFQ@3LUXD01P3LUXD00`000000g9J5
0=bFQ@050=bFQ@030000003LUXD0000000<0g9J500<000000=bFQ@3LUXD01@2EU]82000000@0UIKB
0P0000000`2<U=H0000008bDeP0708bDeP030000002<U=H0S9CF00D0S9CF00<0000008bDeP2<U=H0
1@2<U=H00`000000S9CF0000000508:Cf`0300000022Tm/0PY?K00<0PY?K00<000000?ooo`3oool0
l@3oool00?l0oooo4P3oool00`000000d=;K0=3Bf`040=3Bf`030000003@d]/0d=;K00<0d=;K00<0
00000<g8eP3=b=H01`3=b=H00`000000cLSF0<g8eP050<g8eP030000003=b=H0cLSF00H0cLSF00<0
00000<g8eP0000001039_m42000000T0bKoA0P0000070<Vod@0300000034^<h0a;S>008000003@34
^<h2000000030<BhcP000000_k3<00`0_k3<100000020;n`c0030000002iZ//0^J[;0140^J[;00<0
00000;>UbP2cYLX00`2cYLX6000000D0g9J500<000000=bFQ@3LUXD0103LUXD6000000@0g9J500<0
00000=bFQ@3LUXD01@3LUXD00`000000g9J50=bFQ@020=bFQ@D000001P3LUXD00`000000g9J50=bF
Q@030=bFQ@80000000<0g9J50000003LUXD01@3LUXD00`000000g9J5000000050=bFQ@040000003L
UXD0g9J500000080g9J500<000000=bFQ@3LUXD00P3LUXD209FFdP800000202EU]800`000000S9CF
08bDeP0608bDeP030000002<U=H0S9CF00D0S9CF00<0000008bDeP2<U=H01@2<U=H010000000S9CF
08bDeP2<U=H200000080PY?K00<0000008:Cf`22Tm/00`22Tm/00`000000oooo0?ooo`3b0?ooo`00
o`3ooolC0?ooo`030000003@d]/0d=;K00@0d=;K00L000000=3Bf`3@d]/0d=;K0000003=b=H00000
00T0cLSF00<000000<g8eP3=b=H01@3=b=H00`000000cLSF0<g8eP060<g8eP0300000039_m40bKoA
00D0bKoA0P0000090<Vod@8000001039_m400`000000a;S>0<BhcP030<BhcP<000003034^<h20000
0140_k3<1`00000>0;VZb`030000002cYLX0/jG:00@0/jG:1@000000103LUXD00000000000000003
0=bFQ@030000003LUXD0g9J500D0g9J500@000000=bFQ@3LUXD0g9J54@0000030=bFQ@030000003L
UXD0g9J500D0g9J500@000000=bFQ@3LUXD0g9J50P0000030=bFQ@030000003LUXD0g9J500<0g9J5
00@000000=bFQ@3LUXD00000103LUXD00`000000g9J50=bFQ@020=bFQ@030000003LUXD0000000D0
g9J500<0000009FFdP2EU]801P2EU]820000000309FFdP000000S9CF00@0S9CF0P00000708bDeP03
0000002<U=H0S9CF00D0S9CF00<0000008bDeP2<U=H0102<U=H00`000000PY?K0000000508:Cf`03
0000003oool0oooo0?80oooo003o0?oooa<0oooo00<000000=3Bf`3@d]/0103@d]/010000000d=;K
0000000000030<g8eP800000203=b=H00`000000cLSF0<g8eP050<g8eP030000003=b=H0cLSF00@0
cLSF00@000000<Vod@00000000001`39_m42000000T0bKoA0P0000000`39_m4000000<BhcP080<Bh
cP8000002P34^<h00`000000_k3<0;n`c004000000h0_k3<00<000000;VZb`2iZ//00P2iZ//:0000
00@0^J[;00<000000;>UbP2cYLX0102cYLX5000000@0g9J50P0000000`3LUXD000000=bFQ@060=bF
Q@030000003LUXD0g9J500D0g9J500<000000=bFQ@3LUXD01@3LUXD00`000000g9J50=bFQ@060=bF
Q@030000003LUXD0g9J500D0g9J50`0000060=bFQ@030000003LUXD0g9J500800000103LUXD01000
0000g9J50=bFQ@0000060=bFQ@030000003LUXD0g9J500<0g9J500<000000=bFQ@2EU]801P2EU]80
0`000000UIKB09FFdP0209FFdP050000002<U=H0S9CF08bDeP0000001`2<U=H2000000L0S9CF00<0
000008bDeP2<U=H01P2<U=H00`000000PY?K08:Cf`0308:Cf`030000003oool0oooo0?<0oooo003o
0?oooa@0oooo00<000000=3Bf`3@d]/0103@d]/00`000000cLSF0<g8eP050<g8eP030000003=b=H0
cLSF00H0cLSF00<000000<g8eP3=b=H01@3=b=H2000000<0cLSF00<000000<Vod@39_m400P39_m42
000000L0bKoA0P0000090<Vod@0300000034^<h0a;S>00X0a;S>0P0000080<BhcP030000002o/<`0
_k3<00@0_k3<1000000:0;n`c0030000002iZ//0^J[;00`0^J[;400000060=bFQ@@000001P3LUXD0
0`000000g9J50=bFQ@050=bFQ@030000003LUXD0g9J500D0g9J500<000000=bFQ@3LUXD01@3LUXD0
0`000000g9J50=bFQ@040=bFQ@800000203LUXD00`000000g9J5000000060=bFQ@030000003LUXD0
000000H0g9J500<000000=bFQ@000000103LUXD00`000000g9J50=bFQ@0409FFdP8000001P2EU]80
0`000000S9CF0000000708bDeP030000002<U=H0S9CF00H0S9CF00<0000008bDeP2<U=H01P2<U=H0
0`000000S9CF0000000308:Cf`030000003oool0oooo0?@0oooo003o0?oooaD0oooo00@000000=3B
f`3@d]/0d=;K0P0000000`3=b=H000000<g8eP060<g8eP030000003=b=H0cLSF00H0cLSF00<00000
0<g8eP3=b=H01P3=b=H00`000000cLSF000000070<Vod@0300000039_m40bKoA00H0bKoA0P000006
0<Vod@0300000034^<h0a;S>00<000002P34^<h3000000@0a;S>00<000000;n`c02o/<`02@2o/<`4
000000D0_k3<00<000000;VZb`2iZ//04@2iZ//00`000000/jG:0;>UbP040;>UbPD000001`3LUXD0
0`000000g9J50=bFQ@0400000080g9J500<000000=bFQ@3LUXD01@3LUXD00`000000g9J50=bFQ@05
0=bFQ@030000003LUXD0g9J500H0g9J500<000000=bFQ@0000000`0000020=bFQ@030000003LUXD0
g9J500H0g9J500<000000=bFQ@3LUXD01P3LUXD00`000000g9J50=bFQ@040=bFQ@050000003LUXD0
g9J50=bFQ@0000000P3LUXD010000000g9J50=bFQ@3LUXD209FFdP8000002@2EU]800`000000S9CF
08bDeP0508bDeP030000002<U=H0S9CF00H0S9CF00<0000008bDeP2<U=H01P2<U=H010000000S9CF
08bDeP2<U=H20000000308:Cf`000000oooo0?D0oooo003o0?oooaD0oooo00@000000=3Bf`000000
0000103=b=H00`000000cLSF0<g8eP050<g8eP030000003=b=H0cLSF00H0cLSF00<000000<g8eP3=
b=H01P3=b=H00`000000bKoA0<Vod@070<Vod@8000002039_m42000000<0bKoA00<000000<BhcP34
^<h01034^<h2000000/0a;S>0P0000020<BhcP030000002o/<`0_k3<00d0_k3<100000000`2o/<`0
00000;VZb`0B0;VZb`030000002cYLX0/jG:00@0/jG:1P0000060=bFQ@030000003LUXD0g9J500@0
g9J51`0000040=bFQ@030000003LUXD0g9J500D0g9J500<000000=bFQ@3LUXD00P3LUXD5000000H0
g9J500<000000=bFQ@3LUXD0103LUXD2000000030=bFQ@000000g9J500D0g9J500<000000=bFQ@00
0000103LUXD00`000000g9J50=bFQ@030=bFQ@030000003LUXD0000000@0g9J50P00000809FFdP80
000000<0UIKB0000002<U=H0102<U=H00`000000S9CF08bDeP0508bDeP800000202<U=H00`000000
S9CF08bDeP0408bDeP030000003oool0oooo0?D0oooo003o0?oooaH0oooo00<000000<g8eP3=b=H0
1@3=b=H00`000000cLSF0<g8eP050<g8eP030000003=b=H0cLSF00H0cLSF0P0000050<g8eP040000
0039_m400000000000T0bKoA0P0000080<Vod@80000000<0bKoA00000034^<h01`34^<h3000000X0
a;S>0P00000D0;n`c0H000003`2iZ//00`000000/jG:0;>UbP040;>UbPD0000000@0g9J500000000
000000000`3LUXD00`000000g9J50=bFQ@060=bFQ@030000003LUXD0g9J50080g9J54@0000030=bF
Q@030000003LUXD0g9J500H0g9J500@000000=bFQ@3LUXD0g9J50P0000030=bFQ@030000003LUXD0
g9J500<0g9J500D000000=bFQ@3LUXD0g9J5000000030=bFQ@030000003LUXD0g9J500@0g9J500<0
00000=bFQ@3LUXD00`3LUXD00`000000g9J509FFdP0609FFdP030000002EU]80UIKB0080UIKB00D0
000008bDeP2<U=H0S9CF0000000708bDeP030000002<U=H0S9CF00H0S9CF0P00000608bDeP030000
003oool0oooo0?H0oooo003o0?oooaL0oooo00<000000<g8eP3=b=H01@3=b=H2000000H0cLSF0P00
00080<g8eP050000003=b=H0cLSF0<g8eP0000001039_m42000000T0bKoA0P0000080<Vod@030000
0034^<h0a;S>00X0a;S>0`0000070<BhcP040000002o/<`0_k3<0;n`c0D000003@2o/<`00`000000
^J[;0;VZb`030;VZb`X000001@2iZ//00`000000/jG:0;>UbP040;>UbPD00000103LUXD200000003
0=bFQ@000000g9J500L0g9J500<000000=bFQ@3LUXD01P3LUXD00`000000g9J50=bFQ@050=bFQ@03
0000003LUXD0g9J500H0g9J500<000000=bFQ@3LUXD01@3LUXD010000000g9J50000000000060=bF
Q@030000003LUXD0g9J5008000001@3LUXD00`000000g9J5000000060=bFQ@030000003LUXD00000
00<0g9J500@000000=bFQ@3LUXD0g9J5102EU]82000000H0UIKB00<0000008bDeP0000001`2<U=H0
0`000000S9CF08bDeP0608bDeP030000002<U=H0S9CF00D0S9CF00<000000?ooo`3oool0m`3oool0
0?l0oooo603oool2000000L0cLSF00<000000<g8eP3=b=H01@3=b=H00`000000cLSF0<g8eP060<g8
eP030000003=b=H0000000L0bKoA00<000000<Vod@39_m402039_m400`000000bKoA0<Vod@040<Vo
d@0300000034^<h0a;S>008000003034^<h2000000D0a;S>00<000000;n`c02o/<`01P2o/<`50000
00P0_k3<00<000000;VZb`2iZ//03@2iZ//A000000H0g9J50`0000070=bFQ@030000003LUXD0g9J5
00H0g9J500<000000=bFQ@3LUXD01P3LUXD00`000000g9J50=bFQ@050=bFQ@030000003LUXD0g9J5
00D0g9J50P0000080=bFQ@030000003LUXD0000000P0g9J500<000000=bFQ@3LUXD0103LUXD01000
0000g9J50=bFQ@0000030=bFQ@040000003LUXD0g9J50=bFQ@80UIKB0P00000909FFdP030000002<
U=H0S9CF00D0S9CF00<0000008bDeP2<U=H01P2<U=H00`000000S9CF08bDeP0508bDeP030000003o
ool0oooo0?P0oooo003o0?oooaX0oooo00<000000<g8eP3=b=H01@3=b=H00`000000cLSF0<g8eP05
0<g8eP030000003=b=H0cLSF00H0cLSF00<000000<Vod@39_m401`39_m42000000T0bKoA0P000003
0<Vod@0300000034^<h0a;S>00<0a;S>0`00000;0<BhcP<0000000<0a;S>0000002o/<`03@2o/<`5
00000080_k3<00<000000;VZb`2iZ//04`2iZ//00`000000/jG:0;>UbP040;>UbPD000001`3LUXD0
0`000000g9J500000002000000D0g9J500<000000=bFQ@3LUXD01@3LUXD00`000000g9J50=bFQ@06
0=bFQ@030000003LUXD0g9J500H0g9J500<000000=bFQ@3LUXD0100000020=bFQ@030000003LUXD0
g9J500H0g9J500<000000=bFQ@3LUXD01P3LUXD00`000000g9J5000000040=bFQ@030000003LUXD0
g9J50080g9J500<000000=bFQ@0000001@3LUXD00`000000UIKB09FFdP0709FFdP040000002EU]80
UIKB000000D0S9CF00<0000008bDeP2<U=H01P2<U=H00`000000S9CF08bDeP0408bDeP800000n`3o
ool00?l0oooo6`3oool00`000000cLSF0<g8eP050<g8eP030000003=b=H0cLSF00D0cLSF00<00000
0<g8eP3=b=H0103=b=H010000000bKoA0000000000090<Vod@0300000039_m40bKoA00P0bKoA0P00
00000`39_m4000000<BhcP070<BhcP8000003034^<h2000001<0_k3<1P00000B0;VZb`030000002c
YLX0/jG:00@0/jG:1@0000070=bFQ@030000003LUXD0g9J50080g9J5100000000`3LUXD000000=bF
Q@070=bFQ@030000003LUXD0g9J500D0g9J500<000000=bFQ@3LUXD01@3LUXD4000000H0g9J500<0
00000=bFQ@3LUXD0103LUXD2000000030=bFQ@000000g9J500D0g9J500@000000=bFQ@3LUXD00000
103LUXD00`000000g9J50=bFQ@030=bFQ@030000003LUXD0g9J500<0g9J500<000000=bFQ@2EU]80
1`2EU]800`000000UIKB09FFdP0209FFdP050000002<U=H0S9CF08bDeP000000202<U=H00`000000
S9CF08bDeP0408bDeP030000003oool0oooo0?/0oooo003o0?oooa`0oooo00<000000<g8eP3=b=H0
1@3=b=H00`000000cLSF0<g8eP050<g8eP8000000`3=b=H00`000000bKoA0<Vod@020<Vod@800000
2039_m42000000X0bKoA00<000000<BhcP34^<h02@34^<h3000000X0a;S>00<000000;n`c02o/<`0
1000000?0;n`c0040000002iZ//0^J[;0;VZb`L000002P2iZ//00`000000/jG:0;>UbP050;>UbPP0
00001@3LUXD00`000000g9J50=bFQ@050=bFQ@H00000103LUXD00`000000g9J50=bFQ@060=bFQ@03
0000003LUXD0g9J500@000000P3LUXD00`000000g9J50=bFQ@060=bFQ@040000003LUXD0g9J50=bF
Q@8000000`3LUXD00`000000g9J50=bFQ@020=bFQ@800000103LUXD010000000g9J50=bFQ@000005
0=bFQ@030000003LUXD0000000@0g9J500<000000=bFQ@3LUXD01@2EU]82000000H0UIKB00<00000
08bDeP000000202<U=H00`000000S9CF08bDeP0408bDeP030000003oool0oooo0?`0oooo003o0?oo
oad0oooo00<000000<g8eP3=b=H01@3=b=H00`000000cLSF0<g8eP060<g8eP030000003=b=H00000
00L0bKoA0P0000080<Vod@8000001`39_m400`000000a;S>0<BhcP02000000/0a;S>0P0000070<Bh
cP030000002o/<`0_k3<00D0_k3<1000000;0;n`c0030000002iZ//0^J[;00P0^J[;1`0000030;VZ
b`030000002cYLX0/jG:00D0/jG:1@0000030=bFQ@@0000000<0g9J50000003LUXD01`3LUXD00`00
0000g9J50=bFQ@020=bFQA0000001P3LUXD00`000000g9J50=bFQ@060=bFQ@040000003LUXD00000
000000H0g9J500@000000=bFQ@3LUXD000001P3LUXD00`000000g9J5000000050=bFQ@050000003L
UXD0g9J50=bFQ@0000000P3LUXD00`000000g9J50=bFQ@020=bFQ@80UIKB0P00000909FFdP030000
002<U=H0S9CF00H0S9CF00<0000008bDeP2<U=H0102<U=H00`000000oooo0?ooo`3m0?ooo`00o`3o
oolN0?ooo`8000001P3=b=H00`000000cLSF0<g8eP060<g8eP0300000039_m40bKoA00P0bKoA00<0
00000<Vod@39_m401`39_m400`000000bKoA0<Vod@040<Vod@0300000034^<h0a;S>0080a;S>0`00
000:0<BhcP<000001034^<h00`000000_k3<0;n`c0090;n`c0@000001P2o/<`00`000000^J[;0;VZ
b`0@0;VZba0000001`3LUXD3000000L0g9J500<000000=bFQ@3LUXD01P3LUXD00`000000g9J50=bF
Q@060=bFQ@030000003LUXD0g9J500L0g9J500<000000=bFQ@3LUXD01@3LUXD2000000P0g9J500<0
00000=bFQ@000000203LUXD00`000000g9J50=bFQ@030=bFQ@030000003LUXD0g9J50080g9J500@0
00000=bFQ@3LUXD000001@3LUXD00`000000UIKB09FFdP0709FFdP040000002EU]80UIKB000000D0
S9CF0P00000608bDeP030000003oool0oooo0?h0oooo003o0?ooob00oooo00<000000<g8eP3=b=H0
103=b=H2000000D0cLSF00@000000<Vod@00000000002@39_m42000000P0bKoA0P0000030<Vod@03
00000034^<h0a;S>00H0a;S>0P00000;0<BhcP80000000<0a;S>0000002o/<`03`2o/<`400000080
_k3<00<000000;VZb`2iZ//04`2iZ//00`000000/jG:0;>UbP050;>UbPD00000203LUXD00`000000
g9J500000002000000D0g9J500<000000=bFQ@3LUXD01P3LUXD00`000000g9J50=bFQ@060=bFQ@03
0000003LUXD0g9J500H0g9J500@000000=bFQ@3LUXD0g9J5100000000`3LUXD000000=bFQ@080=bF
Q@030000003LUXD0g9J500D0g9J50P0000000`3LUXD000000=bFQ@030=bFQ@030000003LUXD0g9J5
00<0g9J50P0000050=bFQ@030000003LUXD0UIKB00H0UIKB0P00000409FFdP050000002<U=H0S9CF
08bDeP0000001`2<U=H00`000000oooo0?ooo`3o0?ooo`00o`3ooolQ0?ooo`030000003=b=H0cLSF
00D0cLSF00D000000<g8eP3=b=H0cLSF000000040<Vod@8000002@39_m42000000P0bKoA0P000000
0`39_m4000000<BhcP090<BhcP<000002P34^<h2000001@0_k3<2000000@0;VZb`030000002cYLX0
/jG:00D0/jG:1@0000080=bFQ@030000003LUXD0g9J50080g9J5100000000`3LUXD000000=bFQ@07
0=bFQ@030000003LUXD0g9J500H0g9J500<000000=bFQ@3LUXD01@3LUXD5000000H0g9J500<00000
0=bFQ@3LUXD0103LUXD2000000030=bFQ@000000g9J500@0g9J500D000000=bFQ@3LUXD0g9J50000
00030=bFQ@030000003LUXD0g9J500D0g9J500<000000=bFQ@3LUXD00`3LUXD00`000000g9J50=bF
Q@0409FFdP8000001`2EU]800`000000S9CF0000000708bDeP030000003oool0oooo0?l0oooo0@3o
ool00?l0oooo8P3oool00`000000cLSF0<g8eP050<g8eP030000003=b=H0000000L0bKoA0P000009
0<Vod@0300000039_m40bKoA00L0bKoA00<000000<BhcP34^<h03034^<h2000000P0a;S>00@00000
0;n`c02o/<`0_k3<1000000@0;n`c0030000002iZ//0^J[;00<0^J[;2`0000050;VZb`030000002c
YLX0/jG:00D0/jG:1`0000060=bFQ@030000003LUXD0g9J500H0g9J51P0000050=bFQ@030000003L
UXD0g9J500H0g9J500<000000=bFQ@3LUXD0100000020=bFQ@030000003LUXD0g9J500H0g9J500<0
00000=bFQ@3LUXD00P3LUXD2000000<0g9J500<000000=bFQ@3LUXD00P3LUXD00`000000g9J50=bF
Q@030=bFQ@030000003LUXD0000000L0g9J500<000000=bFQ@0000000`3LUXD010000000g9J50=bF
Q@3LUXD209FFdP8000002P2EU]800`000000S9CF08bDeP0408bDeP800000o`3oool40?ooo`00o`3o
oolS0?ooo`030000003=b=H0cLSF00D0cLSF00<000000<Vod@39_m402039_m400`000000bKoA0<Vo
d@070<Vod@8000001P39_m400`000000a;S>0<BhcP02000000d0a;S>0`0000040<BhcP030000002o
/<`0_k3<00H0_k3<1000000;0;n`c0030000002iZ//0^J[;00l0^J[;4P0000020=bFQ@800000103L
UXD00`000000g9J50=bFQ@070=bFQ@030000003LUXD0g9J50080g9J54@0000070=bFQ@030000003L
UXD0g9J500H0g9J500@000000=bFQ@00000000001P3LUXD010000000g9J50000000000070=bFQ@03
0000003LUXD0g9J500D0g9J500D000000=bFQ@3LUXD0g9J5000000020=bFQ@030000003LUXD0g9J5
0080g9J50P00000909FFdP80000000<0UIKB0000002<U=H00`2<U=H00`000000oooo0?ooo`3o0?oo
o`@0oooo003o0?ooob@0oooo0P0000040<g8eP0400000039_m400000000000T0bKoA0P0000090<Vo
d@8000000`39_m400`000000a;S>0<BhcP030<BhcP<000003@34^<h200000080a;S>00<000000;n`
c02o/<`02P2o/<`4000000L0_k3<00<000000;VZb`2iZ//0502iZ//00`000000/jG:0;>UbP050;>U
bPD00000103LUXD3000000030=bFQ@000000g9J500P0g9J500<000000=bFQ@3LUXD01`3LUXD00`00
0000g9J50=bFQ@060=bFQ@030000003LUXD0g9J500L0g9J500<000000=bFQ@3LUXD01@3LUXD30000
00T0g9J500<000000=bFQ@3LUXD01P3LUXD00`000000g9J5000000050=bFQ@030000003LUXD0g9J5
00<0g9J50P0000050=bFQ@030000003LUXD0UIKB00H0UIKB0P00000409FFdP80000000<0S9CF0000
003oool0o`3oool60?ooo`00o`3ooolV0?ooo`040000003=b=H00000000000@0bKoA0P0000090<Vo
d@8000002@39_m42000000030<Vod@000000a;S>00L0a;S>0`00000<0<BhcP8000004@2o/<`40000
0080_k3<00<000000;VZb`2iZ//05@2iZ//00`000000/jG:0;>UbP050;>UbPD000001`3LUXD40000
00P0g9J500<000000=bFQ@3LUXD01P3LUXD00`000000g9J50=bFQ@070=bFQ@030000003LUXD0g9J5
00H0g9J500<000000=bFQ@3LUXD00`3LUXD200000080g9J500<000000=bFQ@3LUXD01@3LUXD20000
00030=bFQ@000000g9J500D0g9J500D000000=bFQ@3LUXD0g9J5000000040=bFQ@030000003LUXD0
g9J500@0g9J500<000000=bFQ@3LUXD00`3LUXD00`000000g9J50=bFQ@0409FFdP800000202EU]80
0`000000oooo0?ooo`3o0?ooo`H0oooo003o0?ooobL0oooo00<000000<Vod@39_m401P39_m420000
00T0bKoA00<000000<Vod@39_m402039_m400`000000a;S>0<BhcP0:0<BhcP8000002`34^<h00`00
0000_k3<0;n`c004000000l0_k3<2000000A0;VZb`030000002cYLX0/jG:00H0/jG:1@0000080=bF
Q@030000003LUXD0g9J500H000000P3LUXD00`000000g9J50=bFQ@070=bFQ@030000003LUXD0g9J5
00H0g9J500<000000=bFQ@3LUXD01`3LUXD00`000000g9J500000002000000@0g9J500<000000=bF
Q@3LUXD0103LUXD01@000000g9J50=bFQ@3LUXD0000000@0g9J50P0000040=bFQ@050000003LUXD0
g9J50=bFQ@0000001P3LUXD00`000000g9J5000000030=bFQ@030000003LUXD0g9J50080g9J500<0
UIKB000000000000202EU]8200000?l0oooo2@3oool00?l0oooo:03oool2000000P0bKoA0P000008
0<Vod@8000001`39_m400`000000a;S>0<BhcP03000000X0a;S>0`0000070<BhcP030000002o/<`0
_k3<00D0_k3<1@00000<0;n`c0030000002iZ//0^J[;00<0^J[;300000050;VZb`030000002cYLX0
/jG:00H0/jG:1`0000060=bFQ@030000003LUXD0g9J500H0g9J51`0000050=bFQ@030000003LUXD0
g9J500L0g9J500<000000=bFQ@3LUXD00P3LUXD6000000P0g9J500@000000=bFQ@3LUXD0g9J50P00
00050=bFQ@040000003LUXD0g9J5000000L0g9J500<000000=bFQ@0000001P3LUXD010000000g9J5
0=bFQ@0000020=bFQ@030000003LUXD0g9J500<0g9J500<0000009FFdP2EU]801`2EU]800`000000
oooo0?ooo`3o0?ooo`T0oooo003o0?ooobX0oooo0P0000080<Vod@0300000039_m40bKoA00L0bKoA
0P0000040<Vod@0300000034^<h0a;S>00@0a;S>0P00000;0<BhcP<000001034^<h00`000000_k3<
0;n`c00:0;n`c0D000001P2o/<`00`000000^J[;0;VZb`0@0;VZba<000000P3LUXD3000000@0g9J5
00<000000=bFQ@3LUXD01`3LUXD00`000000g9J50=bFQ@020=bFQA@00000103LUXD00`000000g9J5
0=bFQ@070=bFQ@040000003LUXD00000000000L0g9J500<000000=bFQ@0000002@3LUXD00`000000
g9J50=bFQ@040=bFQ@030000003LUXD0g9J50080g9J500<000000=bFQ@000000103LUXD00`000000
g9J50=bFQ@0609FFdP800000o`3oool<0?ooo`00o`3oool/0?ooo`8000001`39_m42000000T0bKoA
0P0000000`39_m4000000<BhcP080<BhcP<000002`34^<h2000000030<BhcP000000_k3<0140_k3<
100000020;n`c0030000002iZ//0^J[;01D0^J[;00<000000;>UbP2cYLX01P2cYLX5000000D0g9J5
0`0000000`3LUXD000000=bFQ@080=bFQ@030000003LUXD0g9J500L0g9J500<000000=bFQ@3LUXD0
1`3LUXD00`000000g9J50=bFQ@070=bFQ@030000003LUXD0g9J500H0g9J50P00000:0=bFQ@030000
003LUXD0g9J500L0g9J500<000000=bFQ@000000103LUXD00`000000g9J50=bFQ@040=bFQ@030000
003LUXD0g9J500<0g9J500<000000=bFQ@3LUXD01@2EU]800`000000oooo0?ooo`3o0?ooo``0oooo
003o0?ooobh0oooo00<000000<Vod@39_m401P39_m42000000T0bKoA00<000000<BhcP34^<h02`34
^<h3000000X0a;S>0P00000F0;n`c0H00000502iZ//00`000000/jG:0;>UbP060;>UbPD00000203L
UXD3000000P0g9J500<000000=bFQ@3LUXD0203LUXD00`000000g9J50=bFQ@070=bFQ@030000003L
UXD0g9J500H0g9J500<000000=bFQ@3LUXD00`3LUXD300000080g9J500<000000=bFQ@3LUXD01@3L
UXD2000000030=bFQ@000000g9J500D0g9J50P0000020=bFQ@030000003LUXD0g9J50080g9J500<0
00000=bFQ@3LUXD00`3LUXD00`000000g9J5000000030=bFQ@030000003LUXD0g9J50080g9J50P2E
U]8200000?l0oooo3`3oool00?l0oooo;`3oool2000000P0bKoA0P0000060<Vod@0300000034^<h0
a;S>00<000003034^<h3000000L0a;S>00@000000;n`c02o/<`0_k3<1@00000A0;n`c0040000002i
Z//0^J[;0;VZb`P00000302iZ//00`000000/jG:0;>UbP060;>UbPD000002@3LUXD00`000000g9J5
00000003000000D0g9J500<000000=bFQ@3LUXD01`3LUXD00`000000g9J50=bFQ@070=bFQ@030000
003LUXD0g9J500L0g9J500<000000=bFQ@0000000P0000050=bFQ@030000003LUXD0g9J500@0g9J5
00D000000=bFQ@3LUXD0g9J5000000050=bFQ@030000003LUXD0g9J500<0g9J500@000000=bFQ@3L
UXD000001@3LUXD01@000000g9J50=bFQ@3LUXD000000080g9J500<000000=bFQ@3LUXD00`3LUXD0
0`000000oooo0?ooo`3o0?ooo`l0oooo003o0?oooc40oooo0P0000080<Vod@8000000`39_m400`00
0000a;S>0<BhcP040<BhcP<000003034^<h2000000D0a;S>00<000000;n`c02o/<`01P2o/<`40000
00d0_k3<00<000000;VZb`2iZ//02@2iZ//8000000@0^J[;00<000000;>UbP2cYLX01P2cYLX70000
00L0g9J500<000000=bFQ@3LUXD00`3LUXD4000000030=bFQ@000000g9J500P0g9J500<000000=bF
Q@3LUXD01`3LUXD00`000000g9J50=bFQ@050=bFQ@@000002@3LUXD010000000g9J50=bFQ@3LUXD2
000000D0g9J500D000000=bFQ@3LUXD0g9J5000000060=bFQ@030000003LUXD0000000D0g9J500<0
00000=bFQ@3LUXD00`3LUXD2000000D0g9J500<000000?ooo`3oool0o`3oool@0?ooo`00o`3ooolc
0?ooo`8000002039_m42000000030<Vod@000000a;S>00P0a;S>0`00000;0<BhcP<0000000<0a;S>
0000002o/<`0302o/<`5000000L0_k3<00<000000;VZb`2iZ//04P2iZ//B00000080g9J50`000004
0=bFQ@030000003LUXD0g9J500L0g9J51`0000050=bFQ@030000003LUXD0g9J500L0g9J500<00000
0=bFQ@3LUXD0100000030=bFQ@030000003LUXD0g9J500L0g9J500@000000=bFQ@00000000001`3L
UXD010000000g9J50000000000080=bFQ@030000003LUXD0g9J500<0g9J500<000000=bFQ@3LUXD0
1@3LUXD00`000000g9J50=bFQ@030=bFQ@030000003oool0oooo0?l0oooo403oool00?l0oooo=@3o
ool00`000000bKoA0<Vod@070<Vod@0300000034^<h0a;S>00/0a;S>0P00000<0<BhcP8000004P2o
/<`500000080_k3<00<000000;VZb`2iZ//05P2iZ//00`000000/jG:0;>UbP060;>UbPD000001@3L
UXD3000000030=bFQ@000000g9J500T0g9J500<000000=bFQ@3LUXD00`3LUXDB000000L0g9J500<0
00000=bFQ@3LUXD01`3LUXD2000000X0g9J500<000000=bFQ@3LUXD01`3LUXD00`000000g9J50000
00040=bFQ@030000003LUXD0g9J500@0g9J500<000000=bFQ@0000000`3LUXD00`000000oooo0?oo
o`3o0?oooa40oooo003o0?ooocH0oooo0P0000060<Vod@0300000034^<h0a;S>008000003034^<h3
000000T0a;S>00<000000;n`c02o/<`01000000B0;n`c0H000005@2iZ//00`000000/jG:0;>UbP06
0;>UbPD00000203LUXD3000000T0g9J500<000000=bFQ@3LUXD0203LUXD00`000000g9J50=bFQ@07
0=bFQ@030000003LUXD0g9J500P0g9J500<000000=bFQ@3LUXD00`3LUXD300000080g9J500<00000
0=bFQ@3LUXD01@3LUXD2000000030=bFQ@000000g9J500D0g9J50P0000020=bFQ@050000003LUXD0
g9J50=bFQ@0000001P3LUXD010000000g9J50=bFQ@0000020=bFQ@030000003oool0oooo0?l0oooo
4P3oool00?l0oooo>03oool2000000<0bKoA00<000000<BhcP34^<h00`34^<h3000000`0a;S>0`00
00050<BhcP030000002o/<`0_k3<00D0_k3<1000000@0;n`c0040000002iZ//0^J[;0;VZb`P00000
302iZ//00`000000/jG:0;>UbP070;>UbPD000002@3LUXD00`000000g9J500000003000000H0g9J5
00<000000=bFQ@3LUXD01`3LUXD00`000000g9J50=bFQ@080=bFQ@030000003LUXD0g9J500L0g9J5
00<000000=bFQ@3LUXD00`0000050=bFQ@030000003LUXD0g9J500@0g9J500D000000=bFQ@3LUXD0
g9J5000000050=bFQ@030000003LUXD0g9J500<0g9J500<000000=bFQ@0000001`3LUXD01`000000
g9J50=bFQ@3LUXD000000=bFQ@000000o`3ooolD0?ooo`00o`3ooolj0?ooo`80000000<0bKoA0000
0034^<h01`34^<h3000000`0a;S>0`0000020<BhcP030000002o/<`0_k3<00T0_k3<1000000;0;n`
c0030000002iZ//0^J[;00X0^J[;200000040;VZb`030000002cYLX0/jG:00L0/jG:1P0000080=bF
Q@030000003LUXD0g9J500<0g9J5100000020=bFQ@030000003LUXD0g9J500P0g9J500<000000=bF
Q@3LUXD01`3LUXD00`000000g9J50=bFQ@060=bFQ@@000002@3LUXD010000000g9J50=bFQ@3LUXD2
000000D0g9J500D000000=bFQ@3LUXD0g9J5000000070=bFQ@030000003LUXD0g9J500D0g9J500<0
00000=bFQ@3LUXD00`3LUXD00`000000oooo0?ooo`3o0?oooa<0oooo003o0?oooc`0oooo00<00000
0<BhcP34^<h02P34^<h2000000d0a;S>0P00000@0;n`c0@000001`2o/<`00`000000^J[;0;VZb`0B
0;VZba<0000000@0g9J500000000000000001@3LUXD00`000000g9J50=bFQ@070=bFQ@P000001@3L
UXD00`000000g9J50=bFQ@080=bFQ@030000003LUXD0g9J500D000000P3LUXD00`000000g9J50=bF
Q@080=bFQ@040000003LUXD00000000000L0g9J500@000000=bFQ@00000000001`3LUXD00`000000
g9J5000000050=bFQ@030000003LUXD0g9J500<0g9J500<000000?ooo`3oool0o`3ooolD0?ooo`00
o`3oooln0?ooo`<000002P34^<h3000000/0a;S>00<000000;n`c02o/<`01000000>0;n`c0@00000
0P2o/<`00`000000^J[;0;VZb`0G0;VZb`030000002cYLX0/jG:00L0/jG:1@0000040=bFQ@<00000
0`3LUXD00`000000g9J50=bFQ@080=bFQ@030000003LUXD0g9J500<0g9J54`0000080=bFQ@030000
003LUXD0g9J500L0g9J50P00000:0=bFQ@030000003LUXD0g9J500H0g9J500D000000=bFQ@3LUXD0
g9J5000000030=bFQ@030000003LUXD0g9J500<0g9J500<000000?ooo`3oool0o`3ooolE0?ooo`00
o`3ooom10?ooo`8000002`34^<h3000000L0a;S>00<000000;n`c02o/<`01@2o/<`4000000h0_k3<
2@00000C0;VZb`030000002cYLX0/jG:00L0/jG:1@0000070=bFQ@80000000<0g9J50000003LUXD0
2@3LUXD00`000000g9J50=bFQ@080=bFQ@030000003LUXD0g9J500P0g9J500<000000=bFQ@3LUXD0
203LUXD00`000000g9J50=bFQ@040=bFQ@<0000000<0g9J50000003LUXD01`3LUXD2000000030=bF
Q@000000g9J500D0g9J500<000000=bFQ@3LUXD00P3LUXD01@000000g9J50=bFQ@3LUXD0000000D0
g9J500<000000?ooo`3oool0o`3ooolE0?ooo`00o`3ooom30?ooo`<000002`34^<h2000000D0a;S>
00<000000;n`c02o/<`02@2o/<`5000000/0_k3<00<000000;VZb`2iZ//0102iZ//=000000H0^J[;
00<000000;>UbP2cYLX01`2cYLX5000000T0g9J50`0000090=bFQ@030000003LUXD0g9J500T0g9J5
00<000000=bFQ@3LUXD0203LUXD00`000000g9J50=bFQ@080=bFQ@030000003LUXD0000000<00000
1@3LUXD00`000000g9J50=bFQ@030=bFQ@8000000`3LUXD00`000000g9J50=bFQ@020=bFQ@800000
1P3LUXD00`000000g9J5000000050=bFQ@030000003oool0oooo0?l0oooo5P3oool00?l0ooooAP3o
ool3000000X0a;S>0`0000000`34^<h000000;n`c00@0;n`c0@000001P2o/<`00`000000^J[;0;VZ
b`0B0;VZbaH000002@3LUXD00`000000g9J500000003000000H0g9J500<000000=bFQ@3LUXD0203L
UXD00`000000g9J50=bFQ@080=bFQ@030000003LUXD0g9J500H0g9J5100000090=bFQ@040000003L
UXD0g9J50=bFQ@8000001P3LUXD010000000g9J50=bFQ@0000090=bFQ@030000003LUXD0g9J500<0
g9J500<000000?ooo`3oool0o`3ooolG0?ooo`00o`3ooom90?ooo`<000002P34^<h2000001D0_k3<
100000020;n`c0030000002iZ//0^J[;01P0^J[;00<000000;>UbP2cYLX01`2cYLX5000000040=bF
Q@0000000000000000H0g9J500<000000=bFQ@3LUXD00`3LUXD400000080g9J500<000000=bFQ@3L
UXD0203LUXD00`000000g9J50=bFQ@090=bFQ@030000003LUXD0g9J500D000000P3LUXD00`000000
g9J50=bFQ@090=bFQ@<00000203LUXD00`000000g9J5000000090=bFQ@030000003LUXD0000000<0
g9J500<000000?ooo`3oool0o`3ooolH0?ooo`00o`3ooom<0?ooo`<000001`34^<h010000000_k3<
0;n`c02o/<`4000001<0_k3<1`00000F0;VZb`030000002cYLX0/jG:00L0/jG:1@0000040=bFQ@<0
00000`3LUXD00`000000g9J50=bFQ@070=bFQ@P000001P3LUXD00`000000g9J50=bFQ@030=bFQ@P0
0000203LUXD00`000000g9J50=bFQ@070=bFQ@8000002`3LUXD00`000000g9J50=bFQ@060=bFQ@80
00000P3LUXD01@000000g9J50=bFQ@3LUXD000000?l0oooo6P3oool00?l0ooooC`3oool2000000D0
a;S>00<000000;n`c02o/<`01@2o/<`400000140_k3<00<000000;VZb`2iZ//00P2iZ//9000000d0
^J[;00<000000;>UbP2cYLX01`2cYLX5000000L0g9J50P0000000`3LUXD000000=bFQ@0:0=bFQ@03
0000003LUXD0g9J500<0g9J5300000050=bFQ@030000003LUXD0g9J500P0g9J500<000000=bFQ@3L
UXD01@3LUXD200000080g9J500<000000=bFQ@3LUXD01P3LUXD2000000030=bFQ@000000g9J500D0
g9J500<000000=bFQ@3LUXD00`3LUXD00`000000g9J50000003o0?oooa/0oooo003o0?oooe40oooo
0`0000000`34^<h000000;n`c00;0;n`c0D000002`2o/<`00`000000^J[;0;VZb`0<0;VZb`T00000
102iZ//00`000000/jG:0;>UbP070;>UbPD000002@3LUXD4000000T0g9J500<000000=bFQ@3LUXD0
2@3LUXD00`000000g9J50=bFQ@090=bFQ@030000003LUXD0g9J500P0g9J500<000000=bFQ@3LUXD0
0P3LUXD2000000@0g9J500<000000=bFQ@3LUXD0103LUXD2000000<0g9J500<000000=bFQ@3LUXD0
0`3LUXD00`000000g9J50=bFQ@050=bFQ@030000003oool0oooo0?l0oooo6P3oool00?l0ooooE03o
ool200000140_k3<100000070;n`c0030000002iZ//0^J[;01D0^J[;4`00000:0=bFQ@030000003L
UXD0g9J500@000001P3LUXD00`000000g9J50=bFQ@080=bFQ@030000003LUXD0g9J500T0g9J500<0
00000=bFQ@3LUXD0203LUXD00`000000g9J50=bFQ@02000000L0g9J500@000000=bFQ@3LUXD0g9J5
0P0000060=bFQ@030000003LUXD0g9J5008000001`3LUXD00`000000oooo0?ooo`3o0?oooa/0oooo
003o0?oooeP0oooo1000000?0;n`c0@000000P2o/<`00`000000^J[;0;VZb`0J0;VZb`030000002c
YLX0/jG:00L0/jG:200000070=bFQ@030000003LUXD0g9J500@0g9J5100000020=bFQ@030000003L
UXD0g9J500T0g9J500<000000=bFQ@3LUXD0203LUXD00`000000g9J50=bFQ@070=bFQ@@000002@3L
UXD010000000g9J50000000000080=bFQ@030000003LUXD0000000P0g9J500<000000?ooo`3oool0
o`3ooolL0?ooo`00o`3ooomL0?ooo`D000003P2o/<`7000001P0^J[;00<000000;>UbP2cYLX01`2c
YLX5000000<0g9J50`0000050=bFQ@030000003LUXD0g9J500L0g9J5200000060=bFQ@030000003L
UXD0g9J500T0g9J500<000000=bFQ@3LUXD01P0000020=bFQ@030000003LUXD0g9J500P0g9J50P00
000;0=bFQ@030000003LUXD0g9J500H0g9J500<000000?ooo`3oool0o`3ooolM0?ooo`00o`3ooomQ
0?ooo`@00000302o/<`00`000000^J[;0;VZb`020;VZb`T000003P2iZ//00`000000/jG:0;>UbP08
0;>UbPD000001P3LUXD4000000030=bFQ@000000g9J500X0g9J500<000000=bFQ@3LUXD00`3LUXDE
000000T0g9J500<000000=bFQ@3LUXD01@3LUXD200000080g9J500<000000=bFQ@3LUXD01P3LUXD2
000000030=bFQ@000000g9J500D0g9J500<000000?ooo`3oool0o`3ooolN0?ooo`00o`3ooomU0?oo
o`D000001P2o/<`00`000000^J[;0;VZb`0<0;VZb`X00000102iZ//00`000000/jG:0;>UbP080;>U
bPD000002P3LUXD4000000T0g9J500<000000=bFQ@3LUXD02@3LUXD00`000000g9J50=bFQ@090=bF
Q@030000003LUXD0g9J500T0g9J500<000000=bFQ@3LUXD00P3LUXD3000000@0g9J500<000000=bF
Q@3LUXD0103LUXD2000000@0g9J500<000000=bFQ@3LUXD00P3LUXD00`000000oooo0?ooo`3o0?oo
oal0oooo003o0?ooofX0oooo100000020;n`c0030000002iZ//0^J[;01H0^J[;5000000;0=bFQ@03
0000003LUXD0g9J500@000001P3LUXD00`000000g9J50=bFQ@090=bFQ@030000003LUXD0g9J500T0
g9J500<000000=bFQ@3LUXD02@3LUXD010000000g9J50000000000080=bFQ@040000003LUXD0g9J5
0=bFQ@8000001P3LUXD01@000000g9J50=bFQ@3LUXD000000?l0oooo8P3oool00?l0ooooKP3oool7
000001P0^J[;00<000000;>UbP2cYLX0202cYLX7000000T0g9J500<000000=bFQ@3LUXD0103LUXD4
00000080g9J500<000000=bFQ@3LUXD02@3LUXD00`000000g9J50=bFQ@090=bFQ@030000003LUXD0
g9J500L0g9J51000000:0=bFQ@040000003LUXD00000000000T0g9J500<000000=bFQ@000000o`3o
oolS0?ooo`00o`3ooome0?ooo`X000003P2iZ//00`000000/jG:0;>UbP080;>UbPD000000P3LUXD2
000000L0g9J500<000000=bFQ@3LUXD0203LUXD6000000P0g9J500<000000=bFQ@3LUXD02P3LUXD0
0`000000g9J50=bFQ@0600000080g9J500<000000=bFQ@3LUXD02@3LUXD2000000`0g9J500<00000
0?ooo`3oool0o`3ooolR0?ooo`00o`3ooomo0?ooo`X00000102iZ//00`000000/jG:0;>UbP080;>U
bPD00000103LUXD3000000@0g9J500<000000=bFQ@3LUXD02P3LUXD010000000g9J50=bFQ@3LUXD6
000000<0g9J500<000000=bFQ@3LUXD0103LUXD8000000T0g9J500<000000=bFQ@3LUXD01@3LUXD3
00000080g9J500<000000=bFQ@3LUXD01`3LUXD200000?l0oooo9@3oool00?l0ooooR@3ooolD0000
00L0g9J50`0000000`3LUXD000000=bFQ@0;0=bFQ@030000003LUXD0g9J500L0g9J52P0000050=bF
Q@030000003LUXD0g9J500T0g9J500<000000=bFQ@3LUXD00`3LUXD2000000D0g9J500<000000=bF
Q@3LUXD01@3LUXD200000?l0oooo9`3oool00?l0ooooV03oool5000000X0g9J51000000:0=bFQ@03
0000003LUXD0g9J500X0g9J500<000000=bFQ@3LUXD02P3LUXD00`000000g9J50=bFQ@090=bFQ@03
0000003LUXD0000000800000203LUXD00`000000g9J50=bFQ@020=bFQ@800000o`3ooolY0?ooo`00
o`3ooonH0?ooo`L000002@3LUXD00`000000g9J50=bFQ@04000000L0g9J500<000000=bFQ@3LUXD0
2@3LUXD00`000000g9J50=bFQ@0:0=bFQ@030000003LUXD0g9J500P0g9J50`00000;0=bFQ@030000
003LUXD0g9J500800000o`3oool[0?ooo`00o`3ooonH0?ooo`D000000P3oool3000000H0g9J500<0
00000=bFQ@3LUXD0103LUXD500000080g9J500<000000=bFQ@3LUXD02P3LUXD00`000000g9J50=bF
Q@090=bFQ@030000003LUXD0g9J500@0g9J5100000000`3LUXD000000=bFQ@0;0=bFQ@<00000o`3o
ool]0?ooo`00o`3ooonH0?ooo`D000001@3oool3000000@0g9J500<000000=bFQ@3LUXD0203LUXD9
000000H0g9J500<000000=bFQ@3LUXD02P3LUXD00`000000g9J500000003000000H0g9J500<00000
0=bFQ@3LUXD01`3LUXD200000?l0oooo<03oool00?l0ooooV03oool5000000P0oooo0`0000000`3L
UXD000000=bFQ@0;0=bFQ@030000003LUXD0g9J500@0g9J55@00000:0=bFQ@030000003LUXD0g9J5
00D0g9J50P00003o0?oooc80oooo003o0?oooiP0oooo1@00000;0?ooo`<000002`3LUXD00`000000
g9J50=bFQ@0:0=bFQ@030000003LUXD0g9J500X0g9J500<000000=bFQ@3LUXD02P3LUXD00`000000
g9J50=bFQ@020=bFQ@800000o`3ooold0?ooo`00o`3ooonH0?ooo`D000003P3oool4000000L0g9J5
00<000000=bFQ@3LUXD02`3LUXD00`000000g9J50=bFQ@0:0=bFQ@030000003LUXD0g9J500T0g9J5
00<000000=bFQ@3LUXD00P00003o0?ooocH0oooo003o0?oooiP0oooo1@00000B0?ooo`<000001@3L
UXD00`000000g9J50=bFQ@0:0=bFQ@030000003LUXD0g9J500X0g9J500<000000=bFQ@3LUXD0203L
UXD400000?l0oooo>03oool00?l0ooooV03oool5000001D0oooo100000000`3LUXD000000=bFQ@0;
0=bFQ@030000003LUXD0g9J500/0g9J500@000000=bFQ@3LUXD0g9J51P00003o0?oooc`0oooo003o
0?oooiP0oooo1@00000I0?ooo`P000001`3LUXD00`000000g9J50=bFQ@040=bFQ@X00000o`3ooom2
0?ooo`00o`3ooonH0?ooo`D000008@3oool>00000?l0ooooC03oool00?l0ooooV03oool500000?l0
ooooN`3oool00?l0ooooV03oool500000?l0ooooN`3oool00?l0ooooV03oool500000?l0ooooN`3o
ool00?l0ooooV03oool500000?l0ooooN`3oool00?l0ooooV03oool500000?l0ooooN`3oool00?l0
ooooV03oool500000?l0ooooN`3oool00?l0ooooV03oool500000?l0ooooN`3oool00?l0ooooV03o
ool500000?l0ooooN`3oool00?l0ooooV03oool500000?l0ooooN`3oool00?l0ooooV03oool50000
0?l0ooooN`3oool00?l0ooooV03oool500000?l0ooooN`3oool00?l0ooooV03oool500000?l0oooo
N`3oool00?l0ooooV03oool500000?l0ooooN`3oool00?l0ooooV03oool500000?l0ooooN`3oool0
0?l0ooooV03oool500000?l0ooooN`3oool00?l0ooooo`3ooooo0?oooaT0oooo003o0?ooool0oooo
o`3ooolI0?ooo`00o`3ooooo0?ooool0oooo6@3oool00?l0ooooo`3ooooo0?oooaT0oooo003o0?oo
ool0ooooo`3ooolI0?ooo`00o`3ooooo0?ooool0oooo6@3oool00?l0ooooU`3oool00`3Z^W800000
0000000300000003002Ke03oool0oooo0?l0ooooN03oool00?l0ooooV03oool01P2jLP00L[[Z0?oo
o`3oool0omBK002Ke?l0ooooNP3oool00?l0ooooV@3oool00`2jLP0009_D0?ooo`3o0?ooog`0oooo
003o0?oooiX0oooo00<0e9/0001b^P3oool0o`3ooomk0?ooo`00o`3ooonG0?ooo`060?oZ^P1bVm@0
oooo0?ooo`3Z^W8007:jo`3ooomk0?ooo`00o`3ooonG0?ooo`030?oZ^P1b0000000000<0000000<0
L[[Z0?ooo`3oool0o`3ooomh0?ooo`00o`3ooooo0?ooool0oooo6@3oool00?l0ooooo`3ooooo0?oo
oaT0oooo003o0?ooool0ooooo`3ooolI0?ooo`00o`3ooooo0?ooool0oooo6@3oool00?l0ooooo`3o
oooo0?oooaT0oooo003o0?ooool0ooooo`3ooolI0?ooo`00o`3ooooo0?ooool0oooo6@3oool00?l0
ooooo`3ooooo0?oooaT0oooo003o0?ooool0ooooo`3ooolI0?ooo`00o`3ooooo0?ooool0oooo6@3o
ool00?l0ooooo`3ooooo0?oooaT0oooo003o0?ooool0ooooo`3ooolI0?ooo`00o`3ooooo0?ooool0
oooo6@3oool00?l0ooooo`3ooooo0?oooaT0oooo003o0?ooool0ooooo`3ooolI0?ooo`00o`3ooooo
0?ooool0oooo6@3oool00?l0ooooo`3ooooo0?oooaT0oooo003o0?ooool0ooooo`3ooolI0?ooo`00
o`3ooooo0?ooool0oooo6@3oool00?l0ooooo`3ooooo0?oooaT0oooo003o0?ooool0ooooo`3ooolI
0?ooo`00o`3ooooo0?ooool0oooo6@3oool00?l0ooooo`3ooooo0?oooaT0oooo003o0?ooool0oooo
o`3ooolI0?ooo`00o`3ooooo0?ooool0oooo6@3oool00?l0ooooo`3ooooo0?oooaT0oooo003o0?oo
ool0ooooo`3ooolI0?ooo`00o`3ooooo0?ooool0oooo6@3oool00?l0ooooo`3ooooo0?oooaT0oooo
003o0?ooool0ooooo`3ooolI0?ooo`00o`3ooooo0?ooool0oooo6@3oool00?l0ooooo`3ooooo0?oo
oaT0oooo003o0?ooool0ooooo`3ooolI0?ooo`00o`3ooooo0?ooool0oooo6@3oool00?l0ooooo`3o
oooo0?oooaT0oooo003o0?ooool0ooooo`3ooolI0?ooo`00o`3ooooo0?ooool0oooo6@3oool00?l0
ooooo`3ooooo0?oooaT0oooo003o0?ooool0ooooo`3ooolI0?ooo`00o`3ooooo0?ooool0oooo6@3o
ool00?l0ooooo`3ooooo0?oooaT0oooo003o0?ooool0ooooo`3ooolI0?ooo`00o`3ooooo0?ooool0
oooo6@3oool00?l0ooooo`3ooooo0?oooaT0oooo003o0?ooool0ooooo`3ooolI0?ooo`00o`3ooooo
0?ooool0oooo6@3oool00?l0ooooo`3ooooo0?oooaT0oooo003o0?ooool0ooooo`3ooolI0?ooo`00
o`3ooooo0?ooool0oooo6@3oool00?l0ooooo`3ooooo0?oooaT0oooo003o0?ooool0ooooo`3ooolI
0?ooo`00o`3ooooo0?ooool0oooo6@3oool00?l0ooooo`3ooooo0?oooaT0oooo003o0?ooool0oooo
o`3ooolI0?ooo`00o`3ooooo0?ooool0oooo6@3oool00?l0ooooo`3ooooo0?oooaT0oooo003o0?oo
ool0ooooo`3ooolI0?ooo`00o`3ooooo0?ooool0oooo6@3oool00?l0ooooo`3ooooo0?oooaT0oooo
003o0?ooool0ooooo`3ooolI0?ooo`00o`3ooooo0?ooool0oooo6@3oool00?l0ooooo`3ooooo0?oo
oaT0oooo003o0?ooool0ooooo`3ooolI0?ooo`00o`3ooooo0?ooool0oooo6@3oool00?l0ooooo`3o
oooo0?oooaT0oooo003o0?ooool0ooooo`3ooolI0?ooo`00o`3ooooo0?ooool0oooo6@3oool00?l0
ooooo`3ooooo0?oooaT0oooo003o0?ooool0ooooo`3ooolI0?ooo`00o`3ooooo0?ooool0oooo6@3o
ool00?l0ooooo`3ooooo0?oooaT0oooo003o0?ooool0ooooo`3ooolI0?ooo`00o`3ooooo0?ooool0
oooo6@3oool00?l0ooooo`3ooooo0?oooaT0oooo003o0?ooool0ooooo`3ooolI0?ooo`00o`3ooooo
0?ooool0oooo6@3oool00?l0ooooo`3ooooo0?oooaT0oooo003o0?ooool0ooooo`3ooolI0?ooo`00
o`3ooooo0?ooool0oooo6@3oool00?l0ooooo`3ooooo0?oooaT0oooo003o0?ooool0ooooo`3ooolI
0?ooo`00o`3ooooo0?ooool0oooo6@3oool00?l0ooooo`3ooooo0?oooaT0oooo003o0?ooool0oooo
o`3ooolI0?ooo`00o`3ooooo0?ooool0oooo6@3oool00?l0ooooo`3ooooo0?oooaT0oooo003o0?oo
ool0ooooo`3ooolI0?ooo`00o`3ooooo0?ooool0oooo6@3oool00?l0ooooo`3ooooo0?oooaT0oooo
003o0?ooool0ooooo`3ooolI0?ooo`00o`3ooooo0?ooool0oooo6@3oool00?l0ooooo`3ooooo0?oo
oaT0oooo003o0?ooool0ooooo`3ooolI0?ooo`00o`3ooooo0?ooool0oooo6@3oool00?l0ooooo`3o
oooo0?oooaT0oooo003o0?ooool0ooooo`3ooolI0?ooo`00o`3ooooo0?ooool0oooo6@3oool00?l0
ooooo`3ooooo0?oooaT0oooo003o0?ooool0ooooo`3ooolI0?ooo`00o`3ooooo0?ooool0oooo6@3o
ool00001\
\>"],
  ImageRangeCache->{{{0, 789.875}, {605.563, 0}} -> {-0.129689, \
-4.65453*^-06, 0.00230589, 0.00230589}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1.0855 
%%ImageSize: 527.25 404.375 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics3D
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.0567234 1.16608 5.12828e-017 1.16608 [
[ 0 0 0 0 ]
[ 1 1.0855 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1.0855 L
0 1.0855 L
closepath
clip
newpath
.5 Mabswid
[ ] 0 setdash
.762 .501 .538 r
.60676 .39627 m .60941 .3901 L .58231 .37882 L p F P
0 g
s
.762 .501 .538 r
.60941 .3901 m .60676 .39627 L .6321 .40921 L p F P
0 g
s
.762 .501 .538 r
.6321 .40921 m .6356 .40347 L .60941 .3901 L p F P
0 g
s
.762 .501 .538 r
.6356 .40347 m .6321 .40921 L .65633 .42405 L p F P
0 g
s
.762 .501 .538 r
.65633 .42405 m .66062 .4188 L .6356 .40347 L p F P
0 g
s
.762 .501 .538 r
.58052 .38535 m .58231 .37882 L .55452 .36973 L p F P
0 g
s
.762 .501 .538 r
.58231 .37882 m .58052 .38535 L .60676 .39627 L p F P
0 g
s
.762 .501 .538 r
.66062 .4188 m .65633 .42405 L .6792 .44066 L p F P
0 g
s
.762 .501 .538 r
.6792 .44066 m .68426 .43595 L .66062 .4188 L p F P
0 g
s
.762 .501 .538 r
.55362 .37656 m .55452 .36973 L .52632 .36292 L p F P
0 g
s
.762 .501 .538 r
.55452 .36973 m .55362 .37656 L .58052 .38535 L p F P
0 g
s
.762 .501 .538 r
.60409 .40247 m .60676 .39627 L .58052 .38535 L p F P
0 g
s
.762 .501 .538 r
.60676 .39627 m .60409 .40247 L .62859 .41498 L p F P
0 g
s
.762 .501 .538 r
.62859 .41498 m .6321 .40921 L .60676 .39627 L p F P
0 g
s
.762 .501 .538 r
.6321 .40921 m .62859 .41498 L .65201 .42933 L p F P
0 g
s
.762 .501 .538 r
.65201 .42933 m .65633 .42405 L .6321 .40921 L p F P
0 g
s
.762 .501 .538 r
.68426 .43595 m .6792 .44066 L .7005 .4589 L p F P
0 g
s
.762 .501 .538 r
.7005 .4589 m .70628 .45478 L .68426 .43595 L p F P
0 g
s
.762 .501 .538 r
.57872 .39192 m .58052 .38535 L .55362 .37656 L p F P
0 g
s
.762 .501 .538 r
.58052 .38535 m .57872 .39192 L .60409 .40247 L p F P
0 g
s
.762 .501 .538 r
.65633 .42405 m .65201 .42933 L .67411 .4454 L p F P
0 g
s
.762 .501 .538 r
.67411 .4454 m .6792 .44066 L .65633 .42405 L p F P
0 g
s
.762 .501 .538 r
.52632 .36292 m .52632 .36999 L .55362 .37656 L p F P
0 g
s
.762 .501 .538 r
.55271 .38343 m .55362 .37656 L .52632 .36999 L p F P
0 g
s
.762 .501 .538 r
.55362 .37656 m .55271 .38343 L .57872 .39192 L p F P
0 g
s
.762 .501 .538 r
.6014 .4087 m .60409 .40247 L .57872 .39192 L p F P
0 g
s
.762 .501 .538 r
.60409 .40247 m .6014 .4087 L .62506 .42078 L p F P
0 g
s
.762 .501 .538 r
.62506 .42078 m .62859 .41498 L .60409 .40247 L p F P
0 g
s
.762 .501 .538 r
.62859 .41498 m .62506 .42078 L .64767 .43464 L p F P
0 g
s
.762 .501 .538 r
.64767 .43464 m .65201 .42933 L .62859 .41498 L p F P
0 g
s
.762 .501 .538 r
.6792 .44066 m .67411 .4454 L .69469 .46305 L p F P
0 g
s
.762 .501 .538 r
.69469 .46305 m .7005 .4589 L .6792 .44066 L p F P
0 g
s
.762 .501 .538 r
.70628 .45478 m .7005 .4589 L .72002 .47862 L p F P
0 g
s
.762 .501 .538 r
.72002 .47862 m .72647 .47514 L .70628 .45478 L p F P
0 g
s
.762 .501 .538 r
.57691 .39852 m .57872 .39192 L .55271 .38343 L p F P
0 g
s
.762 .501 .538 r
.57872 .39192 m .57691 .39852 L .6014 .4087 L p F P
0 g
s
.762 .501 .538 r
.65201 .42933 m .64767 .43464 L .669 .45016 L p F P
0 g
s
.762 .501 .538 r
.669 .45016 m .67411 .4454 L .65201 .42933 L p F P
0 g
s
.762 .501 .538 r
.52632 .36999 m .52632 .37709 L .55271 .38343 L p F P
0 g
s
.762 .501 .538 r
.5518 .39033 m .55271 .38343 L .52632 .37709 L p F P
0 g
s
.762 .501 .538 r
.55271 .38343 m .5518 .39033 L .57691 .39852 L p F P
0 g
s
.762 .501 .538 r
.59871 .41496 m .6014 .4087 L .57691 .39852 L p F P
0 g
s
.762 .501 .538 r
.6014 .4087 m .59871 .41496 L .62152 .4266 L p F P
0 g
s
.762 .501 .538 r
.62152 .4266 m .62506 .42078 L .6014 .4087 L p F P
0 g
s
.762 .501 .538 r
.67411 .4454 m .669 .45016 L .68885 .46721 L p F P
0 g
s
.762 .501 .538 r
.68885 .46721 m .69469 .46305 L .67411 .4454 L p F P
0 g
s
.762 .501 .538 r
.62506 .42078 m .62152 .4266 L .6433 .43997 L p F P
0 g
s
.762 .501 .538 r
.6433 .43997 m .64767 .43464 L .62506 .42078 L p F P
0 g
s
.762 .501 .538 r
.7005 .4589 m .69469 .46305 L .71354 .48211 L p F P
0 g
s
.762 .501 .538 r
.71354 .48211 m .72002 .47862 L .7005 .4589 L p F P
0 g
s
.762 .501 .538 r
.57509 .40515 m .57691 .39852 L .5518 .39033 L p F P
0 g
s
.762 .501 .538 r
.57691 .39852 m .57509 .40515 L .59871 .41496 L p F P
0 g
s
.762 .501 .538 r
.64767 .43464 m .6433 .43997 L .66386 .45495 L p F P
0 g
s
.762 .501 .538 r
.66386 .45495 m .669 .45016 L .64767 .43464 L p F P
0 g
s
.762 .501 .538 r
.72647 .47514 m .72002 .47862 L .73756 .49963 L p F P
0 g
s
.762 .501 .538 r
.73756 .49963 m .74463 .49684 L .72647 .47514 L p F P
0 g
s
.762 .501 .538 r
.52632 .37709 m .52632 .38423 L .5518 .39033 L p F P
0 g
s
.762 .501 .538 r
.55088 .39727 m .5518 .39033 L .52632 .38423 L p F P
0 g
s
.762 .501 .538 r
.5518 .39033 m .55088 .39727 L .57509 .40515 L p F P
0 g
s
.762 .501 .538 r
.69469 .46305 m .68885 .46721 L .70702 .48562 L p F P
0 g
s
.762 .501 .538 r
.70702 .48562 m .71354 .48211 L .69469 .46305 L p F P
0 g
s
.762 .501 .538 r
.669 .45016 m .66386 .45495 L .68298 .47139 L p F P
0 g
s
.762 .501 .538 r
.68298 .47139 m .68885 .46721 L .669 .45016 L p F P
0 g
s
.762 .501 .538 r
.59599 .42126 m .59871 .41496 L .57509 .40515 L p F P
0 g
s
.762 .501 .538 r
.59871 .41496 m .59599 .42126 L .61795 .43247 L p F P
0 g
s
.762 .501 .538 r
.61795 .43247 m .62152 .4266 L .59871 .41496 L p F P
0 g
s
.762 .501 .538 r
.62152 .4266 m .61795 .43247 L .63892 .44534 L p F P
0 g
s
.762 .501 .538 r
.63892 .44534 m .6433 .43997 L .62152 .4266 L p F P
0 g
s
.762 .501 .538 r
.57326 .41182 m .57509 .40515 L .55088 .39727 L p F P
0 g
s
.762 .501 .538 r
.57509 .40515 m .57326 .41182 L .59599 .42126 L p F P
0 g
s
.762 .501 .538 r
.6433 .43997 m .63892 .44534 L .65869 .45976 L p F P
0 g
s
.762 .501 .538 r
.65869 .45976 m .66386 .45495 L .6433 .43997 L p F P
0 g
s
.762 .501 .538 r
.72002 .47862 m .71354 .48211 L .73046 .50243 L p F P
0 g
s
.762 .501 .538 r
.73046 .50243 m .73756 .49963 L .72002 .47862 L p F P
0 g
s
.762 .501 .538 r
.52632 .38423 m .52632 .39141 L .55088 .39727 L p F P
0 g
s
.762 .501 .538 r
.54996 .40425 m .55088 .39727 L .52632 .39141 L p F P
0 g
s
.762 .501 .538 r
.55088 .39727 m .54996 .40425 L .57326 .41182 L p F P
0 g
s
.762 .501 .538 r
.68885 .46721 m .68298 .47139 L .70048 .48915 L p F P
0 g
s
.762 .501 .538 r
.70048 .48915 m .70702 .48562 L .68885 .46721 L p F P
0 g
s
.762 .501 .538 r
.66386 .45495 m .65869 .45976 L .67709 .47559 L p F P
0 g
s
.762 .501 .538 r
.67709 .47559 m .68298 .47139 L .66386 .45495 L p F P
0 g
s
.762 .501 .538 r
.59327 .42759 m .59599 .42126 L .57326 .41182 L p F P
0 g
s
.762 .501 .538 r
.59599 .42126 m .59327 .42759 L .61436 .43836 L p F P
0 g
s
.762 .501 .538 r
.61436 .43836 m .61795 .43247 L .59599 .42126 L p F P
0 g
s
.762 .501 .538 r
.61795 .43247 m .61436 .43836 L .63451 .45073 L p F P
0 g
s
.762 .501 .538 r
.63451 .45073 m .63892 .44534 L .61795 .43247 L p F P
0 g
s
.762 .501 .538 r
.74463 .49684 m .73756 .49963 L .75292 .52176 L p F P
0 g
s
.762 .501 .538 r
.75292 .52176 m .76054 .5197 L .74463 .49684 L p F P
0 g
s
.762 .501 .538 r
.71354 .48211 m .70702 .48562 L .72333 .50525 L p F P
0 g
s
.762 .501 .538 r
.72333 .50525 m .73046 .50243 L .71354 .48211 L p F P
0 g
s
.762 .501 .538 r
.57142 .41852 m .57326 .41182 L .54996 .40425 L p F P
0 g
s
.762 .501 .538 r
.57326 .41182 m .57142 .41852 L .59327 .42759 L p F P
0 g
s
.762 .501 .538 r
.63892 .44534 m .63451 .45073 L .6535 .46459 L p F P
0 g
s
.762 .501 .538 r
.6535 .46459 m .65869 .45976 L .63892 .44534 L p F P
0 g
s
.762 .501 .538 r
.52632 .39141 m .52632 .39862 L .54996 .40425 L p F P
0 g
s
.762 .501 .538 r
.54903 .41125 m .54996 .40425 L .52632 .39862 L p F P
0 g
s
.762 .501 .538 r
.54996 .40425 m .54903 .41125 L .57142 .41852 L p F P
0 g
s
.762 .501 .538 r
.68298 .47139 m .67709 .47559 L .69391 .49269 L p F P
0 g
s
.762 .501 .538 r
.69391 .49269 m .70048 .48915 L .68298 .47139 L p F P
0 g
s
.762 .501 .538 r
.65869 .45976 m .6535 .46459 L .67116 .47981 L p F P
0 g
s
.762 .501 .538 r
.67116 .47981 m .67709 .47559 L .65869 .45976 L p F P
0 g
s
.762 .501 .538 r
.73756 .49963 m .73046 .50243 L .74527 .52383 L p F P
0 g
s
.762 .501 .538 r
.74527 .52383 m .75292 .52176 L .73756 .49963 L p F P
0 g
s
.762 .501 .538 r
.59053 .43395 m .59327 .42759 L .57142 .41852 L p F P
0 g
s
.762 .501 .538 r
.59327 .42759 m .59053 .43395 L .61076 .44428 L p F P
0 g
s
.762 .501 .538 r
.61076 .44428 m .61436 .43836 L .59327 .42759 L p F P
0 g
s
.762 .501 .538 r
.61436 .43836 m .61076 .44428 L .63008 .45615 L p F P
0 g
s
.762 .501 .538 r
.63008 .45615 m .63451 .45073 L .61436 .43836 L p F P
0 g
s
.762 .501 .538 r
.70702 .48562 m .70048 .48915 L .71617 .50808 L p F P
0 g
s
.762 .501 .538 r
.71617 .50808 m .72333 .50525 L .70702 .48562 L p F P
0 g
s
.762 .501 .538 r
.56957 .42526 m .57142 .41852 L .54903 .41125 L p F P
0 g
s
.762 .501 .538 r
.57142 .41852 m .56957 .42526 L .59053 .43395 L p F P
0 g
s
.762 .501 .538 r
.63451 .45073 m .63008 .45615 L .64829 .46945 L p F P
0 g
s
.762 .501 .538 r
.64829 .46945 m .6535 .46459 L .63451 .45073 L p F P
0 g
s
.762 .501 .538 r
.52632 .39862 m .52632 .40586 L .54903 .41125 L p F P
0 g
s
.762 .501 .538 r
.73046 .50243 m .72333 .50525 L .73759 .5259 L p F P
0 g
s
.762 .501 .538 r
.73759 .5259 m .74527 .52383 L .73046 .50243 L p F P
0 g
s
.762 .501 .538 r
.67709 .47559 m .67116 .47981 L .6873 .49625 L p F P
0 g
s
.762 .501 .538 r
.6873 .49625 m .69391 .49269 L .67709 .47559 L p F P
0 g
s
.762 .501 .538 r
.5481 .4183 m .54903 .41125 L .52632 .40586 L p F P
0 g
s
.762 .501 .538 r
.54903 .41125 m .5481 .4183 L .56957 .42526 L p F P
0 g
s
.762 .501 .538 r
.6535 .46459 m .64829 .46945 L .66521 .48406 L p F P
0 g
s
.762 .501 .538 r
.66521 .48406 m .67116 .47981 L .6535 .46459 L p F P
0 g
s
.762 .501 .538 r
.70048 .48915 m .69391 .49269 L .70898 .51092 L p F P
0 g
s
.762 .501 .538 r
.70898 .51092 m .71617 .50808 L .70048 .48915 L p F P
0 g
s
.762 .501 .538 r
.58777 .44035 m .59053 .43395 L .56957 .42526 L p F P
0 g
s
.762 .501 .538 r
.59053 .43395 m .58777 .44035 L .60714 .45023 L p F P
0 g
s
.762 .501 .538 r
.60714 .45023 m .61076 .44428 L .59053 .43395 L p F P
0 g
s
.762 .501 .538 r
.61076 .44428 m .60714 .45023 L .62562 .4616 L p F P
0 g
s
.762 .501 .538 r
.62562 .4616 m .63008 .45615 L .61076 .44428 L p F P
0 g
s
.762 .501 .538 r
.76054 .5197 m .75292 .52176 L .76593 .5448 L p F P
0 g
s
.762 .501 .538 r
.76593 .5448 m .77403 .54351 L .76054 .5197 L p F P
0 g
s
.762 .501 .538 r
.56772 .43204 m .56957 .42526 L .5481 .4183 L p F P
0 g
s
.762 .501 .538 r
.56957 .42526 m .56772 .43204 L .58777 .44035 L p F P
0 g
s
.762 .501 .538 r
.63008 .45615 m .62562 .4616 L .64304 .47433 L p F P
0 g
s
.762 .501 .538 r
.64304 .47433 m .64829 .46945 L .63008 .45615 L p F P
0 g
s
.762 .501 .538 r
.52632 .40586 m .52632 .41314 L .5481 .4183 L p F P
0 g
s
.762 .501 .538 r
.72333 .50525 m .71617 .50808 L .72988 .52799 L p F P
0 g
s
.762 .501 .538 r
.72988 .52799 m .73759 .5259 L .72333 .50525 L p F P
0 g
s
.762 .501 .538 r
.67116 .47981 m .66521 .48406 L .68067 .49983 L p F P
0 g
s
.762 .501 .538 r
.68067 .49983 m .6873 .49625 L .67116 .47981 L p F P
0 g
s
.762 .501 .538 r
.54716 .42538 m .5481 .4183 L .52632 .41314 L p F P
0 g
s
.762 .501 .538 r
.5481 .4183 m .54716 .42538 L .56772 .43204 L p F P
0 g
s
.762 .501 .538 r
.75292 .52176 m .74527 .52383 L .75779 .5461 L p F P
0 g
s
.762 .501 .538 r
.75779 .5461 m .76593 .5448 L .75292 .52176 L p F P
0 g
s
.762 .501 .538 r
.64829 .46945 m .64304 .47433 L .65922 .48832 L p F P
0 g
s
.762 .501 .538 r
.65922 .48832 m .66521 .48406 L .64829 .46945 L p F P
0 g
s
.762 .501 .538 r
.69391 .49269 m .6873 .49625 L .70175 .51377 L p F P
0 g
s
.762 .501 .538 r
.70175 .51377 m .70898 .51092 L .69391 .49269 L p F P
0 g
s
.762 .501 .538 r
.585 .44678 m .58777 .44035 L .56772 .43204 L p F P
0 g
s
.762 .501 .538 r
.58777 .44035 m .585 .44678 L .60349 .45622 L p F P
0 g
s
.762 .501 .538 r
.60349 .45622 m .60714 .45023 L .58777 .44035 L p F P
0 g
s
.762 .501 .538 r
.60714 .45023 m .60349 .45622 L .62114 .46708 L p F P
0 g
s
.762 .501 .538 r
.62114 .46708 m .62562 .4616 L .60714 .45023 L p F P
0 g
s
.762 .501 .538 r
.56585 .43885 m .56772 .43204 L .54716 .42538 L p F P
0 g
s
.762 .501 .538 r
.56772 .43204 m .56585 .43885 L .585 .44678 L p F P
0 g
s
.762 .501 .538 r
.62562 .4616 m .62114 .46708 L .63777 .47924 L p F P
0 g
s
.762 .501 .538 r
.63777 .47924 m .64304 .47433 L .62562 .4616 L p F P
0 g
s
.762 .501 .538 r
.71617 .50808 m .70898 .51092 L .72213 .53009 L p F P
0 g
s
.762 .501 .538 r
.72213 .53009 m .72988 .52799 L .71617 .50808 L p F P
0 g
s
.762 .501 .538 r
.52632 .41314 m .52632 .42046 L .54716 .42538 L p F P
0 g
s
.762 .501 .538 r
.74527 .52383 m .73759 .5259 L .74963 .5474 L p F P
0 g
s
.762 .501 .538 r
.74963 .5474 m .75779 .5461 L .74527 .52383 L p F P
0 g
s
.762 .501 .538 r
.66521 .48406 m .65922 .48832 L .674 .50343 L p F P
0 g
s
.762 .501 .538 r
.674 .50343 m .68067 .49983 L .66521 .48406 L p F P
0 g
s
.762 .501 .538 r
.54622 .4325 m .54716 .42538 L .52632 .42046 L p F P
0 g
s
.762 .501 .538 r
.54716 .42538 m .54622 .4325 L .56585 .43885 L p F P
0 g
s
.762 .501 .538 r
.6873 .49625 m .68067 .49983 L .6945 .51663 L p F P
0 g
s
.762 .501 .538 r
.6945 .51663 m .70175 .51377 L .6873 .49625 L p F P
0 g
s
.762 .501 .538 r
.64304 .47433 m .63777 .47924 L .65321 .49261 L p F P
0 g
s
.762 .501 .538 r
.65321 .49261 m .65922 .48832 L .64304 .47433 L p F P
0 g
s
.762 .501 .538 r
.58222 .45324 m .585 .44678 L .56585 .43885 L p F P
0 g
s
.762 .501 .538 r
.585 .44678 m .58222 .45324 L .59983 .46224 L p F P
0 g
s
.762 .501 .538 r
.59983 .46224 m .60349 .45622 L .585 .44678 L p F P
0 g
s
.762 .501 .538 r
.60349 .45622 m .59983 .46224 L .61664 .47258 L p F P
0 g
s
.762 .501 .538 r
.61664 .47258 m .62114 .46708 L .60349 .45622 L p F P
0 g
s
.762 .501 .538 r
.77403 .54351 m .76593 .5448 L .77641 .56855 L p F P
0 g
s
.762 .501 .538 r
.77641 .56855 m .78492 .56806 L .77403 .54351 L p F P
0 g
s
.762 .501 .538 r
.56397 .44569 m .56585 .43885 L .54622 .4325 L p F P
0 g
s
.762 .501 .538 r
.56585 .43885 m .56397 .44569 L .58222 .45324 L p F P
0 g
s
.762 .501 .538 r
.70898 .51092 m .70175 .51377 L .71435 .53219 L p F P
0 g
s
.762 .501 .538 r
.71435 .53219 m .72213 .53009 L .70898 .51092 L p F P
0 g
s
.762 .501 .538 r
.62114 .46708 m .61664 .47258 L .63247 .48418 L p F P
0 g
s
.762 .501 .538 r
.63247 .48418 m .63777 .47924 L .62114 .46708 L p F P
0 g
s
.762 .501 .538 r
.73759 .5259 m .72988 .52799 L .74143 .54871 L p F P
0 g
s
.762 .501 .538 r
.74143 .54871 m .74963 .5474 L .73759 .5259 L p F P
0 g
s
.762 .501 .538 r
.52632 .42046 m .52632 .42781 L .54622 .4325 L p F P
0 g
s
.762 .501 .538 r
.65922 .48832 m .65321 .49261 L .6673 .50704 L p F P
0 g
s
.762 .501 .538 r
.6673 .50704 m .674 .50343 L .65922 .48832 L p F P
0 g
s
.762 .501 .538 r
.68067 .49983 m .674 .50343 L .68721 .51951 L p F P
0 g
s
.762 .501 .538 r
.68721 .51951 m .6945 .51663 L .68067 .49983 L p F P
0 g
s
.762 .501 .538 r
.54528 .43966 m .54622 .4325 L .52632 .42781 L p F P
0 g
s
.762 .501 .538 r
.54622 .4325 m .54528 .43966 L .56397 .44569 L p F P
0 g
s
.762 .501 .538 r
.63777 .47924 m .63247 .48418 L .64716 .49691 L p F P
0 g
s
.762 .501 .538 r
.64716 .49691 m .65321 .49261 L .63777 .47924 L p F P
0 g
s
.762 .501 .538 r
.76593 .5448 m .75779 .5461 L .76786 .56905 L p F P
0 g
s
.762 .501 .538 r
.76786 .56905 m .77641 .56855 L .76593 .5448 L p F P
0 g
s
.762 .501 .538 r
.57942 .45975 m .58222 .45324 L .56397 .44569 L p F P
0 g
s
.762 .501 .538 r
.58222 .45324 m .57942 .45975 L .59615 .46829 L p F P
0 g
s
.762 .501 .538 r
.59615 .46829 m .59983 .46224 L .58222 .45324 L p F P
0 g
s
.762 .501 .538 r
.59983 .46224 m .59615 .46829 L .61211 .47812 L p F P
0 g
s
.762 .501 .538 r
.61211 .47812 m .61664 .47258 L .59983 .46224 L p F P
0 g
s
.762 .501 .538 r
.70175 .51377 m .6945 .51663 L .70655 .5343 L p F P
0 g
s
.762 .501 .538 r
.70655 .5343 m .71435 .53219 L .70175 .51377 L p F P
0 g
s
.762 .501 .538 r
.72988 .52799 m .72213 .53009 L .73321 .55002 L p F P
0 g
s
.762 .501 .538 r
.73321 .55002 m .74143 .54871 L .72988 .52799 L p F P
0 g
s
.762 .501 .538 r
.56209 .45257 m .56397 .44569 L .54528 .43966 L p F P
0 g
s
.762 .501 .538 r
.56397 .44569 m .56209 .45257 L .57942 .45975 L p F P
0 g
s
.762 .501 .538 r
.61664 .47258 m .61211 .47812 L .62714 .48914 L p F P
0 g
s
.762 .501 .538 r
.62714 .48914 m .63247 .48418 L .61664 .47258 L p F P
0 g
s
.762 .501 .538 r
.52632 .42781 m .52632 .43521 L .54528 .43966 L p F P
0 g
s
.762 .501 .538 r
.65321 .49261 m .64716 .49691 L .66057 .51067 L p F P
0 g
s
.762 .501 .538 r
.66057 .51067 m .6673 .50704 L .65321 .49261 L p F P
0 g
s
.762 .501 .538 r
.674 .50343 m .6673 .50704 L .67989 .5224 L p F P
0 g
s
.762 .501 .538 r
.67989 .5224 m .68721 .51951 L .674 .50343 L p F P
0 g
s
.762 .501 .538 r
.75779 .5461 m .74963 .5474 L .75929 .56954 L p F P
0 g
s
.762 .501 .538 r
.75929 .56954 m .76786 .56905 L .75779 .5461 L p F P
0 g
s
.762 .501 .538 r
.54433 .44685 m .54528 .43966 L .52632 .43521 L p F P
0 g
s
.762 .501 .538 r
.54528 .43966 m .54433 .44685 L .56209 .45257 L p F P
0 g
s
.724 .667 .793 r
.5031 .82958 m .50231 .83795 L .45084 .83253 L p F P
0 g
s
.7 .646 .792 r
.50231 .83795 m .5031 .82958 L .55369 .82935 L p F P
0 g
s
.7 .646 .792 r
.55369 .82935 m .55462 .83772 L .50231 .83795 L p F P
0 g
s
.762 .501 .538 r
.63247 .48418 m .62714 .48914 L .64109 .50124 L p F P
0 g
s
.762 .501 .538 r
.64109 .50124 m .64716 .49691 L .63247 .48418 L p F P
0 g
s
.675 .627 .794 r
.55462 .83772 m .55369 .82935 L .60331 .82363 L p F P
0 g
s
.675 .627 .794 r
.60331 .82363 m .60594 .83183 L .55462 .83772 L p F P
0 g
s
.762 .501 .538 r
.72213 .53009 m .71435 .53219 L .72496 .55134 L p F P
0 g
s
.762 .501 .538 r
.72496 .55134 m .73321 .55002 L .72213 .53009 L p F P
0 g
s
.762 .501 .538 r
.6945 .51663 m .68721 .51951 L .69871 .53642 L p F P
0 g
s
.762 .501 .538 r
.69871 .53642 m .70655 .5343 L .6945 .51663 L p F P
0 g
s
.762 .501 .538 r
.5766 .46628 m .57942 .45975 L .56209 .45257 L p F P
0 g
s
.762 .501 .538 r
.57942 .45975 m .5766 .46628 L .59245 .47437 L p F P
0 g
s
.762 .501 .538 r
.59245 .47437 m .59615 .46829 L .57942 .45975 L p F P
0 g
s
.762 .501 .538 r
.59615 .46829 m .59245 .47437 L .60756 .48368 L p F P
0 g
s
.762 .501 .538 r
.60756 .48368 m .61211 .47812 L .59615 .46829 L p F P
0 g
s
.762 .501 .538 r
.56019 .45949 m .56209 .45257 L .54433 .44685 L p F P
0 g
s
.762 .501 .538 r
.56209 .45257 m .56019 .45949 L .5766 .46628 L p F P
0 g
s
.762 .501 .538 r
.61211 .47812 m .60756 .48368 L .62179 .49413 L p F P
0 g
s
.762 .501 .538 r
.62179 .49413 m .62714 .48914 L .61211 .47812 L p F P
0 g
s
.762 .501 .538 r
.74963 .5474 m .74143 .54871 L .7507 .57004 L p F P
0 g
s
.762 .501 .538 r
.7507 .57004 m .75929 .56954 L .74963 .5474 L p F P
0 g
s
.762 .501 .538 r
.52632 .43521 m .52632 .44263 L .54433 .44685 L p F P
0 g
s
.724 .667 .793 r
.45084 .83253 m .45333 .82431 L .5031 .82958 L p F P
0 g
s
.724 .667 .793 r
.50389 .82118 m .5031 .82958 L .45333 .82431 L p F P
0 g
s
.7 .646 .792 r
.5031 .82958 m .50389 .82118 L .55276 .82096 L p F P
0 g
s
.7 .646 .792 r
.55276 .82096 m .55369 .82935 L .5031 .82958 L p F P
0 g
s
.762 .501 .538 r
.6673 .50704 m .66057 .51067 L .67253 .5253 L p F P
0 g
s
.762 .501 .538 r
.67253 .5253 m .67989 .5224 L .6673 .50704 L p F P
0 g
s
.762 .501 .538 r
.64716 .49691 m .64109 .50124 L .6538 .51431 L p F P
0 g
s
.762 .501 .538 r
.6538 .51431 m .66057 .51067 L .64716 .49691 L p F P
0 g
s
.675 .627 .794 r
.55369 .82935 m .55276 .82096 L .60068 .8154 L p F P
0 g
s
.675 .627 .794 r
.60068 .8154 m .60331 .82363 L .55369 .82935 L p F P
0 g
s
.762 .501 .538 r
.71435 .53219 m .70655 .5343 L .71667 .55266 L p F P
0 g
s
.762 .501 .538 r
.71667 .55266 m .72496 .55134 L .71435 .53219 L p F P
0 g
s
.762 .501 .538 r
.54337 .45408 m .54433 .44685 L .52632 .44263 L p F P
0 g
s
.762 .501 .538 r
.54433 .44685 m .54337 .45408 L .56019 .45949 L p F P
0 g
s
.762 .501 .538 r
.78492 .56806 m .77641 .56855 L .7842 .59278 L p F P
0 g
s
.762 .501 .538 r
.7842 .59278 m .79305 .59311 L .78492 .56806 L p F P
0 g
s
.762 .501 .538 r
.62714 .48914 m .62179 .49413 L .63499 .50559 L p F P
0 g
s
.762 .501 .538 r
.63499 .50559 m .64109 .50124 L .62714 .48914 L p F P
0 g
s
.762 .501 .538 r
.68721 .51951 m .67989 .5224 L .69083 .53855 L p F P
0 g
s
.762 .501 .538 r
.69083 .53855 m .69871 .53642 L .68721 .51951 L p F P
0 g
s
.762 .501 .538 r
.74143 .54871 m .73321 .55002 L .74207 .57054 L p F P
0 g
s
.762 .501 .538 r
.74207 .57054 m .7507 .57004 L .74143 .54871 L p F P
0 g
s
.724 .667 .793 r
.45333 .82431 m .45583 .81606 L .50389 .82118 L p F P
0 g
s
.724 .667 .793 r
.50469 .81275 m .50389 .82118 L .45583 .81606 L p F P
0 g
s
.7 .646 .792 r
.50389 .82118 m .50469 .81275 L .55182 .81253 L p F P
0 g
s
.7 .646 .792 r
.55182 .81253 m .55276 .82096 L .50389 .82118 L p F P
0 g
s
.762 .501 .538 r
.57377 .47285 m .5766 .46628 L .56019 .45949 L p F P
0 g
s
.762 .501 .538 r
.5766 .46628 m .57377 .47285 L .58872 .48049 L p F P
0 g
s
.762 .501 .538 r
.58872 .48049 m .59245 .47437 L .5766 .46628 L p F P
0 g
s
.762 .501 .538 r
.59245 .47437 m .58872 .48049 L .60299 .48928 L p F P
0 g
s
.762 .501 .538 r
.60299 .48928 m .60756 .48368 L .59245 .47437 L p F P
0 g
s
.675 .627 .794 r
.55276 .82096 m .55182 .81253 L .59804 .80714 L p F P
0 g
s
.675 .627 .794 r
.59804 .80714 m .60068 .8154 L .55276 .82096 L p F P
0 g
s
.747 .691 .798 r
.45333 .82431 m .45084 .83253 L .40204 .82158 L p F P
0 g
s
.762 .501 .538 r
.55828 .46645 m .56019 .45949 L .54337 .45408 L p F P
0 g
s
.762 .501 .538 r
.56019 .45949 m .55828 .46645 L .57377 .47285 L p F P
0 g
s
.762 .501 .538 r
.52632 .44263 m .52632 .4501 L .54337 .45408 L p F P
0 g
s
.762 .501 .538 r
.77641 .56855 m .76786 .56905 L .77534 .59244 L p F P
0 g
s
.762 .501 .538 r
.77534 .59244 m .7842 .59278 L .77641 .56855 L p F P
0 g
s
.762 .501 .538 r
.60756 .48368 m .60299 .48928 L .61641 .49914 L p F P
0 g
s
.762 .501 .538 r
.61641 .49914 m .62179 .49413 L .60756 .48368 L p F P
0 g
s
.762 .501 .538 r
.66057 .51067 m .6538 .51431 L .66515 .52822 L p F P
0 g
s
.762 .501 .538 r
.66515 .52822 m .67253 .5253 L .66057 .51067 L p F P
0 g
s
.762 .501 .538 r
.64109 .50124 m .63499 .50559 L .64701 .51798 L p F P
0 g
s
.762 .501 .538 r
.64701 .51798 m .6538 .51431 L .64109 .50124 L p F P
0 g
s
.647 .611 .799 r
.60594 .83183 m .60331 .82363 L .65018 .81255 L p F P
0 g
s
.647 .611 .799 r
.65018 .81255 m .65444 .82044 L .60594 .83183 L p F P
0 g
s
.762 .501 .538 r
.70655 .5343 m .69871 .53642 L .70835 .55399 L p F P
0 g
s
.762 .501 .538 r
.70835 .55399 m .71667 .55266 L .70655 .5343 L p F P
0 g
s
.762 .501 .538 r
.67989 .5224 m .67253 .5253 L .68293 .54069 L p F P
0 g
s
.762 .501 .538 r
.68293 .54069 m .69083 .53855 L .67989 .5224 L p F P
0 g
s
.762 .501 .538 r
.54241 .46135 m .54337 .45408 L .52632 .4501 L p F P
0 g
s
.762 .501 .538 r
.54337 .45408 m .54241 .46135 L .55828 .46645 L p F P
0 g
s
.724 .667 .793 r
.45583 .81606 m .45833 .80778 L .50469 .81275 L p F P
0 g
s
.724 .667 .793 r
.50548 .80429 m .50469 .81275 L .45833 .80778 L p F P
0 g
s
.7 .646 .792 r
.50469 .81275 m .50548 .80429 L .55088 .80408 L p F P
0 g
s
.7 .646 .792 r
.55088 .80408 m .55182 .81253 L .50469 .81275 L p F P
0 g
s
.762 .501 .538 r
.73321 .55002 m .72496 .55134 L .73342 .57104 L p F P
0 g
s
.762 .501 .538 r
.73342 .57104 m .74207 .57054 L .73321 .55002 L p F P
0 g
s
.762 .501 .538 r
.62179 .49413 m .61641 .49914 L .62885 .50997 L p F P
0 g
s
.762 .501 .538 r
.62885 .50997 m .63499 .50559 L .62179 .49413 L p F P
0 g
s
.675 .627 .794 r
.55182 .81253 m .55088 .80408 L .59539 .79886 L p F P
0 g
s
.675 .627 .794 r
.59539 .79886 m .59804 .80714 L .55182 .81253 L p F P
0 g
s
.747 .691 .798 r
.40204 .82158 m .40617 .81366 L .45333 .82431 L p F P
0 g
s
.747 .691 .798 r
.45583 .81606 m .45333 .82431 L .40617 .81366 L p F P
0 g
s
.762 .501 .538 r
.76786 .56905 m .75929 .56954 L .76645 .59211 L p F P
0 g
s
.762 .501 .538 r
.76645 .59211 m .77534 .59244 L .76786 .56905 L p F P
0 g
s
.647 .611 .799 r
.60331 .82363 m .60068 .8154 L .64591 .80464 L p F P
0 g
s
.647 .611 .799 r
.64591 .80464 m .65018 .81255 L .60331 .82363 L p F P
0 g
s
.762 .501 .538 r
.57093 .47946 m .57377 .47285 L .55828 .46645 L p F P
0 g
s
.762 .501 .538 r
.57377 .47285 m .57093 .47946 L .58498 .48664 L p F P
0 g
s
.762 .501 .538 r
.58498 .48664 m .58872 .48049 L .57377 .47285 L p F P
0 g
s
.762 .501 .538 r
.58872 .48049 m .58498 .48664 L .59839 .4949 L p F P
0 g
s
.762 .501 .538 r
.59839 .4949 m .60299 .48928 L .58872 .48049 L p F P
0 g
s
.762 .501 .538 r
.69871 .53642 m .69083 .53855 L .70001 .55532 L p F P
0 g
s
.762 .501 .538 r
.70001 .55532 m .70835 .55399 L .69871 .53642 L p F P
0 g
s
.762 .501 .538 r
.52632 .4501 m .52632 .4576 L .54241 .46135 L p F P
0 g
s
.762 .501 .538 r
.6538 .51431 m .64701 .51798 L .65773 .53115 L p F P
0 g
s
.762 .501 .538 r
.65773 .53115 m .66515 .52822 L .6538 .51431 L p F P
0 g
s
.762 .501 .538 r
.55636 .47344 m .55828 .46645 L .54241 .46135 L p F P
0 g
s
.762 .501 .538 r
.55828 .46645 m .55636 .47344 L .57093 .47946 L p F P
0 g
s
.762 .501 .538 r
.60299 .48928 m .59839 .4949 L .611 .50418 L p F P
0 g
s
.762 .501 .538 r
.611 .50418 m .61641 .49914 L .60299 .48928 L p F P
0 g
s
.724 .667 .793 r
.45833 .80778 m .46084 .79948 L .50548 .80429 L p F P
0 g
s
.724 .667 .793 r
.50628 .7958 m .50548 .80429 L .46084 .79948 L p F P
0 g
s
.7 .646 .792 r
.50548 .80429 m .50628 .7958 L .54994 .7956 L p F P
0 g
s
.7 .646 .792 r
.54994 .7956 m .55088 .80408 L .50548 .80429 L p F P
0 g
s
.762 .501 .538 r
.63499 .50559 m .62885 .50997 L .64018 .52166 L p F P
0 g
s
.762 .501 .538 r
.64018 .52166 m .64701 .51798 L .63499 .50559 L p F P
0 g
s
.675 .627 .794 r
.55088 .80408 m .54994 .7956 L .59273 .79055 L p F P
0 g
s
.675 .627 .794 r
.59273 .79055 m .59539 .79886 L .55088 .80408 L p F P
0 g
s
.747 .691 .798 r
.40617 .81366 m .41031 .80572 L .45583 .81606 L p F P
0 g
s
.747 .691 .798 r
.45833 .80778 m .45583 .81606 L .41031 .80572 L p F P
0 g
s
.762 .501 .538 r
.72496 .55134 m .71667 .55266 L .72474 .57154 L p F P
0 g
s
.762 .501 .538 r
.72474 .57154 m .73342 .57104 L .72496 .55134 L p F P
0 g
s
.762 .501 .538 r
.67253 .5253 m .66515 .52822 L .67499 .54283 L p F P
0 g
s
.762 .501 .538 r
.67499 .54283 m .68293 .54069 L .67253 .5253 L p F P
0 g
s
.762 .501 .538 r
.75929 .56954 m .7507 .57004 L .75753 .59177 L p F P
0 g
s
.762 .501 .538 r
.75753 .59177 m .76645 .59211 L .75929 .56954 L p F P
0 g
s
.647 .611 .799 r
.60068 .8154 m .59804 .80714 L .64163 .79671 L p F P
0 g
s
.647 .611 .799 r
.64163 .79671 m .64591 .80464 L .60068 .8154 L p F P
0 g
s
.762 .501 .538 r
.54144 .46865 m .54241 .46135 L .52632 .4576 L p F P
0 g
s
.762 .501 .538 r
.54241 .46135 m .54144 .46865 L .55636 .47344 L p F P
0 g
s
.762 .501 .538 r
.61641 .49914 m .611 .50418 L .62268 .51436 L p F P
0 g
s
.762 .501 .538 r
.62268 .51436 m .62885 .50997 L .61641 .49914 L p F P
0 g
s
.762 .501 .538 r
.69083 .53855 m .68293 .54069 L .69163 .55666 L p F P
0 g
s
.762 .501 .538 r
.69163 .55666 m .70001 .55532 L .69083 .53855 L p F P
0 g
s
.724 .667 .793 r
.46084 .79948 m .46336 .79115 L .50628 .7958 L p F P
0 g
s
.724 .667 .793 r
.50708 .78729 m .50628 .7958 L .46336 .79115 L p F P
0 g
s
.7 .646 .792 r
.50628 .7958 m .50708 .78729 L .54899 .78709 L p F P
0 g
s
.7 .646 .792 r
.54899 .78709 m .54994 .7956 L .50628 .7958 L p F P
0 g
s
.747 .691 .798 r
.41031 .80572 m .41446 .79775 L .45833 .80778 L p F P
0 g
s
.747 .691 .798 r
.46084 .79948 m .45833 .80778 L .41446 .79775 L p F P
0 g
s
.675 .627 .794 r
.54994 .7956 m .54899 .78709 L .59006 .78221 L p F P
0 g
s
.675 .627 .794 r
.59006 .78221 m .59273 .79055 L .54994 .7956 L p F P
0 g
s
.762 .501 .538 r
.71667 .55266 m .70835 .55399 L .71603 .57205 L p F P
0 g
s
.762 .501 .538 r
.71603 .57205 m .72474 .57154 L .71667 .55266 L p F P
0 g
s
.762 .501 .538 r
.56807 .4861 m .57093 .47946 L .55636 .47344 L p F P
0 g
s
.762 .501 .538 r
.57093 .47946 m .56807 .4861 L .58122 .49282 L p F P
0 g
s
.762 .501 .538 r
.58122 .49282 m .58498 .48664 L .57093 .47946 L p F P
0 g
s
.762 .501 .538 r
.58498 .48664 m .58122 .49282 L .59376 .50056 L p F P
0 g
s
.762 .501 .538 r
.59376 .50056 m .59839 .4949 L .58498 .48664 L p F P
0 g
s
.762 .501 .538 r
.7507 .57004 m .74207 .57054 L .74859 .59143 L p F P
0 g
s
.762 .501 .538 r
.74859 .59143 m .75753 .59177 L .7507 .57004 L p F P
0 g
s
.762 .501 .538 r
.64701 .51798 m .64018 .52166 L .65028 .53409 L p F P
0 g
s
.762 .501 .538 r
.65028 .53409 m .65773 .53115 L .64701 .51798 L p F P
0 g
s
.647 .611 .799 r
.59804 .80714 m .59539 .79886 L .63734 .78876 L p F P
0 g
s
.647 .611 .799 r
.63734 .78876 m .64163 .79671 L .59804 .80714 L p F P
0 g
s
.762 .501 .538 r
.52632 .4576 m .52632 .46514 L .54144 .46865 L p F P
0 g
s
.762 .501 .538 r
.55444 .48048 m .55636 .47344 L .54144 .46865 L p F P
0 g
s
.762 .501 .538 r
.55636 .47344 m .55444 .48048 L .56807 .4861 L p F P
0 g
s
.762 .501 .538 r
.66515 .52822 m .65773 .53115 L .66702 .54499 L p F P
0 g
s
.762 .501 .538 r
.66702 .54499 m .67499 .54283 L .66515 .52822 L p F P
0 g
s
.762 .501 .538 r
.62885 .50997 m .62268 .51436 L .63332 .52536 L p F P
0 g
s
.762 .501 .538 r
.63332 .52536 m .64018 .52166 L .62885 .50997 L p F P
0 g
s
.762 .501 .538 r
.59839 .4949 m .59376 .50056 L .60556 .50924 L p F P
0 g
s
.762 .501 .538 r
.60556 .50924 m .611 .50418 L .59839 .4949 L p F P
0 g
s
.762 .501 .538 r
.79305 .59311 m .7842 .59278 L .78918 .61724 L p F P
0 g
s
.762 .501 .538 r
.78918 .61724 m .79827 .61842 L .79305 .59311 L p F P
0 g
s
.747 .691 .798 r
.41446 .79775 m .41862 .78977 L .46084 .79948 L p F P
0 g
s
.747 .691 .798 r
.46336 .79115 m .46084 .79948 L .41862 .78977 L p F P
0 g
s
.724 .667 .793 r
.46336 .79115 m .46589 .78279 L .50708 .78729 L p F P
0 g
s
.724 .667 .793 r
.50789 .77874 m .50708 .78729 L .46589 .78279 L p F P
0 g
s
.7 .646 .792 r
.50708 .78729 m .50789 .77874 L .54805 .77855 L p F P
0 g
s
.7 .646 .792 r
.54805 .77855 m .54899 .78709 L .50708 .78729 L p F P
0 g
s
.762 .501 .538 r
.54047 .476 m .54144 .46865 L .52632 .46514 L p F P
0 g
s
.762 .501 .538 r
.54144 .46865 m .54047 .476 L .55444 .48048 L p F P
0 g
s
.675 .627 .794 r
.54899 .78709 m .54805 .77855 L .58738 .77385 L p F P
0 g
s
.675 .627 .794 r
.58738 .77385 m .59006 .78221 L .54899 .78709 L p F P
0 g
s
.762 .501 .538 r
.611 .50418 m .60556 .50924 L .61649 .51878 L p F P
0 g
s
.762 .501 .538 r
.61649 .51878 m .62268 .51436 L .611 .50418 L p F P
0 g
s
.762 .501 .538 r
.68293 .54069 m .67499 .54283 L .68322 .558 L p F P
0 g
s
.762 .501 .538 r
.68322 .558 m .69163 .55666 L .68293 .54069 L p F P
0 g
s
.647 .611 .799 r
.59539 .79886 m .59273 .79055 L .63304 .78078 L p F P
0 g
s
.647 .611 .799 r
.63304 .78078 m .63734 .78876 L .59539 .79886 L p F P
0 g
s
.762 .501 .538 r
.74207 .57054 m .73342 .57104 L .73963 .59109 L p F P
0 g
s
.762 .501 .538 r
.73963 .59109 m .74859 .59143 L .74207 .57054 L p F P
0 g
s
.762 .501 .538 r
.70835 .55399 m .70001 .55532 L .70729 .57256 L p F P
0 g
s
.762 .501 .538 r
.70729 .57256 m .71603 .57205 L .70835 .55399 L p F P
0 g
s
.762 .501 .538 r
.7842 .59278 m .77534 .59244 L .78008 .61605 L p F P
0 g
s
.762 .501 .538 r
.78008 .61605 m .78918 .61724 L .7842 .59278 L p F P
0 g
s
.762 .501 .538 r
.64018 .52166 m .63332 .52536 L .64279 .53705 L p F P
0 g
s
.762 .501 .538 r
.64279 .53705 m .65028 .53409 L .64018 .52166 L p F P
0 g
s
.768 .719 .807 r
.40617 .81366 m .40204 .82158 L .35774 .80538 L p F P
0 g
s
.762 .501 .538 r
.65773 .53115 m .65028 .53409 L .65902 .54715 L p F P
0 g
s
.762 .501 .538 r
.65902 .54715 m .66702 .54499 L .65773 .53115 L p F P
0 g
s
.762 .501 .538 r
.56519 .49278 m .56807 .4861 L .55444 .48048 L p F P
0 g
s
.762 .501 .538 r
.56807 .4861 m .56519 .49278 L .57744 .49904 L p F P
0 g
s
.762 .501 .538 r
.57744 .49904 m .58122 .49282 L .56807 .4861 L p F P
0 g
s
.762 .501 .538 r
.52632 .46514 m .52632 .47272 L .54047 .476 L p F P
0 g
s
.762 .501 .538 r
.58122 .49282 m .57744 .49904 L .58911 .50624 L p F P
0 g
s
.762 .501 .538 r
.58911 .50624 m .59376 .50056 L .58122 .49282 L p F P
0 g
s
.747 .691 .798 r
.41862 .78977 m .42279 .78176 L .46336 .79115 L p F P
0 g
s
.747 .691 .798 r
.46589 .78279 m .46336 .79115 L .42279 .78176 L p F P
0 g
s
.762 .501 .538 r
.62268 .51436 m .61649 .51878 L .62643 .52907 L p F P
0 g
s
.762 .501 .538 r
.62643 .52907 m .63332 .52536 L .62268 .51436 L p F P
0 g
s
.724 .667 .793 r
.46589 .78279 m .46842 .77441 L .50789 .77874 L p F P
0 g
s
.724 .667 .793 r
.5087 .77017 m .50789 .77874 L .46842 .77441 L p F P
0 g
s
.7 .646 .792 r
.50789 .77874 m .5087 .77017 L .54709 .76999 L p F P
0 g
s
.7 .646 .792 r
.54709 .76999 m .54805 .77855 L .50789 .77874 L p F P
0 g
s
.762 .501 .538 r
.5525 .48754 m .55444 .48048 L .54047 .476 L p F P
0 g
s
.762 .501 .538 r
.55444 .48048 m .5525 .48754 L .56519 .49278 L p F P
0 g
s
.675 .627 .794 r
.54805 .77855 m .54709 .76999 L .5847 .76547 L p F P
0 g
s
.675 .627 .794 r
.5847 .76547 m .58738 .77385 L .54805 .77855 L p F P
0 g
s
.762 .501 .538 r
.59376 .50056 m .58911 .50624 L .60009 .51433 L p F P
0 g
s
.762 .501 .538 r
.60009 .51433 m .60556 .50924 L .59376 .50056 L p F P
0 g
s
.647 .611 .799 r
.59273 .79055 m .59006 .78221 L .62872 .77279 L p F P
0 g
s
.647 .611 .799 r
.62872 .77279 m .63304 .78078 L .59273 .79055 L p F P
0 g
s
.762 .501 .538 r
.73342 .57104 m .72474 .57154 L .73064 .59075 L p F P
0 g
s
.762 .501 .538 r
.73064 .59075 m .73963 .59109 L .73342 .57104 L p F P
0 g
s
.762 .501 .538 r
.77534 .59244 m .76645 .59211 L .77096 .61487 L p F P
0 g
s
.762 .501 .538 r
.77096 .61487 m .78008 .61605 L .77534 .59244 L p F P
0 g
s
.618 .598 .808 r
.65444 .82044 m .65018 .81255 L .69251 .7964 L p F P
0 g
s
.618 .598 .808 r
.69251 .7964 m .69829 .80382 L .65444 .82044 L p F P
0 g
s
.762 .501 .538 r
.70001 .55532 m .69163 .55666 L .69852 .57306 L p F P
0 g
s
.762 .501 .538 r
.69852 .57306 m .70729 .57256 L .70001 .55532 L p F P
0 g
s
.762 .501 .538 r
.67499 .54283 m .66702 .54499 L .67478 .55935 L p F P
0 g
s
.762 .501 .538 r
.67478 .55935 m .68322 .558 L .67499 .54283 L p F P
0 g
s
.768 .719 .807 r
.35774 .80538 m .3634 .79791 L .40617 .81366 L p F P
0 g
s
.768 .719 .807 r
.41031 .80572 m .40617 .81366 L .3634 .79791 L p F P
0 g
s
.762 .501 .538 r
.53949 .48338 m .54047 .476 L .52632 .47272 L p F P
0 g
s
.762 .501 .538 r
.54047 .476 m .53949 .48338 L .5525 .48754 L p F P
0 g
s
.762 .501 .538 r
.60556 .50924 m .60009 .51433 L .61026 .52322 L p F P
0 g
s
.762 .501 .538 r
.61026 .52322 m .61649 .51878 L .60556 .50924 L p F P
0 g
s
.747 .691 .798 r
.42279 .78176 m .42697 .77373 L .46589 .78279 L p F P
0 g
s
.747 .691 .798 r
.46842 .77441 m .46589 .78279 L .42697 .77373 L p F P
0 g
s
.618 .598 .808 r
.65018 .81255 m .64591 .80464 L .68672 .78896 L p F P
0 g
s
.618 .598 .808 r
.68672 .78896 m .69251 .7964 L .65018 .81255 L p F P
0 g
s
.724 .667 .793 r
.46842 .77441 m .47097 .766 L .5087 .77017 L p F P
0 g
s
.724 .667 .793 r
.50951 .76156 m .5087 .77017 L .47097 .766 L p F P
0 g
s
.7 .646 .792 r
.5087 .77017 m .50951 .76156 L .54614 .76139 L p F P
0 g
s
.7 .646 .792 r
.54614 .76139 m .54709 .76999 L .5087 .77017 L p F P
0 g
s
.762 .501 .538 r
.76645 .59211 m .75753 .59177 L .76182 .61368 L p F P
0 g
s
.762 .501 .538 r
.76182 .61368 m .77096 .61487 L .76645 .59211 L p F P
0 g
s
.647 .611 .799 r
.59006 .78221 m .58738 .77385 L .6244 .76477 L p F P
0 g
s
.647 .611 .799 r
.6244 .76477 m .62872 .77279 L .59006 .78221 L p F P
0 g
s
.762 .501 .538 r
.63332 .52536 m .62643 .52907 L .63527 .54002 L p F P
0 g
s
.762 .501 .538 r
.63527 .54002 m .64279 .53705 L .63332 .52536 L p F P
0 g
s
.675 .627 .794 r
.54709 .76999 m .54614 .76139 L .58201 .75705 L p F P
0 g
s
.675 .627 .794 r
.58201 .75705 m .5847 .76547 L .54709 .76999 L p F P
0 g
s
.762 .501 .538 r
.72474 .57154 m .71603 .57205 L .72162 .59041 L p F P
0 g
s
.762 .501 .538 r
.72162 .59041 m .73064 .59075 L .72474 .57154 L p F P
0 g
s
.762 .501 .538 r
.65028 .53409 m .64279 .53705 L .65098 .54933 L p F P
0 g
s
.762 .501 .538 r
.65098 .54933 m .65902 .54715 L .65028 .53409 L p F P
0 g
s
.762 .501 .538 r
.52632 .47272 m .52632 .48034 L .53949 .48338 L p F P
0 g
s
.768 .719 .807 r
.3634 .79791 m .36907 .79043 L .41031 .80572 L p F P
0 g
s
.768 .719 .807 r
.41446 .79775 m .41031 .80572 L .36907 .79043 L p F P
0 g
s
.74 .608 .711 r
.50712 .57542 m .50547 .58404 L .51967 .5858 L p F P
0 g
s
.01 w
.24699 .67247 m
.38796 .62733 L
s
.5 Mabswid
.74 .608 .711 r
.51967 .5858 m .52019 .57705 L .50712 .57542 L p F P
0 g
s
.742 .592 .689 r
.51922 .59452 m .51967 .5858 L .50547 .58404 L p F P
0 g
s
.01 w
.38796 .62733 m
.39753 .62427 L
s
.5 Mabswid
.706 .579 .71 r
.52019 .57705 m .51967 .5858 L .53415 .58572 L p F P
0 g
s
.01 w
.52632 .334 m
.52632 .47522 L
s
.58072 .6424 m
.67104 .74096 L
s
.5 Mabswid
.705 .56 .688 r
.51967 .5858 m .51922 .59452 L .53469 .59444 L p F P
0 g
s
.01 w
.57699 .63833 m
.58072 .6424 L
s
.5 Mabswid
.705 .56 .688 r
.53469 .59444 m .53415 .58572 L .51967 .5858 L p F P
0 g
s
.706 .579 .71 r
.53415 .58572 m .53353 .57698 L .52019 .57705 L p F P
0 g
s
.67 .551 .712 r
.53353 .57698 m .53415 .58572 L .5483 .58381 L p F P
0 g
s
.01 w
.57635 .63763 m
.57699 .63833 L
s
.5 Mabswid
.666 .531 .689 r
.53415 .58572 m .53469 .59444 L .54979 .59241 L p F P
0 g
s
.01 w
.57291 .63388 m
.57635 .63763 L
s
.5 Mabswid
.666 .531 .689 r
.54979 .59241 m .5483 .58381 L .53415 .58572 L p F P
0 g
s
.737 .624 .733 r
.50899 .56689 m .50712 .57542 L .52019 .57705 L p F P
0 g
s
.737 .624 .733 r
.52019 .57705 m .52079 .56837 L .50899 .56689 L p F P
0 g
s
.705 .596 .732 r
.52079 .56837 m .52019 .57705 L .53353 .57698 L p F P
0 g
s
.762 .501 .538 r
.5623 .4995 m .56519 .49278 L .5525 .48754 L p F P
0 g
s
.762 .501 .538 r
.56519 .49278 m .5623 .4995 L .57363 .50529 L p F P
0 g
s
.762 .501 .538 r
.57363 .50529 m .57744 .49904 L .56519 .49278 L p F P
0 g
s
.705 .596 .732 r
.53353 .57698 m .53283 .5683 L .52079 .56837 L p F P
0 g
s
.672 .571 .733 r
.53283 .5683 m .53353 .57698 L .54656 .57521 L p F P
0 g
s
.67 .551 .712 r
.5483 .58381 m .54656 .57521 L .53353 .57698 L p F P
0 g
s
.762 .501 .538 r
.57744 .49904 m .57363 .50529 L .58444 .51196 L p F P
0 g
s
.762 .501 .538 r
.58444 .51196 m .58911 .50624 L .57744 .49904 L p F P
0 g
s
.762 .501 .538 r
.61649 .51878 m .61026 .52322 L .6195 .53281 L p F P
0 g
s
.762 .501 .538 r
.6195 .53281 m .62643 .52907 L .61649 .51878 L p F P
0 g
s
.762 .501 .538 r
.69163 .55666 m .68322 .558 L .68973 .57357 L p F P
0 g
s
.762 .501 .538 r
.68973 .57357 m .69852 .57306 L .69163 .55666 L p F P
0 g
s
.742 .592 .689 r
.50547 .58404 m .50405 .59265 L .51922 .59452 L p F P
0 g
s
.744 .575 .666 r
.51885 .60312 m .51922 .59452 L .50405 .59265 L p F P
0 g
s
.01 w
.39753 .62427 m
.40456 .62202 L
s
.5 Mabswid
.704 .542 .665 r
.51922 .59452 m .51885 .60312 L .53512 .60304 L p F P
0 g
s
.704 .542 .665 r
.53512 .60304 m .53469 .59444 L .51922 .59452 L p F P
0 g
s
.762 .501 .538 r
.66702 .54499 m .65902 .54715 L .66631 .5607 L p F P
0 g
s
.762 .501 .538 r
.66631 .5607 m .67478 .55935 L .66702 .54499 L p F P
0 g
s
.662 .509 .666 r
.53469 .59444 m .53512 .60304 L .55102 .60091 L p F P
0 g
s
.01 w
.57038 .63112 m
.57291 .63388 L
s
.5 Mabswid
.662 .509 .666 r
.55102 .60091 m .54979 .59241 L .53469 .59444 L p F P
0 g
s
.762 .501 .538 r
.55055 .49465 m .5525 .48754 L .53949 .48338 L p F P
0 g
s
.762 .501 .538 r
.5525 .48754 m .55055 .49465 L .5623 .4995 L p F P
0 g
s
.733 .639 .754 r
.51106 .55852 m .50899 .56689 L .52079 .56837 L p F P
0 g
s
.733 .639 .754 r
.52079 .56837 m .52145 .55984 L .51106 .55852 L p F P
0 g
s
.704 .614 .753 r
.52145 .55984 m .52079 .56837 L .53283 .5683 L p F P
0 g
s
.762 .501 .538 r
.58911 .50624 m .58444 .51196 L .5946 .51945 L p F P
0 g
s
.762 .501 .538 r
.5946 .51945 m .60009 .51433 L .58911 .50624 L p F P
0 g
s
.704 .614 .753 r
.53283 .5683 m .53206 .55978 L .52145 .55984 L p F P
0 g
s
.674 .591 .755 r
.53206 .55978 m .53283 .5683 L .54459 .5667 L p F P
0 g
s
.672 .571 .733 r
.54656 .57521 m .54459 .5667 L .53283 .5683 L p F P
0 g
s
.747 .691 .798 r
.42697 .77373 m .43116 .76568 L .46842 .77441 L p F P
0 g
s
.747 .691 .798 r
.47097 .766 m .46842 .77441 L .43116 .76568 L p F P
0 g
s
.618 .598 .808 r
.64591 .80464 m .64163 .79671 L .68092 .78152 L p F P
0 g
s
.618 .598 .808 r
.68092 .78152 m .68672 .78896 L .64591 .80464 L p F P
0 g
s
.762 .501 .538 r
.75753 .59177 m .74859 .59143 L .75265 .61248 L p F P
0 g
s
.762 .501 .538 r
.75265 .61248 m .76182 .61368 L .75753 .59177 L p F P
0 g
s
.647 .611 .799 r
.58738 .77385 m .5847 .76547 L .62006 .75674 L p F P
0 g
s
.647 .611 .799 r
.62006 .75674 m .6244 .76477 L .58738 .77385 L p F P
0 g
s
.767 .654 .738 r
.49795 .56392 m .49489 .57215 L .50712 .57542 L p F P
0 g
s
.767 .654 .738 r
.50712 .57542 m .50899 .56689 L .49795 .56392 L p F P
0 g
s
.773 .641 .716 r
.50547 .58404 m .50712 .57542 L .49489 .57215 L p F P
0 g
s
.01 w
.40456 .62202 m
.41324 .61924 L
s
.5 Mabswid
.773 .641 .716 r
.49489 .57215 m .49218 .5805 L .50547 .58404 L p F P
0 g
s
.779 .627 .693 r
.50405 .59265 m .50547 .58404 L .49218 .5805 L p F P
0 g
s
.01 w
.41324 .61924 m
.4211 .61672 L
s
.5 Mabswid
.724 .667 .793 r
.47097 .766 m .47352 .75757 L .50951 .76156 L p F P
0 g
s
.724 .667 .793 r
.51032 .75293 m .50951 .76156 L .47352 .75757 L p F P
0 g
s
.7 .646 .792 r
.50951 .76156 m .51032 .75293 L .54518 .75276 L p F P
0 g
s
.7 .646 .792 r
.54518 .75276 m .54614 .76139 L .50951 .76156 L p F P
0 g
s
.744 .575 .666 r
.50405 .59265 m .50289 .60116 L .51885 .60312 L p F P
0 g
s
.745 .557 .641 r
.51856 .61151 m .51885 .60312 L .50289 .60116 L p F P
0 g
s
.702 .521 .64 r
.51885 .60312 m .51856 .61151 L .53546 .61142 L p F P
0 g
s
.702 .521 .64 r
.53546 .61142 m .53512 .60304 L .51885 .60312 L p F P
0 g
s
.637 .548 .738 r
.54459 .5667 m .54656 .57521 L .5587 .57181 L p F P
0 g
s
.63 .525 .716 r
.54656 .57521 m .5483 .58381 L .56149 .58013 L p F P
0 g
s
.63 .525 .716 r
.56149 .58013 m .5587 .57181 L .54656 .57521 L p F P
0 g
s
.657 .486 .641 r
.53512 .60304 m .53546 .61142 L .55197 .60922 L p F P
0 g
s
.657 .486 .641 r
.55197 .60922 m .55102 .60091 L .53512 .60304 L p F P
0 g
s
.624 .501 .693 r
.5483 .58381 m .54979 .59241 L .56388 .5885 L p F P
0 g
s
.624 .501 .693 r
.56388 .5885 m .56149 .58013 L .5483 .58381 L p F P
0 g
s
.762 .501 .538 r
.71603 .57205 m .70729 .57256 L .71258 .59007 L p F P
0 g
s
.762 .501 .538 r
.71258 .59007 m .72162 .59041 L .71603 .57205 L p F P
0 g
s
.675 .627 .794 r
.54614 .76139 m .54518 .75276 L .57931 .74861 L p F P
0 g
s
.675 .627 .794 r
.57931 .74861 m .58201 .75705 L .54614 .76139 L p F P
0 g
s
.768 .719 .807 r
.36907 .79043 m .37475 .78294 L .41446 .79775 L p F P
0 g
s
.768 .719 .807 r
.41862 .78977 m .41446 .79775 L .37475 .78294 L p F P
0 g
s
.762 .501 .538 r
.53851 .49081 m .53949 .48338 L .52632 .48034 L p F P
0 g
s
.762 .501 .538 r
.53949 .48338 m .53851 .49081 L .55055 .49465 L p F P
0 g
s
.762 .501 .538 r
.60009 .51433 m .5946 .51945 L .604 .52768 L p F P
0 g
s
.762 .501 .538 r
.604 .52768 m .61026 .52322 L .60009 .51433 L p F P
0 g
s
.76 .667 .759 r
.50134 .5559 m .49795 .56392 L .50899 .56689 L p F P
0 g
s
.76 .667 .759 r
.50899 .56689 m .51106 .55852 L .50134 .5559 L p F P
0 g
s
.728 .654 .776 r
.5133 .55043 m .51106 .55852 L .52145 .55984 L p F P
0 g
s
.728 .654 .776 r
.52145 .55984 m .52216 .55155 L .5133 .55043 L p F P
0 g
s
.702 .631 .774 r
.52216 .55155 m .52145 .55984 L .53206 .55978 L p F P
0 g
s
.702 .631 .774 r
.53206 .55978 m .53121 .5515 L .52216 .55155 L p F P
0 g
s
.676 .612 .776 r
.53121 .5515 m .53206 .55978 L .54241 .55836 L p F P
0 g
s
.674 .591 .755 r
.54459 .5667 m .54241 .55836 L .53206 .55978 L p F P
0 g
s
.779 .627 .693 r
.49218 .5805 m .48986 .58889 L .50405 .59265 L p F P
0 g
s
.783 .612 .668 r
.50289 .60116 m .50405 .59265 L .48986 .58889 L p F P
0 g
s
.01 w
.4211 .61672 m
.42687 .61488 L
s
.5 Mabswid
.642 .571 .76 r
.54241 .55836 m .54459 .5667 L .55554 .56361 L p F P
0 g
s
.637 .548 .738 r
.5587 .57181 m .55554 .56361 L .54459 .5667 L p F P
0 g
s
.616 .476 .669 r
.54979 .59241 m .55102 .60091 L .56585 .59682 L p F P
0 g
s
.616 .476 .669 r
.56585 .59682 m .56388 .5885 L .54979 .59241 L p F P
0 g
s
.762 .501 .538 r
.64279 .53705 m .63527 .54002 L .64291 .55151 L p F P
0 g
s
.762 .501 .538 r
.64291 .55151 m .65098 .54933 L .64279 .53705 L p F P
0 g
s
.762 .501 .538 r
.62643 .52907 m .6195 .53281 L .62772 .543 L p F P
0 g
s
.762 .501 .538 r
.62772 .543 m .63527 .54002 L .62643 .52907 L p F P
0 g
s
.618 .598 .808 r
.64163 .79671 m .63734 .78876 L .6751 .77405 L p F P
0 g
s
.618 .598 .808 r
.6751 .77405 m .68092 .78152 L .64163 .79671 L p F P
0 g
s
.762 .501 .538 r
.68322 .558 m .67478 .55935 L .6809 .57408 L p F P
0 g
s
.762 .501 .538 r
.6809 .57408 m .68973 .57357 L .68322 .558 L p F P
0 g
s
.752 .679 .781 r
.50502 .54818 m .50134 .5559 L .51106 .55852 L p F P
0 g
s
.752 .679 .781 r
.51106 .55852 m .5133 .55043 L .50502 .54818 L p F P
0 g
s
.762 .501 .538 r
.74859 .59143 m .73963 .59109 L .74347 .61129 L p F P
0 g
s
.762 .501 .538 r
.74347 .61129 m .75265 .61248 L .74859 .59143 L p F P
0 g
s
.747 .691 .798 r
.43116 .76568 m .43537 .75761 L .47097 .766 L p F P
0 g
s
.747 .691 .798 r
.47352 .75757 m .47097 .766 L .43537 .75761 L p F P
0 g
s
.676 .612 .776 r
.54241 .55836 m .54004 .55028 L .53121 .5515 L p F P
0 g
s
.647 .594 .781 r
.54004 .55028 m .54241 .55836 L .55205 .55563 L p F P
0 g
s
.642 .571 .76 r
.55554 .56361 m .55205 .55563 L .54241 .55836 L p F P
0 g
s
.745 .557 .641 r
.50289 .60116 m .50199 .60948 L .51856 .61151 L p F P
0 g
s
.745 .537 .613 r
.51836 .6196 m .51856 .61151 L .50199 .60948 L p F P
0 g
s
.7 .499 .613 r
.51856 .61151 m .51836 .6196 L .5357 .61951 L p F P
0 g
s
.7 .499 .613 r
.5357 .61951 m .53546 .61142 L .51856 .61151 L p F P
0 g
s
.783 .612 .668 r
.48986 .58889 m .48794 .59722 L .50289 .60116 L p F P
0 g
s
.787 .596 .642 r
.50199 .60948 m .50289 .60116 L .48794 .59722 L p F P
0 g
s
.01 w
.42687 .61488 m
.431 .61356 L
s
.5 Mabswid
.652 .461 .613 r
.53546 .61142 m .5357 .61951 L .55264 .61726 L p F P
0 g
s
.652 .461 .613 r
.55264 .61726 m .55197 .60922 L .53546 .61142 L p F P
0 g
s
.762 .501 .538 r
.52632 .48034 m .52632 .488 L .53851 .49081 L p F P
0 g
s
.01 w
.52632 .47522 m
.52632 .48776 L
s
.5 Mabswid
.762 .501 .538 r
.65902 .54715 m .65098 .54933 L .6578 .56206 L p F P
0 g
s
.762 .501 .538 r
.6578 .56206 m .66631 .5607 L .65902 .54715 L p F P
0 g
s
.607 .45 .642 r
.55102 .60091 m .55197 .60922 L .56738 .605 L p F P
0 g
s
.607 .45 .642 r
.56738 .605 m .56585 .59682 L .55102 .60091 L p F P
0 g
s
.768 .719 .807 r
.37475 .78294 m .38044 .77543 L .41862 .78977 L p F P
0 g
s
.768 .719 .807 r
.42279 .78176 m .41862 .78977 L .38044 .77543 L p F P
0 g
s
.647 .611 .799 r
.5847 .76547 m .58201 .75705 L .61571 .74868 L p F P
0 g
s
.647 .611 .799 r
.61571 .74868 m .62006 .75674 L .5847 .76547 L p F P
0 g
s
.762 .501 .538 r
.61026 .52322 m .604 .52768 L .61254 .53656 L p F P
0 g
s
.762 .501 .538 r
.61254 .53656 m .6195 .53281 L .61026 .52322 L p F P
0 g
s
.722 .669 .798 r
.5157 .54268 m .5133 .55043 L .52216 .55155 L p F P
0 g
s
.722 .669 .798 r
.52216 .55155 m .52293 .5436 L .5157 .54268 L p F P
0 g
s
.7 .649 .796 r
.52293 .5436 m .52216 .55155 L .53121 .5515 L p F P
0 g
s
.7 .649 .796 r
.53121 .5515 m .53031 .54356 L .52293 .5436 L p F P
0 g
s
.676 .632 .798 r
.53031 .54356 m .53121 .5515 L .54004 .55028 L p F P
0 g
s
.762 .501 .538 r
.55939 .50625 m .5623 .4995 L .55055 .49465 L p F P
0 g
s
.762 .501 .538 r
.5623 .4995 m .55939 .50625 L .56981 .51157 L p F P
0 g
s
.762 .501 .538 r
.56981 .51157 m .57363 .50529 L .5623 .4995 L p F P
0 g
s
.762 .501 .538 r
.57363 .50529 m .56981 .51157 L .57974 .51771 L p F P
0 g
s
.762 .501 .538 r
.57974 .51771 m .58444 .51196 L .57363 .50529 L p F P
0 g
s
.762 .501 .538 r
.70729 .57256 m .69852 .57306 L .70352 .58973 L p F P
0 g
s
.762 .501 .538 r
.70352 .58973 m .71258 .59007 L .70729 .57256 L p F P
0 g
s
.724 .667 .793 r
.47352 .75757 m .47608 .7491 L .51032 .75293 L p F P
0 g
s
.724 .667 .793 r
.51113 .74427 m .51032 .75293 L .47608 .7491 L p F P
0 g
s
.7 .646 .792 r
.51032 .75293 m .51113 .74427 L .54422 .74411 L p F P
0 g
s
.7 .646 .792 r
.54422 .74411 m .54518 .75276 L .51032 .75293 L p F P
0 g
s
.762 .501 .538 r
.79827 .61842 m .78918 .61724 L .79123 .64168 L p F P
0 g
s
.762 .501 .538 r
.79123 .64168 m .80046 .64372 L .79827 .61842 L p F P
0 g
s
.675 .627 .794 r
.54518 .75276 m .54422 .74411 L .5766 .74015 L p F P
0 g
s
.675 .627 .794 r
.5766 .74015 m .57931 .74861 L .54518 .75276 L p F P
0 g
s
.797 .689 .746 r
.48818 .55959 m .48404 .56737 L .49489 .57215 L p F P
0 g
s
.797 .689 .746 r
.49489 .57215 m .49795 .56392 L .48818 .55959 L p F P
0 g
s
.807 .679 .723 r
.49218 .5805 m .49489 .57215 L .48404 .56737 L p F P
0 g
s
.762 .501 .538 r
.54859 .5018 m .55055 .49465 L .53851 .49081 L p F P
0 g
s
.762 .501 .538 r
.55055 .49465 m .54859 .5018 L .55939 .50625 L p F P
0 g
s
.787 .699 .768 r
.49275 .55207 m .48818 .55959 L .49795 .56392 L p F P
0 g
s
.787 .699 .768 r
.49795 .56392 m .50134 .5559 L .49275 .55207 L p F P
0 g
s
.807 .679 .723 r
.48404 .56737 m .48039 .57534 L .49218 .5805 L p F P
0 g
s
.815 .667 .699 r
.48986 .58889 m .49218 .5805 L .48039 .57534 L p F P
0 g
s
.01 w
.431 .61356 m
.43379 .61266 L
s
.5 Mabswid
.597 .527 .747 r
.55554 .56361 m .5587 .57181 L .5694 .56692 L p F P
0 g
s
.586 .5 .724 r
.5587 .57181 m .56149 .58013 L .57313 .57485 L p F P
0 g
s
.586 .5 .724 r
.57313 .57485 m .5694 .56692 L .5587 .57181 L p F P
0 g
s
.762 .501 .538 r
.58444 .51196 m .57974 .51771 L .58907 .5246 L p F P
0 g
s
.762 .501 .538 r
.58907 .5246 m .5946 .51945 L .58444 .51196 L p F P
0 g
s
.618 .598 .808 r
.63734 .78876 m .63304 .78078 L .66928 .76658 L p F P
0 g
s
.618 .598 .808 r
.66928 .76658 m .6751 .77405 L .63734 .78876 L p F P
0 g
s
.607 .553 .769 r
.55205 .55563 m .55554 .56361 L .56519 .55918 L p F P
0 g
s
.597 .527 .747 r
.5694 .56692 m .56519 .55918 L .55554 .56361 L p F P
0 g
s
.742 .691 .802 r
.50895 .54083 m .50502 .54818 L .5133 .55043 L p F P
0 g
s
.742 .691 .802 r
.5133 .55043 m .5157 .54268 L .50895 .54083 L p F P
0 g
s
.575 .472 .7 r
.56149 .58013 m .56388 .5885 L .57633 .58288 L p F P
0 g
s
.575 .472 .7 r
.57633 .58288 m .57313 .57485 L .56149 .58013 L p F P
0 g
s
.676 .632 .798 r
.54004 .55028 m .53751 .54256 L .53031 .54356 L p F P
0 g
s
.652 .618 .803 r
.53751 .54256 m .54004 .55028 L .54826 .54794 L p F P
0 g
s
.647 .594 .781 r
.55205 .55563 m .54826 .54794 L .54004 .55028 L p F P
0 g
s
.787 .596 .642 r
.48794 .59722 m .48646 .60542 L .50199 .60948 L p F P
0 g
s
.79 .577 .613 r
.50136 .61753 m .50199 .60948 L .48646 .60542 L p F P
0 g
s
.745 .537 .613 r
.50199 .60948 m .50136 .61753 L .51836 .6196 L p F P
0 g
s
.762 .501 .538 r
.73963 .59109 m .73064 .59075 L .73426 .61009 L p F P
0 g
s
.762 .501 .538 r
.73426 .61009 m .74347 .61129 L .73963 .59109 L p F P
0 g
s
.597 .421 .613 r
.55197 .60922 m .55264 .61726 L .56844 .61295 L p F P
0 g
s
.597 .421 .613 r
.56844 .61295 m .56738 .605 L .55197 .60922 L p F P
0 g
s
.775 .708 .789 r
.4977 .5449 m .49275 .55207 L .50134 .5559 L p F P
0 g
s
.775 .708 .789 r
.50134 .5559 m .50502 .54818 L .4977 .5449 L p F P
0 g
s
.815 .667 .699 r
.48039 .57534 m .47725 .5834 L .48986 .58889 L p F P
0 g
s
.823 .654 .673 r
.48794 .59722 m .48986 .58889 L .47725 .5834 L p F P
0 g
s
.01 w
.43379 .61266 m
.43888 .61103 L
s
.5 Mabswid
.747 .691 .798 r
.43537 .75761 m .43958 .74952 L .47352 .75757 L p F P
0 g
s
.747 .691 .798 r
.47608 .7491 m .47352 .75757 L .43958 .74952 L p F P
0 g
s
.744 .515 .583 r
.51825 .6273 m .51836 .6196 L .50136 .61753 L p F P
0 g
s
.696 .475 .583 r
.51836 .6196 m .51825 .6273 L .53583 .62721 L p F P
0 g
s
.696 .475 .583 r
.53583 .62721 m .5357 .61951 L .51836 .6196 L p F P
0 g
s
.768 .719 .807 r
.38044 .77543 m .38615 .76791 L .42279 .78176 L p F P
0 g
s
.768 .719 .807 r
.42697 .77373 m .42279 .78176 L .38615 .76791 L p F P
0 g
s
.762 .501 .538 r
.53753 .49827 m .53851 .49081 L .52632 .488 L p F P
0 g
s
.762 .501 .538 r
.53851 .49081 m .53753 .49827 L .54859 .5018 L p F P
0 g
s
.762 .501 .538 r
.67478 .55935 m .66631 .5607 L .67205 .5746 L p F P
0 g
s
.762 .501 .538 r
.67205 .5746 m .6809 .57408 L .67478 .55935 L p F P
0 g
s
.616 .58 .79 r
.54826 .54794 m .55205 .55563 L .56053 .55171 L p F P
0 g
s
.607 .553 .769 r
.56519 .55918 m .56053 .55171 L .55205 .55563 L p F P
0 g
s
.644 .433 .583 r
.5357 .61951 m .53583 .62721 L .553 .62494 L p F P
0 g
s
.644 .433 .583 r
.553 .62494 m .55264 .61726 L .5357 .61951 L p F P
0 g
s
.562 .442 .674 r
.56388 .5885 m .56585 .59682 L .57896 .59093 L p F P
0 g
s
.562 .442 .674 r
.57896 .59093 m .57633 .58288 L .56388 .5885 L p F P
0 g
s
.762 .501 .538 r
.78918 .61724 m .78008 .61605 L .78199 .63963 L p F P
0 g
s
.762 .501 .538 r
.78199 .63963 m .79123 .64168 L .78918 .61724 L p F P
0 g
s
.762 .501 .538 r
.5946 .51945 m .58907 .5246 L .59771 .53216 L p F P
0 g
s
.762 .501 .538 r
.59771 .53216 m .604 .52768 L .5946 .51945 L p F P
0 g
s
.762 .501 .538 r
.63527 .54002 m .62772 .543 L .63481 .5537 L p F P
0 g
s
.762 .501 .538 r
.63481 .5537 m .64291 .55151 L .63527 .54002 L p F P
0 g
s
.647 .611 .799 r
.58201 .75705 m .57931 .74861 L .61135 .74061 L p F P
0 g
s
.647 .611 .799 r
.61135 .74061 m .61571 .74868 L .58201 .75705 L p F P
0 g
s
.762 .501 .538 r
.6195 .53281 m .61254 .53656 L .62013 .546 L p F P
0 g
s
.762 .501 .538 r
.62013 .546 m .62772 .543 L .6195 .53281 L p F P
0 g
s
.714 .685 .821 r
.51823 .53536 m .5157 .54268 L .52293 .5436 L p F P
0 g
s
.714 .685 .821 r
.52293 .5436 m .52373 .53606 L .51823 .53536 L p F P
0 g
s
.696 .668 .819 r
.52373 .53606 m .52293 .5436 L .53031 .54356 L p F P
0 g
s
.696 .668 .819 r
.53031 .54356 m .52936 .53603 L .52373 .53606 L p F P
0 g
s
.676 .654 .821 r
.52936 .53603 m .53031 .54356 L .53751 .54256 L p F P
0 g
s
.762 .501 .538 r
.69852 .57306 m .68973 .57357 L .69442 .58939 L p F P
0 g
s
.762 .501 .538 r
.69442 .58939 m .70352 .58973 L .69852 .57306 L p F P
0 g
s
.762 .501 .538 r
.65098 .54933 m .64291 .55151 L .64927 .56342 L p F P
0 g
s
.762 .501 .538 r
.64927 .56342 m .6578 .56206 L .65098 .54933 L p F P
0 g
s
.618 .598 .808 r
.63304 .78078 m .62872 .77279 L .66345 .75909 L p F P
0 g
s
.618 .598 .808 r
.66345 .75909 m .66928 .76658 L .63304 .78078 L p F P
0 g
s
.724 .667 .793 r
.47608 .7491 m .47865 .74061 L .51113 .74427 L p F P
0 g
s
.724 .667 .793 r
.51195 .73557 m .51113 .74427 L .47865 .74061 L p F P
0 g
s
.7 .646 .792 r
.51113 .74427 m .51195 .73557 L .54325 .73542 L p F P
0 g
s
.7 .646 .792 r
.54325 .73542 m .54422 .74411 L .51113 .74427 L p F P
0 g
s
.675 .627 .794 r
.54422 .74411 m .54325 .73542 L .57388 .73165 L p F P
0 g
s
.675 .627 .794 r
.57388 .73165 m .5766 .74015 L .54422 .74411 L p F P
0 g
s
.761 .716 .811 r
.50299 .53815 m .4977 .5449 L .50502 .54818 L p F P
0 g
s
.761 .716 .811 r
.50502 .54818 m .50895 .54083 L .50299 .53815 L p F P
0 g
s
.823 .654 .673 r
.47725 .5834 m .47467 .59148 L .48794 .59722 L p F P
0 g
s
.83 .639 .645 r
.48646 .60542 m .48794 .59722 L .47467 .59148 L p F P
0 g
s
.01 w
.43888 .61103 m
.44252 .60987 L
s
.5 Mabswid
.652 .618 .803 r
.54826 .54794 m .54421 .54064 L .53751 .54256 L p F P
0 g
s
.625 .606 .811 r
.54421 .54064 m .54826 .54794 L .55548 .54459 L p F P
0 g
s
.616 .58 .79 r
.56053 .55171 m .55548 .54459 L .54826 .54794 L p F P
0 g
s
.73 .703 .825 r
.51309 .53395 m .50895 .54083 L .5157 .54268 L p F P
0 g
s
.73 .703 .825 r
.5157 .54268 m .51823 .53536 L .51309 .53395 L p F P
0 g
s
.548 .41 .645 r
.56585 .59682 m .56738 .605 L .581 .59891 L p F P
0 g
s
.548 .41 .645 r
.581 .59891 m .57896 .59093 L .56585 .59682 L p F P
0 g
s
.676 .654 .821 r
.53751 .54256 m .53485 .53527 L .52936 .53603 L p F P
0 g
s
.656 .643 .825 r
.53485 .53527 m .53751 .54256 L .54421 .54064 L p F P
0 g
s
.762 .501 .538 r
.73064 .59075 m .72162 .59041 L .72504 .60889 L p F P
0 g
s
.762 .501 .538 r
.72504 .60889 m .73426 .61009 L .73064 .59075 L p F P
0 g
s
.762 .501 .538 r
.52632 .488 m .52632 .4957 L .53753 .49827 L p F P
0 g
s
.762 .501 .538 r
.78008 .61605 m .77096 .61487 L .77274 .63758 L p F P
0 g
s
.762 .501 .538 r
.77274 .63758 m .78199 .63963 L .78008 .61605 L p F P
0 g
s
.79 .577 .613 r
.48646 .60542 m .48543 .61338 L .50136 .61753 L p F P
0 g
s
.792 .556 .581 r
.50101 .62521 m .50136 .61753 L .48543 .61338 L p F P
0 g
s
.744 .515 .583 r
.50136 .61753 m .50101 .62521 L .51825 .6273 L p F P
0 g
s
.762 .501 .538 r
.604 .52768 m .59771 .53216 L .60555 .54033 L p F P
0 g
s
.762 .501 .538 r
.60555 .54033 m .61254 .53656 L .604 .52768 L p F P
0 g
s
.768 .719 .807 r
.38615 .76791 m .39186 .76037 L .42697 .77373 L p F P
0 g
s
.768 .719 .807 r
.43116 .76568 m .42697 .77373 L .39186 .76037 L p F P
0 g
s
.585 .388 .581 r
.55264 .61726 m .553 .62494 L .56903 .62059 L p F P
0 g
s
.585 .388 .581 r
.56903 .62059 m .56844 .61295 L .55264 .61726 L p F P
0 g
s
.747 .691 .798 r
.43958 .74952 m .44381 .74141 L .47608 .7491 L p F P
0 g
s
.747 .691 .798 r
.47865 .74061 m .47608 .7491 L .44381 .74141 L p F P
0 g
s
.762 .501 .538 r
.55646 .51304 m .55939 .50625 L .54859 .5018 L p F P
0 g
s
.762 .501 .538 r
.55939 .50625 m .55646 .51304 L .56596 .51789 L p F P
0 g
s
.762 .501 .538 r
.56596 .51789 m .56981 .51157 L .55939 .50625 L p F P
0 g
s
.762 .501 .538 r
.56981 .51157 m .56596 .51789 L .57501 .52349 L p F P
0 g
s
.762 .501 .538 r
.57501 .52349 m .57974 .51771 L .56981 .51157 L p F P
0 g
s
.647 .611 .799 r
.57931 .74861 m .5766 .74015 L .60698 .73251 L p F P
0 g
s
.647 .611 .799 r
.60698 .73251 m .61135 .74061 L .57931 .74861 L p F P
0 g
s
.812 .736 .78 r
.48566 .5472 m .48011 .55408 L .48818 .55959 L p F P
0 g
s
.812 .736 .78 r
.48818 .55959 m .49275 .55207 L .48566 .5472 L p F P
0 g
s
.827 .73 .758 r
.48404 .56737 m .48818 .55959 L .48011 .55408 L p F P
0 g
s
.762 .501 .538 r
.66631 .5607 m .6578 .56206 L .66317 .57511 L p F P
0 g
s
.762 .501 .538 r
.66317 .57511 m .67205 .5746 L .66631 .5607 L p F P
0 g
s
.742 .489 .548 r
.51823 .63453 m .51825 .6273 L .50101 .62521 L p F P
0 g
s
.69 .446 .549 r
.51825 .6273 m .51823 .63453 L .53585 .63444 L p F P
0 g
s
.69 .446 .549 r
.53585 .63444 m .53583 .62721 L .51825 .6273 L p F P
0 g
s
.827 .73 .758 r
.48011 .55408 m .47508 .5613 L .48404 .56737 L p F P
0 g
s
.84 .722 .734 r
.48039 .57534 m .48404 .56737 L .47508 .5613 L p F P
0 g
s
.618 .598 .808 r
.62872 .77279 m .6244 .76477 L .65761 .75159 L p F P
0 g
s
.618 .598 .808 r
.65761 .75159 m .66345 .75909 L .62872 .77279 L p F P
0 g
s
.762 .501 .538 r
.54662 .50898 m .54859 .5018 L .53753 .49827 L p F P
0 g
s
.762 .501 .538 r
.54859 .5018 m .54662 .50898 L .55646 .51304 L p F P
0 g
s
.635 .402 .547 r
.53583 .62721 m .53585 .63444 L .55306 .63218 L p F P
0 g
s
.635 .402 .547 r
.55306 .63218 m .553 .62494 L .53583 .62721 L p F P
0 g
s
.762 .501 .538 r
.57974 .51771 m .57501 .52349 L .58352 .52977 L p F P
0 g
s
.762 .501 .538 r
.58352 .52977 m .58907 .5246 L .57974 .51771 L p F P
0 g
s
.566 .537 .781 r
.56053 .55171 m .56519 .55918 L .5731 .55358 L p F P
0 g
s
.55 .506 .759 r
.56519 .55918 m .5694 .56692 L .57819 .56074 L p F P
0 g
s
.01 w
.81401 .49093 m
.83926 .48285 L
s
.5 Mabswid
.55 .506 .759 r
.57819 .56074 m .5731 .55358 L .56519 .55918 L p F P
0 g
s
.746 .724 .832 r
.50855 .5319 m .50299 .53815 L .50895 .54083 L p F P
0 g
s
.746 .724 .832 r
.50895 .54083 m .51309 .53395 L .50855 .5319 L p F P
0 g
s
.796 .741 .802 r
.49167 .54073 m .48566 .5472 L .49275 .55207 L p F P
0 g
s
.796 .741 .802 r
.49275 .55207 m .4977 .5449 L .49167 .54073 L p F P
0 g
s
.83 .639 .645 r
.47467 .59148 m .47267 .59948 L .48646 .60542 L p F P
0 g
s
.836 .622 .613 r
.48543 .61338 m .48646 .60542 L .47267 .59948 L p F P
0 g
s
.01 w
.44252 .60987 m
.44496 .60908 L
s
.5 Mabswid
.534 .474 .735 r
.5694 .56692 m .57313 .57485 L .5827 .56817 L p F P
0 g
s
.01 w
.7874 .49945 m
.81401 .49093 L
s
.5 Mabswid
.534 .474 .735 r
.5827 .56817 m .57819 .56074 L .5694 .56692 L p F P
0 g
s
.656 .643 .825 r
.54421 .54064 m .53994 .5338 L .53485 .53527 L p F P
0 g
s
.634 .634 .833 r
.53994 .5338 m .54421 .54064 L .55009 .53789 L p F P
0 g
s
.625 .606 .811 r
.55548 .54459 m .55009 .53789 L .54421 .54064 L p F P
0 g
s
.762 .501 .538 r
.68973 .57357 m .6809 .57408 L .68531 .58904 L p F P
0 g
s
.762 .501 .538 r
.68531 .58904 m .69442 .58939 L .68973 .57357 L p F P
0 g
s
.582 .567 .803 r
.55548 .54459 m .56053 .55171 L .56748 .54676 L p F P
0 g
s
.566 .537 .781 r
.5731 .55358 m .56748 .54676 L .56053 .55171 L p F P
0 g
s
.762 .501 .538 r
.77096 .61487 m .76182 .61368 L .76346 .63553 L p F P
0 g
s
.762 .501 .538 r
.76346 .63553 m .77274 .63758 L .77096 .61487 L p F P
0 g
s
.532 .374 .613 r
.56738 .605 m .56844 .61295 L .58242 .60674 L p F P
0 g
s
.532 .374 .613 r
.58242 .60674 m .581 .59891 L .56738 .605 L p F P
0 g
s
.84 .722 .734 r
.47508 .5613 m .47063 .56877 L .48039 .57534 L p F P
0 g
s
.853 .714 .708 r
.47725 .5834 m .48039 .57534 L .47063 .56877 L p F P
0 g
s
.724 .667 .793 r
.47865 .74061 m .48122 .7321 L .51195 .73557 L p F P
0 g
s
.724 .667 .793 r
.51277 .72685 m .51195 .73557 L .48122 .7321 L p F P
0 g
s
.7 .646 .792 r
.51195 .73557 m .51277 .72685 L .54228 .72671 L p F P
0 g
s
.7 .646 .792 r
.54228 .72671 m .54325 .73542 L .51195 .73557 L p F P
0 g
s
.762 .501 .538 r
.62772 .543 m .62013 .546 L .62667 .5559 L p F P
0 g
s
.762 .501 .538 r
.62667 .5559 m .63481 .5537 L .62772 .543 L p F P
0 g
s
.762 .501 .538 r
.72162 .59041 m .71258 .59007 L .71579 .60769 L p F P
0 g
s
.762 .501 .538 r
.71579 .60769 m .72504 .60889 L .72162 .59041 L p F P
0 g
s
.675 .627 .794 r
.54325 .73542 m .54228 .72671 L .57115 .72313 L p F P
0 g
s
.675 .627 .794 r
.57115 .72313 m .57388 .73165 L .54325 .73542 L p F P
0 g
s
.704 .701 .845 r
.52086 .52855 m .51823 .53536 L .52373 .53606 L p F P
0 g
s
.704 .701 .845 r
.52373 .53606 m .52457 .52903 L .52086 .52855 L p F P
0 g
s
.69 .688 .843 r
.52457 .52903 m .52373 .53606 L .52936 .53603 L p F P
0 g
s
.69 .688 .843 r
.52936 .53603 m .52837 .52901 L .52457 .52903 L p F P
0 g
s
.675 .678 .845 r
.52837 .52901 m .52936 .53603 L .53485 .53527 L p F P
0 g
s
.768 .719 .807 r
.39186 .76037 m .39759 .75282 L .43116 .76568 L p F P
0 g
s
.768 .719 .807 r
.43537 .75761 m .43116 .76568 L .39759 .75282 L p F P
0 g
s
.762 .501 .538 r
.53653 .50577 m .53753 .49827 L .52632 .4957 L p F P
0 g
s
.762 .501 .538 r
.53753 .49827 m .53653 .50577 L .54662 .50898 L p F P
0 g
s
.515 .44 .709 r
.57313 .57485 m .57633 .58288 L .58656 .57578 L p F P
0 g
s
.01 w
.76803 .50565 m
.7874 .49945 L
s
.5 Mabswid
.515 .44 .709 r
.58656 .57578 m .5827 .56817 L .57313 .57485 L p F P
0 g
s
.762 .501 .538 r
.64291 .55151 m .63481 .5537 L .6407 .56479 L p F P
0 g
s
.762 .501 .538 r
.6407 .56479 m .64927 .56342 L .64291 .55151 L p F P
0 g
s
.778 .745 .822 r
.49809 .53474 m .49167 .54073 L .4977 .5449 L p F P
0 g
s
.778 .745 .822 r
.4977 .5449 m .50299 .53815 L .49809 .53474 L p F P
0 g
s
.762 .501 .538 r
.58907 .5246 m .58352 .52977 L .59138 .53667 L p F P
0 g
s
.762 .501 .538 r
.59138 .53667 m .59771 .53216 L .58907 .5246 L p F P
0 g
s
.762 .501 .538 r
.61254 .53656 m .60555 .54033 L .61251 .54901 L p F P
0 g
s
.762 .501 .538 r
.61251 .54901 m .62013 .546 L .61254 .53656 L p F P
0 g
s
.596 .597 .823 r
.55009 .53789 m .55548 .54459 L .56139 .54036 L p F P
0 g
s
.582 .567 .803 r
.56748 .54676 m .56139 .54036 L .55548 .54459 L p F P
0 g
s
.716 .715 .848 r
.51739 .5276 m .51309 .53395 L .51823 .53536 L p F P
0 g
s
.716 .715 .848 r
.51823 .53536 m .52086 .52855 L .51739 .5276 L p F P
0 g
s
.675 .678 .845 r
.53485 .53527 m .53207 .52849 L .52837 .52901 L p F P
0 g
s
.659 .669 .849 r
.53207 .52849 m .53485 .53527 L .53994 .5338 L p F P
0 g
s
.747 .691 .798 r
.44381 .74141 m .44805 .73327 L .47865 .74061 L p F P
0 g
s
.747 .691 .798 r
.48122 .7321 m .47865 .74061 L .44805 .73327 L p F P
0 g
s
.853 .714 .708 r
.47063 .56877 m .46682 .57641 L .47725 .5834 L p F P
0 g
s
.865 .703 .68 r
.47467 .59148 m .47725 .5834 L .46682 .57641 L p F P
0 g
s
.792 .556 .581 r
.48543 .61338 m .48487 .62102 L .50101 .62521 L p F P
0 g
s
.792 .532 .543 r
.50096 .63244 m .50101 .62521 L .48487 .62102 L p F P
0 g
s
.742 .489 .548 r
.50101 .62521 m .50096 .63244 L .51823 .63453 L p F P
0 g
s
.618 .598 .808 r
.6244 .76477 m .62006 .75674 L .65175 .74407 L p F P
0 g
s
.618 .598 .808 r
.65175 .74407 m .65761 .75159 L .6244 .76477 L p F P
0 g
s
.571 .351 .543 r
.553 .62494 m .55306 .63218 L .56913 .62783 L p F P
0 g
s
.01 w
.56772 .62821 m
.56857 .62914 L
s
.56857 .62914 m
.57038 .63112 L
s
.5 Mabswid
.571 .351 .543 r
.56913 .62783 m .56903 .62059 L .553 .62494 L p F P
0 g
s
.647 .611 .799 r
.5766 .74015 m .57388 .73165 L .6026 .72439 L p F P
0 g
s
.647 .611 .799 r
.6026 .72439 m .60698 .73251 L .5766 .74015 L p F P
0 g
s
.495 .403 .68 r
.57633 .58288 m .57896 .59093 L .58975 .58349 L p F P
0 g
s
.01 w
.75393 .51017 m
.76803 .50565 L
s
.5 Mabswid
.495 .403 .68 r
.58975 .58349 m .58656 .57578 L .57633 .58288 L p F P
0 g
s
.762 .501 .538 r
.76182 .61368 m .75265 .61248 L .75417 .63347 L p F P
0 g
s
.762 .501 .538 r
.75417 .63347 m .76346 .63553 L .76182 .61368 L p F P
0 g
s
.762 .501 .538 r
.52632 .4957 m .52632 .50343 L .53653 .50577 L p F P
0 g
s
.01 w
.52632 .48776 m
.52632 .49681 L
s
.5 Mabswid
.759 .747 .842 r
.50483 .52929 m .49809 .53474 L .50299 .53815 L p F P
0 g
s
.759 .747 .842 r
.50299 .53815 m .50855 .5319 L .50483 .52929 L p F P
0 g
s
.762 .501 .538 r
.6578 .56206 m .64927 .56342 L .65425 .57563 L p F P
0 g
s
.762 .501 .538 r
.65425 .57563 m .66317 .57511 L .6578 .56206 L p F P
0 g
s
.727 .731 .854 r
.51434 .52621 m .50855 .5319 L .51309 .53395 L p F P
0 g
s
.727 .731 .854 r
.51309 .53395 m .51739 .5276 L .51434 .52621 L p F P
0 g
s
.836 .622 .613 r
.47267 .59948 m .47128 .60732 L .48543 .61338 L p F P
0 g
s
.842 .602 .577 r
.48487 .62102 m .48543 .61338 L .47128 .60732 L p F P
0 g
s
.01 w
.44496 .60908 m
.44637 .60863 L
s
.5 Mabswid
.634 .634 .833 r
.55009 .53789 m .54442 .5317 L .53994 .5338 L p F P
0 g
s
.611 .628 .843 r
.54442 .5317 m .55009 .53789 L .55489 .53443 L p F P
0 g
s
.596 .597 .823 r
.56139 .54036 m .55489 .53443 L .55009 .53789 L p F P
0 g
s
.659 .669 .849 r
.53994 .5338 m .53551 .5275 L .53207 .52849 L p F P
0 g
s
.642 .663 .855 r
.53551 .5275 m .53994 .5338 L .54442 .5317 L p F P
0 g
s
.762 .501 .538 r
.59771 .53216 m .59138 .53667 L .59852 .54412 L p F P
0 g
s
.762 .501 .538 r
.59852 .54412 m .60555 .54033 L .59771 .53216 L p F P
0 g
s
.762 .501 .538 r
.6809 .57408 m .67205 .5746 L .67617 .5887 L p F P
0 g
s
.762 .501 .538 r
.67617 .5887 m .68531 .58904 L .6809 .57408 L p F P
0 g
s
.762 .501 .538 r
.71258 .59007 m .70352 .58973 L .70652 .60648 L p F P
0 g
s
.762 .501 .538 r
.70652 .60648 m .71579 .60769 L .71258 .59007 L p F P
0 g
s
.768 .719 .807 r
.39759 .75282 m .40332 .74526 L .43537 .75761 L p F P
0 g
s
.768 .719 .807 r
.43958 .74952 m .43537 .75761 L .40332 .74526 L p F P
0 g
s
.513 .334 .576 r
.56844 .61295 m .56903 .62059 L .5832 .61432 L p F P
0 g
s
.513 .334 .576 r
.5832 .61432 m .58242 .60674 L .56844 .61295 L p F P
0 g
s
.724 .667 .793 r
.48122 .7321 m .48381 .72355 L .51277 .72685 L p F P
0 g
s
.724 .667 .793 r
.5136 .71809 m .51277 .72685 L .48381 .72355 L p F P
0 g
s
.7 .646 .792 r
.51277 .72685 m .5136 .71809 L .54131 .71796 L p F P
0 g
s
.7 .646 .792 r
.54131 .71796 m .54228 .72671 L .51277 .72685 L p F P
0 g
s
.737 .458 .506 r
.5183 .6412 m .51823 .63453 L .50096 .63244 L p F P
0 g
s
.683 .414 .509 r
.51823 .63453 m .5183 .6412 L .53576 .64112 L p F P
0 g
s
.683 .414 .509 r
.53576 .64112 m .53585 .63444 L .51823 .63453 L p F P
0 g
s
.675 .627 .794 r
.54228 .72671 m .54131 .71796 L .56842 .71458 L p F P
0 g
s
.675 .627 .794 r
.56842 .71458 m .57115 .72313 L .54228 .72671 L p F P
0 g
s
.623 .365 .506 r
.53585 .63444 m .53576 .64112 L .55282 .63888 L p F P
0 g
s
.623 .365 .506 r
.55282 .63888 m .55306 .63218 L .53585 .63444 L p F P
0 g
s
.865 .703 .68 r
.46682 .57641 m .46367 .58416 L .47467 .59148 L p F P
0 g
s
.876 .691 .648 r
.47267 .59948 m .47467 .59148 L .46367 .58416 L p F P
0 g
s
.01 w
.44637 .60863 m
.44835 .608 L
s
.5 Mabswid
.762 .501 .538 r
.55352 .51986 m .55646 .51304 L .54662 .50898 L p F P
0 g
s
.762 .501 .538 r
.55646 .51304 m .55352 .51986 L .5621 .52424 L p F P
0 g
s
.762 .501 .538 r
.5621 .52424 m .56596 .51789 L .55646 .51304 L p F P
0 g
s
.762 .501 .538 r
.56596 .51789 m .5621 .52424 L .57026 .5293 L p F P
0 g
s
.762 .501 .538 r
.57026 .5293 m .57501 .52349 L .56596 .51789 L p F P
0 g
s
.618 .598 .808 r
.62006 .75674 m .61571 .74868 L .64589 .73655 L p F P
0 g
s
.618 .598 .808 r
.64589 .73655 m .65175 .74407 L .62006 .75674 L p F P
0 g
s
.473 .362 .648 r
.57896 .59093 m .581 .59891 L .59222 .59122 L p F P
0 g
s
.473 .362 .648 r
.59222 .59122 m .58975 .58349 L .57896 .59093 L p F P
0 g
s
.762 .501 .538 r
.75265 .61248 m .74347 .61129 L .74487 .63141 L p F P
0 g
s
.762 .501 .538 r
.74487 .63141 m .75417 .63347 L .75265 .61248 L p F P
0 g
s
.762 .501 .538 r
.54464 .51621 m .54662 .50898 L .53653 .50577 L p F P
0 g
s
.762 .501 .538 r
.54662 .50898 m .54464 .51621 L .55352 .51986 L p F P
0 g
s
.747 .691 .798 r
.44805 .73327 m .4523 .72511 L .48122 .7321 L p F P
0 g
s
.747 .691 .798 r
.48381 .72355 m .48122 .7321 L .4523 .72511 L p F P
0 g
s
.762 .501 .538 r
.62013 .546 m .61251 .54901 L .6185 .55811 L p F P
0 g
s
.762 .501 .538 r
.6185 .55811 m .62667 .5559 L .62013 .546 L p F P
0 g
s
.787 .75 .819 r
.3634 .79791 m .35774 .80538 L .31976 .78435 L p F P
0 g
s
.762 .501 .538 r
.57501 .52349 m .57026 .5293 L .57793 .53497 L p F P
0 g
s
.762 .501 .538 r
.57793 .53497 m .58352 .52977 L .57501 .52349 L p F P
0 g
s
.762 .501 .538 r
.63481 .5537 m .62667 .5559 L .6321 .56616 L p F P
0 g
s
.762 .501 .538 r
.6321 .56616 m .6407 .56479 L .63481 .5537 L p F P
0 g
s
.69 .718 .87 r
.52356 .52234 m .52086 .52855 L .52457 .52903 L p F P
0 g
s
.69 .718 .87 r
.52457 .52903 m .52544 .52258 L .52356 .52234 L p F P
0 g
s
.681 .71 .869 r
.52544 .52258 m .52457 .52903 L .52837 .52901 L p F P
0 g
s
.681 .71 .869 r
.52837 .52901 m .52735 .52257 L .52544 .52258 L p F P
0 g
s
.672 .703 .87 r
.52735 .52257 m .52837 .52901 L .53207 .52849 L p F P
0 g
s
.736 .749 .862 r
.51184 .52445 m .50483 .52929 L .50855 .5319 L p F P
0 g
s
.736 .749 .862 r
.50855 .5319 m .51434 .52621 L .51184 .52445 L p F P
0 g
s
.815 .778 .818 r
.48722 .53587 m .48041 .54151 L .48566 .5472 L p F P
0 g
s
.815 .778 .818 r
.48566 .5472 m .49167 .54073 L .48722 .53587 L p F P
0 g
s
.836 .778 .797 r
.48011 .55408 m .48566 .5472 L .48041 .54151 L p F P
0 g
s
.647 .611 .799 r
.57388 .73165 m .57115 .72313 L .59821 .71625 L p F P
0 g
s
.647 .611 .799 r
.59821 .71625 m .6026 .72439 L .57388 .73165 L p F P
0 g
s
.642 .663 .855 r
.54442 .5317 m .53852 .52608 L .53551 .5275 L p F P
0 g
s
.625 .659 .863 r
.53852 .52608 m .54442 .5317 L .54806 .52906 L p F P
0 g
s
.611 .628 .843 r
.55489 .53443 m .54806 .52906 L .54442 .5317 L p F P
0 g
s
.836 .778 .797 r
.48041 .54151 m .47412 .54764 L .48011 .55408 L p F P
0 g
s
.855 .777 .774 r
.47508 .5613 m .48011 .55408 L .47412 .54764 L p F P
0 g
s
.793 .776 .838 r
.49448 .53076 m .48722 .53587 L .49167 .54073 L p F P
0 g
s
.793 .776 .838 r
.49167 .54073 m .49809 .53474 L .49448 .53076 L p F P
0 g
s
.698 .727 .873 r
.52182 .52186 m .51739 .5276 L .52086 .52855 L p F P
0 g
s
.698 .727 .873 r
.52086 .52855 m .52356 .52234 L .52182 .52186 L p F P
0 g
s
.672 .703 .87 r
.53207 .52849 m .52922 .52231 L .52735 .52257 L p F P
0 g
s
.661 .697 .873 r
.52922 .52231 m .53207 .52849 L .53551 .5275 L p F P
0 g
s
.543 .558 .82 r
.56139 .54036 m .56748 .54676 L .57256 .54101 L p F P
0 g
s
.52 .522 .799 r
.56748 .54676 m .5731 .55358 L .5789 .54707 L p F P
0 g
s
.01 w
.73608 .51588 m
.75393 .51017 L
s
.5 Mabswid
.52 .522 .799 r
.5789 .54707 m .57256 .54101 L .56748 .54676 L p F P
0 g
s
.762 .501 .538 r
.60555 .54033 m .59852 .54412 L .60485 .55203 L p F P
0 g
s
.762 .501 .538 r
.60485 .55203 m .61251 .54901 L .60555 .54033 L p F P
0 g
s
.762 .501 .538 r
.70352 .58973 m .69442 .58939 L .69723 .60527 L p F P
0 g
s
.762 .501 .538 r
.69723 .60527 m .70652 .60648 L .70352 .58973 L p F P
0 g
s
.768 .719 .807 r
.40332 .74526 m .40907 .73768 L .43958 .74952 L p F P
0 g
s
.768 .719 .807 r
.44381 .74141 m .43958 .74952 L .40907 .73768 L p F P
0 g
s
.762 .501 .538 r
.53554 .51331 m .53653 .50577 L .52632 .50343 L p F P
0 g
s
.762 .501 .538 r
.53653 .50577 m .53554 .51331 L .54464 .51621 L p F P
0 g
s
.565 .592 .839 r
.55489 .53443 m .56139 .54036 L .5657 .53544 L p F P
0 g
s
.543 .558 .82 r
.57256 .54101 m .5657 .53544 L .56139 .54036 L p F P
0 g
s
.495 .485 .776 r
.5731 .55358 m .57819 .56074 L .58464 .55355 L p F P
0 g
s
.01 w
.71256 .52341 m
.73608 .51588 L
s
.5 Mabswid
.495 .485 .776 r
.58464 .55355 m .5789 .54707 L .5731 .55358 L p F P
0 g
s
.762 .501 .538 r
.58352 .52977 m .57793 .53497 L .58502 .5412 L p F P
0 g
s
.762 .501 .538 r
.58502 .5412 m .59138 .53667 L .58352 .52977 L p F P
0 g
s
.792 .532 .543 r
.48487 .62102 m .48477 .62827 L .50096 .63244 L p F P
0 g
s
.791 .502 .499 r
.50119 .63915 m .50096 .63244 L .48477 .62827 L p F P
0 g
s
.737 .458 .506 r
.50096 .63244 m .50119 .63915 L .5183 .6412 L p F P
0 g
s
.762 .501 .538 r
.67205 .5746 m .66317 .57511 L .667 .58835 L p F P
0 g
s
.762 .501 .538 r
.667 .58835 m .67617 .5887 L .67205 .5746 L p F P
0 g
s
.855 .777 .774 r
.47412 .54764 m .46842 .55418 L .47508 .5613 L p F P
0 g
s
.874 .774 .749 r
.47063 .56877 m .47508 .5613 L .46842 .55418 L p F P
0 g
s
.762 .501 .538 r
.64927 .56342 m .6407 .56479 L .64531 .57615 L p F P
0 g
s
.762 .501 .538 r
.64531 .57615 m .65425 .57563 L .64927 .56342 L p F P
0 g
s
.787 .75 .819 r
.31976 .78435 m .3268 .77749 L .3634 .79791 L p F P
0 g
s
.787 .75 .819 r
.36907 .79043 m .3634 .79791 L .3268 .77749 L p F P
0 g
s
.769 .772 .856 r
.5021 .52626 m .49448 .53076 L .49809 .53474 L p F P
0 g
s
.769 .772 .856 r
.49809 .53474 m .50483 .52929 L .5021 .52626 L p F P
0 g
s
.553 .307 .498 r
.55306 .63218 m .55282 .63888 L .56873 .6346 L p F P
0 g
s
.553 .307 .498 r
.56873 .6346 m .56913 .62783 L .55306 .63218 L p F P
0 g
s
.876 .691 .648 r
.46367 .58416 m .46123 .59191 L .47267 .59948 L p F P
0 g
s
.887 .675 .611 r
.47128 .60732 m .47267 .59948 L .46123 .59191 L p F P
0 g
s
.705 .738 .877 r
.52028 .52115 m .51434 .52621 L .51739 .5276 L p F P
0 g
s
.705 .738 .877 r
.51739 .5276 m .52182 .52186 L .52028 .52115 L p F P
0 g
s
.762 .501 .538 r
.74347 .61129 m .73426 .61009 L .73555 .62935 L p F P
0 g
s
.762 .501 .538 r
.73555 .62935 m .74487 .63141 L .74347 .61129 L p F P
0 g
s
.842 .602 .577 r
.47128 .60732 m .47051 .6149 L .48487 .62102 L p F P
0 g
s
.845 .578 .534 r
.48477 .62827 m .48487 .62102 L .47051 .6149 L p F P
0 g
s
.585 .587 .821 r
.69829 .80382 m .69251 .7964 L .72853 .77562 L p F P
0 g
s
.585 .587 .821 r
.72853 .77562 m .73566 .78242 L .69829 .80382 L p F P
0 g
s
.661 .697 .873 r
.53551 .5275 m .53095 .52181 L .52922 .52231 L p F P
0 g
s
.65 .694 .877 r
.53095 .52181 m .53551 .5275 L .53852 .52608 L p F P
0 g
s
.586 .625 .857 r
.54806 .52906 m .55489 .53443 L .55839 .53042 L p F P
0 g
s
.565 .592 .839 r
.5657 .53544 m .55839 .53042 L .55489 .53443 L p F P
0 g
s
.618 .598 .808 r
.61571 .74868 m .61135 .74061 L .64001 .729 L p F P
0 g
s
.618 .598 .808 r
.64001 .729 m .64589 .73655 L .61571 .74868 L p F P
0 g
s
.724 .667 .793 r
.48381 .72355 m .4864 .71498 L .5136 .71809 L p F P
0 g
s
.724 .667 .793 r
.51443 .70931 m .5136 .71809 L .4864 .71498 L p F P
0 g
s
.7 .646 .792 r
.5136 .71809 m .51443 .70931 L .54034 .70918 L p F P
0 g
s
.7 .646 .792 r
.54034 .70918 m .54131 .71796 L .5136 .71809 L p F P
0 g
s
.468 .446 .75 r
.57819 .56074 m .5827 .56817 L .58973 .56038 L p F P
0 g
s
.01 w
.69562 .52883 m
.71256 .52341 L
s
.5 Mabswid
.468 .446 .75 r
.58973 .56038 m .58464 .55355 L .57819 .56074 L p F P
0 g
s
.675 .627 .794 r
.54131 .71796 m .54034 .70918 L .56567 .70601 L p F P
0 g
s
.675 .627 .794 r
.56567 .70601 m .56842 .71458 L .54131 .71796 L p F P
0 g
s
.49 .288 .533 r
.56903 .62059 m .56913 .62783 L .58333 .62158 L p F P
0 g
s
.49 .288 .533 r
.58333 .62158 m .5832 .61432 L .56903 .62059 L p F P
0 g
s
.447 .317 .61 r
.581 .59891 m .58242 .60674 L .59394 .59888 L p F P
0 g
s
.447 .317 .61 r
.59394 .59888 m .59222 .59122 L .581 .59891 L p F P
0 g
s
.762 .501 .538 r
.52632 .50343 m .52632 .51121 L .53554 .51331 L p F P
0 g
s
.01 w
.52632 .50347 m
.52632 .50837 L
s
.52632 .49681 m
.52632 .50347 L
s
.5 Mabswid
.747 .691 .798 r
.4523 .72511 m .45656 .71694 L .48381 .72355 L p F P
0 g
s
.747 .691 .798 r
.4864 .71498 m .48381 .72355 L .45656 .71694 L p F P
0 g
s
.874 .774 .749 r
.46842 .55418 m .46338 .56106 L .47063 .56877 L p F P
0 g
s
.892 .77 .72 r
.46682 .57641 m .47063 .56877 L .46338 .56106 L p F P
0 g
s
.762 .501 .538 r
.59138 .53667 m .58502 .5412 L .59146 .54792 L p F P
0 g
s
.762 .501 .538 r
.59146 .54792 m .59852 .54412 L .59138 .53667 L p F P
0 g
s
.742 .767 .873 r
.51 .5224 m .5021 .52626 L .50483 .52929 L p F P
0 g
s
.742 .767 .873 r
.50483 .52929 m .51184 .52445 L .51 .5224 L p F P
0 g
s
.71 .749 .882 r
.51902 .52027 m .51184 .52445 L .51434 .52621 L p F P
0 g
s
.71 .749 .882 r
.51434 .52621 m .52028 .52115 L .51902 .52027 L p F P
0 g
s
.647 .611 .799 r
.57115 .72313 m .56842 .71458 L .5938 .70809 L p F P
0 g
s
.647 .611 .799 r
.5938 .70809 m .59821 .71625 L .57115 .72313 L p F P
0 g
s
.787 .75 .819 r
.3268 .77749 m .33384 .77063 L .36907 .79043 L p F P
0 g
s
.787 .75 .819 r
.37475 .78294 m .36907 .79043 L .33384 .77063 L p F P
0 g
s
.625 .659 .863 r
.54806 .52906 m .54097 .52429 L .53852 .52608 L p F P
0 g
s
.608 .659 .874 r
.54097 .52429 m .54806 .52906 L .55071 .52599 L p F P
0 g
s
.586 .625 .857 r
.55839 .53042 m .55071 .52599 L .54806 .52906 L p F P
0 g
s
.768 .719 .807 r
.40907 .73768 m .41482 .73009 L .44381 .74141 L p F P
0 g
s
.768 .719 .807 r
.44805 .73327 m .44381 .74141 L .41482 .73009 L p F P
0 g
s
.65 .694 .877 r
.53852 .52608 m .53247 .52109 L .53095 .52181 L p F P
0 g
s
.64 .692 .883 r
.53247 .52109 m .53852 .52608 L .54097 .52429 L p F P
0 g
s
.439 .403 .721 r
.5827 .56817 m .58656 .57578 L .5941 .56749 L p F P
0 g
s
.01 w
.68326 .53279 m
.69562 .52883 L
s
.5 Mabswid
.439 .403 .721 r
.5941 .56749 m .58973 .56038 L .5827 .56817 L p F P
0 g
s
.585 .587 .821 r
.69251 .7964 m .68672 .78896 L .72138 .76882 L p F P
0 g
s
.585 .587 .821 r
.72138 .76882 m .72853 .77562 L .69251 .7964 L p F P
0 g
s
.762 .501 .538 r
.69442 .58939 m .68531 .58904 L .68792 .60406 L p F P
0 g
s
.762 .501 .538 r
.68792 .60406 m .69723 .60527 L .69442 .58939 L p F P
0 g
s
.73 .421 .457 r
.51847 .64725 m .5183 .6412 L .50119 .63915 L p F P
0 g
s
.671 .374 .46 r
.5183 .6412 m .51847 .64725 L .53557 .64716 L p F P
0 g
s
.671 .374 .46 r
.53557 .64716 m .53576 .64112 L .5183 .6412 L p F P
0 g
s
.762 .501 .538 r
.62667 .5559 m .6185 .55811 L .62347 .56754 L p F P
0 g
s
.762 .501 .538 r
.62347 .56754 m .6321 .56616 L .62667 .5559 L p F P
0 g
s
.607 .32 .456 r
.53576 .64112 m .53557 .64716 L .55227 .64499 L p F P
0 g
s
.607 .32 .456 r
.55227 .64499 m .55282 .63888 L .53576 .64112 L p F P
0 g
s
.762 .501 .538 r
.73426 .61009 m .72504 .60889 L .72621 .62728 L p F P
0 g
s
.762 .501 .538 r
.72621 .62728 m .73555 .62935 L .73426 .61009 L p F P
0 g
s
.762 .501 .538 r
.61251 .54901 m .60485 .55203 L .6103 .56033 L p F P
0 g
s
.762 .501 .538 r
.6103 .56033 m .6185 .55811 L .61251 .54901 L p F P
0 g
s
.762 .501 .538 r
.80046 .64372 m .79123 .64168 L .79026 .66583 L p F P
0 g
s
.762 .501 .538 r
.79026 .66583 m .79953 .66874 L .80046 .64372 L p F P
0 g
s
.608 .659 .874 r
.55071 .52599 m .54275 .52222 L .54097 .52429 L p F P
0 g
s
.561 .626 .874 r
.55071 .52599 m .55839 .53042 L .55914 .52877 L p F P
0 g
s
.561 .626 .874 r
.55374 .526 m .55071 .52599 L .55914 .52877 L F
.762 .501 .538 r
.55057 .52673 m .55821 .53063 L p .5569 .52762 L F P
0 g
s
.762 .501 .538 r
.55352 .51986 m .5514 .5248 L p .5569 .52762 L F P
0 g
s
.561 .626 .874 r
.55128 .52474 m .55071 .52599 L p .55374 .526 L F P
0 g
s
.762 .501 .538 r
.5514 .5248 m .55057 .52673 L p .5569 .52762 L F P
0 g
s
.762 .501 .538 r
.55128 .52474 m .55352 .51986 L .5487 .52342 L F
.5514 .5248 m .5514 .52479 L p .55128 .52474 L F P
0 g
s
.762 .501 .538 r
.5514 .52479 m .55352 .51986 L p .55128 .52474 L F P
0 g
s
.59 .661 .887 r
.54275 .52222 m .55071 .52599 L .55128 .52474 L p F P
0 g
s
.762 .501 .538 r
.55352 .51986 m .54464 .51621 L p .5487 .52342 L F P
0 g
s
.59 .661 .887 r
.54547 .52234 m .54275 .52222 L .55128 .52474 L F
.762 .501 .538 r
.55057 .52673 m .5514 .5248 L p .5487 .52342 L F P
0 g
s
.762 .501 .538 r
.54265 .52347 m .55057 .52673 L p .54852 .52309 L F P
0 g
s
.762 .501 .538 r
.54464 .51621 m .54321 .5214 L p .54852 .52309 L F P
0 g
s
.59 .661 .887 r
.54313 .52137 m .54275 .52222 L p .54547 .52234 L F P
0 g
s
.619 .695 .898 r
.53459 .51914 m .54275 .52222 L .54313 .52137 L p F P
0 g
s
.619 .695 .898 r
.53671 .51933 m .53459 .51914 L .54313 .52137 L F
.629 .692 .89 r
.5337 .52019 m .54097 .52429 L .54275 .52222 L p F P
0 g
s
.629 .692 .89 r
.54275 .52222 m .53459 .51914 L .5337 .52019 L p F P
0 g
s
.762 .501 .538 r
.54464 .51621 m .53554 .51331 L p .54062 .52058 L F P
0 g
s
.762 .501 .538 r
.54265 .52347 m .54321 .5214 L p .54062 .52058 L F P
0 g
s
.762 .501 .538 r
.54321 .5214 m .54464 .51621 L p .54062 .52058 L F P
0 g
s
.619 .695 .898 r
.53477 .51871 m .53459 .51914 L p .53671 .51933 L F P
0 g
s
.64 .692 .883 r
.54097 .52429 m .5337 .52019 L .53247 .52109 L p F P
0 g
s
.65 .727 .905 r
.53459 .51914 m .52632 .51679 L .5337 .52019 L closepath p F P
0 g
s
.762 .501 .538 r
.53554 .51331 m .52632 .51121 L p .53218 .51812 L F P
0 g
s
.647 .728 .908 r
.52632 .51679 m .53459 .51914 L .53477 .51871 L p F P
0 g
s
.762 .501 .538 r
.53453 .52089 m .53482 .51872 L p .53218 .51812 L F P
0 g
s
.762 .501 .538 r
.53482 .51872 m .53554 .51331 L p .53218 .51812 L F P
0 g
s
.762 .501 .538 r
.53554 .51331 m .53453 .52089 L .54265 .52347 L p F P
0 g
s
.669 .733 .897 r
.52735 .52257 m .52632 .51679 L .52544 .52258 L closepath p F P
0 g
s
.666 .73 .898 r
.52922 .52231 m .52632 .51679 L .52735 .52257 L closepath p F P
0 g
s
.662 .728 .899 r
.53095 .52181 m .52632 .51679 L .52922 .52231 L closepath p F P
0 g
s
.658 .727 .9 r
.53247 .52109 m .52632 .51679 L .53095 .52181 L closepath p F P
0 g
s
.654 .727 .902 r
.5337 .52019 m .52632 .51679 L .53247 .52109 L closepath p F P
0 g
s
.762 .501 .538 r
.52632 .51121 m .52632 .51903 L .53453 .52089 L p F P
0 g
s
.647 .728 .908 r
.53477 .51871 m .53509 .518 L .52632 .51679 L p F P
0 g
s
.619 .695 .898 r
.54376 .51996 m .53509 .518 L .53477 .51871 L p F P
0 g
s
.619 .695 .898 r
.54376 .51996 m .53477 .51871 L .53671 .51933 L F
.59 .661 .887 r
.55222 .52265 m .54376 .51996 L .54313 .52137 L p F P
0 g
s
.762 .501 .538 r
.54321 .5214 m .54321 .52141 L p .54852 .52309 L F P
0 g
s
.762 .501 .538 r
.54852 .52309 m .54321 .52141 L .54745 .52316 L F
.59 .661 .887 r
.55222 .52265 m .54313 .52137 L .54547 .52234 L F
.762 .501 .538 r
.54321 .52141 m .54265 .52347 L p .54745 .52316 L F P
0 g
s
.619 .695 .898 r
.54313 .52137 m .54376 .51996 L p .53671 .51933 L F P
0 g
s
.59 .661 .887 r
.55128 .52474 m .55222 .52265 L p .54547 .52234 L F P
0 g
s
.762 .501 .538 r
.5621 .52424 m .55352 .51986 L p .55675 .52729 L F P
0 g
s
.762 .501 .538 r
.55821 .53063 m .55929 .52886 L p .55675 .52729 L F P
0 g
s
.762 .501 .538 r
.55929 .52886 m .5621 .52424 L p .55675 .52729 L F P
0 g
s
.53 .59 .859 r
.55914 .52877 m .55839 .53042 L p .5616 .5303 L F P
0 g
s
.53 .59 .859 r
.55839 .53042 m .5657 .53544 L .56663 .53342 L p F P
0 g
s
.53 .59 .859 r
.5616 .5303 m .55839 .53042 L .56663 .53342 L F
.762 .501 .538 r
.55821 .53063 m .56549 .53514 L p .56455 .53213 L F P
0 g
s
.762 .501 .538 r
.5621 .52424 m .55929 .52886 L p .56455 .53213 L F P
0 g
s
.762 .501 .538 r
.55929 .52886 m .55821 .53063 L p .56455 .53213 L F P
0 g
s
.762 .501 .538 r
.57026 .5293 m .5621 .52424 L p .56445 .5318 L F P
0 g
s
.762 .501 .538 r
.56549 .53514 m .56679 .53354 L p .56445 .5318 L F P
0 g
s
.762 .501 .538 r
.56679 .53354 m .57026 .5293 L p .56445 .5318 L F P
0 g
s
.498 .551 .841 r
.56663 .53342 m .5657 .53544 L p .56901 .53519 L F P
0 g
s
.498 .551 .841 r
.5657 .53544 m .57256 .54101 L .57367 .53865 L p F P
0 g
s
.498 .551 .841 r
.56901 .53519 m .5657 .53544 L .57367 .53865 L F
.762 .501 .538 r
.56549 .53514 m .57232 .5402 L p .57176 .53724 L F P
0 g
s
.762 .501 .538 r
.57026 .5293 m .56679 .53354 L p .57176 .53724 L F P
0 g
s
.762 .501 .538 r
.56679 .53354 m .56549 .53514 L p .57176 .53724 L F P
0 g
s
.762 .501 .538 r
.57793 .53497 m .57026 .5293 L p .5717 .53692 L F P
0 g
s
.762 .501 .538 r
.57232 .5402 m .57383 .53879 L p .5717 .53692 L F P
0 g
s
.762 .501 .538 r
.57383 .53879 m .57793 .53497 L p .5717 .53692 L F P
0 g
s
.463 .51 .821 r
.57367 .53865 m .57256 .54101 L p .57591 .54064 L F P
0 g
s
.463 .51 .821 r
.57256 .54101 m .5789 .54707 L .58017 .5444 L p F P
0 g
s
.463 .51 .821 r
.57591 .54064 m .57256 .54101 L .58017 .5444 L F
.762 .501 .538 r
.57232 .5402 m .57863 .54575 L p .57845 .54288 L F P
0 g
s
.762 .501 .538 r
.57793 .53497 m .57383 .53879 L p .57845 .54288 L F P
0 g
s
.762 .501 .538 r
.57383 .53879 m .57232 .5402 L p .57845 .54288 L F P
0 g
s
.762 .501 .538 r
.58502 .5412 m .57793 .53497 L p .57843 .54257 L F P
0 g
s
.762 .501 .538 r
.57863 .54575 m .58032 .54455 L p .57843 .54257 L F P
0 g
s
.762 .501 .538 r
.58032 .54455 m .58502 .5412 L p .57843 .54257 L F P
0 g
s
.425 .464 .797 r
.58017 .5444 m .5789 .54707 L p .58224 .54657 L F P
0 g
s
.425 .464 .797 r
.5789 .54707 m .58464 .55355 L .58606 .5506 L p F P
0 g
s
.425 .464 .797 r
.58224 .54657 m .5789 .54707 L .58606 .5506 L F
.762 .501 .538 r
.57863 .54575 m .58436 .55175 L p .58453 .54899 L F P
0 g
s
.762 .501 .538 r
.58502 .5412 m .58032 .54455 L p .58453 .54899 L F P
0 g
s
.762 .501 .538 r
.58032 .54455 m .57863 .54575 L p .58453 .54899 L F P
0 g
s
.762 .501 .538 r
.59146 .54792 m .58502 .5412 L p .58455 .54869 L F P
0 g
s
.762 .501 .538 r
.58436 .55175 m .58619 .55076 L p .58455 .54869 L F P
0 g
s
.762 .501 .538 r
.58619 .55076 m .59146 .54792 L p .58455 .54869 L F P
0 g
s
.382 .414 .769 r
.58606 .5506 m .58464 .55355 L p .58792 .55294 L F P
0 g
s
.382 .414 .769 r
.58464 .55355 m .58973 .56038 L .59128 .55718 L p F P
0 g
s
.382 .414 .769 r
.58792 .55294 m .58464 .55355 L .59128 .55718 L F
.762 .501 .538 r
.58436 .55175 m .58943 .55812 L p .58995 .5555 L F P
0 g
s
.762 .501 .538 r
.59146 .54792 m .58619 .55076 L p .58995 .5555 L F P
0 g
s
.762 .501 .538 r
.58619 .55076 m .58436 .55175 L p .58995 .5555 L F P
0 g
s
.762 .501 .538 r
.59716 .55507 m .59146 .54792 L p .59001 .55522 L F P
0 g
s
.334 .356 .735 r
.59128 .55718 m .58973 .56038 L p .5929 .55967 L F P
0 g
s
.762 .501 .538 r
.58943 .55812 m .59139 .55734 L p .59001 .55522 L F P
0 g
s
.762 .501 .538 r
.59139 .55734 m .59716 .55507 L p .59001 .55522 L F P
0 g
s
.334 .356 .735 r
.58973 .56038 m .5941 .56749 L .59577 .56409 L p F P
0 g
s
.334 .356 .735 r
.5929 .55967 m .58973 .56038 L .59577 .56409 L F
.762 .501 .538 r
.58943 .55812 m .59378 .56479 L p .59464 .56234 L F P
0 g
s
.762 .501 .538 r
.59716 .55507 m .59139 .55734 L p .59464 .56234 L F P
0 g
s
.762 .501 .538 r
.59139 .55734 m .58943 .55812 L p .59464 .56234 L F P
0 g
s
.762 .501 .538 r
.60206 .56256 m .59716 .55507 L p .59473 .56207 L F P
0 g
s
.279 .29 .693 r
.59577 .56409 m .5941 .56749 L p .59712 .56668 L F P
0 g
s
.762 .501 .538 r
.59378 .56479 m .59585 .56424 L p .59473 .56207 L F P
0 g
s
.762 .501 .538 r
.59585 .56424 m .60206 .56256 L p .59473 .56207 L F P
0 g
s
.279 .29 .693 r
.5941 .56749 m .59771 .5748 L .59947 .57123 L p F P
0 g
s
.279 .29 .693 r
.59712 .56668 m .5941 .56749 L .59947 .57123 L F
.762 .501 .538 r
.59378 .56479 m .59738 .5717 L p .59854 .56943 L F P
0 g
s
.762 .501 .538 r
.60206 .56256 m .59585 .56424 L p .59854 .56943 L F P
0 g
s
.762 .501 .538 r
.59585 .56424 m .59378 .56479 L p .59854 .56943 L F P
0 g
s
.762 .501 .538 r
.60611 .57031 m .60206 .56256 L p .59867 .56918 L F P
0 g
s
.213 .212 .64 r
.59947 .57123 m .59771 .5748 L p .60052 .57391 L F P
0 g
s
.762 .501 .538 r
.59738 .5717 m .59952 .57136 L p .59867 .56918 L F P
0 g
s
.762 .501 .538 r
.59952 .57136 m .60611 .57031 L p .59867 .56918 L F P
0 g
s
.213 .212 .64 r
.59771 .5748 m .6005 .58224 L .60234 .57854 L p F P
0 g
s
.213 .212 .64 r
.60052 .57391 m .59771 .5748 L .60234 .57854 L F
.762 .501 .538 r
.59738 .5717 m .60016 .57876 L p .60161 .57669 L F P
0 g
s
.762 .501 .538 r
.60611 .57031 m .59952 .57136 L p .60161 .57669 L F P
0 g
s
.762 .501 .538 r
.59952 .57136 m .59738 .5717 L p .60161 .57669 L F P
0 g
s
.762 .501 .538 r
.60925 .57823 m .60611 .57031 L p .60178 .57646 L F P
0 g
s
.762 .501 .538 r
.60016 .57876 m .60237 .57863 L p .60178 .57646 L F P
0 g
s
.762 .501 .538 r
.60237 .57863 m .60925 .57823 L p .60178 .57646 L F P
0 g
s
.135 .119 .573 r
.60234 .57854 m .6005 .58224 L p .60308 .58127 L F P
0 g
s
.135 .119 .573 r
.6005 .58224 m .60245 .5897 L .60434 .58593 L p F P
0 g
s
.135 .119 .573 r
.60308 .58127 m .6005 .58224 L .60434 .58593 L F
.762 .501 .538 r
.60016 .57876 m .60209 .5859 L p .60383 .58404 L F P
0 g
s
.762 .501 .538 r
.60925 .57823 m .60324 .57858 L p .60403 .58383 L F P
0 g
s
.041 .006 .487 r
.60434 .58593 m .60245 .5897 L p .60475 .58867 L F P
0 g
s
.762 .501 .538 r
.60209 .5859 m .61144 .58625 L .60925 .57823 L p F P
0 g
s
.041 .006 .487 r
.60245 .5897 m .60352 .59713 L .60544 .59331 L p F P
0 g
s
.041 .006 .487 r
.60475 .58867 m .60245 .5897 L .60544 .59331 L F
.762 .501 .538 r
.60209 .5859 m .60316 .59304 L p .60516 .5914 L F P
0 g
s
.762 .501 .538 r
.61144 .58625 m .60526 .58602 L p .60539 .59121 L F P
0 g
s
0 0 .373 r
.60544 .59331 m .60352 .59713 L p .60551 .59605 L F P
0 g
s
.762 .501 .538 r
.60316 .59304 m .61266 .59427 L .61144 .58625 L p F P
0 g
s
.273 .165 .544 r
.59394 .59888 m .59488 .60639 L .60352 .59713 L p F P
0 g
s
.273 .165 .544 r
.60352 .59713 m .60245 .5897 L .59394 .59888 L p F P
0 g
s
.21 .077 .471 r
.6037 .60442 m .60352 .59713 L .59488 .60639 L p F P
0 g
s
0 0 .373 r
.60352 .59713 m .6037 .60442 L .60563 .60061 L p F P
0 g
s
0 0 .373 r
.60551 .59605 m .60352 .59713 L .60563 .60061 L F
.762 .501 .538 r
.60316 .59304 m .60333 .60009 L p .60558 .59869 L F P
0 g
s
.762 .501 .538 r
.61266 .59427 m .60637 .59345 L p .60584 .59852 L F P
0 g
s
.762 .501 .538 r
.60333 .60009 m .61288 .6022 L .61266 .59427 L p F P
0 g
s
0 0 .227 r
.60563 .60061 m .6037 .60442 L p .60535 .60331 L F P
0 g
s
.21 .077 .471 r
.59488 .60639 m .59504 .61366 L .6037 .60442 L p F P
0 g
s
.13 0 .378 r
.60298 .6115 m .6037 .60442 L .59504 .61366 L p F P
0 g
s
0 0 .227 r
.6037 .60442 m .60298 .6115 L .60489 .60775 L p F P
0 g
s
0 0 .227 r
.60535 .60331 m .6037 .60442 L .60489 .60775 L F
.762 .501 .538 r
.60333 .60009 m .60261 .60697 L p .60509 .60582 L F P
0 g
s
.762 .501 .538 r
.61288 .6022 m .60657 .6008 L p .60539 .60568 L F P
0 g
s
.762 .501 .538 r
.60261 .60697 m .61209 .60995 L .61288 .6022 L p F P
0 g
s
0 0 .043 r
.60489 .60775 m .60298 .6115 L p .60426 .61036 L F P
0 g
s
.13 0 .378 r
.59504 .61366 m .59441 .62062 L .60298 .6115 L p F P
0 g
s
.03 0 .256 r
.60136 .61828 m .60298 .6115 L .59441 .62062 L p F P
0 g
s
0 0 .043 r
.60298 .6115 m .60136 .61828 L .60323 .61462 L p F P
0 g
s
0 0 .043 r
.60426 .61036 m .60298 .6115 L .60323 .61462 L F
.762 .501 .538 r
.60261 .60697 m .60099 .61361 L p .60369 .61272 L F P
0 g
s
.762 .501 .538 r
.61209 .60995 m .60584 .60798 L p .60402 .61261 L F P
0 g
s
.762 .501 .538 r
.60099 .61361 m .6103 .61742 L .61209 .60995 L p F P
0 g
s
0 0 0 r
.60323 .61462 m .60136 .61828 L p .60224 .61713 L F P
0 g
s
.03 0 .256 r
.59441 .62062 m .59298 .62717 L .60136 .61828 L p F P
0 g
s
0 0 .098 r
.59886 .62469 m .60136 .61828 L .59298 .62717 L p F P
0 g
s
0 0 0 r
.60136 .61828 m .59886 .62469 L .60065 .62116 L p F P
0 g
s
0 0 0 r
.60224 .61713 m .60136 .61828 L .60065 .62116 L F
.762 .501 .538 r
.60099 .61361 m .59848 .61992 L p .60139 .6193 L F P
0 g
s
.762 .501 .538 r
.60139 .6193 m .60175 .61923 L .60326 .61454 L F
.60418 .61492 m .60326 .61454 L p .60175 .61923 L F P
0 g
s
.762 .501 .538 r
.59848 .61992 m .60751 .62453 L .6103 .61742 L p F P
0 g
s
.669 .821 .385 r
.60065 .62116 m .59886 .62469 L p .59932 .62353 L F P
0 g
s
0 0 .098 r
.59298 .62717 m .59077 .63325 L .59886 .62469 L p F P
0 g
s
0 0 0 r
.59549 .63064 m .59886 .62469 L .59077 .63325 L p F P
0 g
s
.762 .501 .538 r
.59848 .61992 m .59512 .62583 L p .59821 .6255 L F P
0 g
s
.669 .821 .385 r
.59886 .62469 m .59549 .63064 L .5972 .62729 L p F P
0 g
s
.669 .821 .385 r
.59932 .62353 m .59886 .62469 L .5972 .62729 L F
.762 .501 .538 r
.60751 .62453 m .60071 .62106 L p .59821 .6255 L F P
0 g
s
.762 .501 .538 r
.60071 .62106 m .59848 .61992 L p .59821 .6255 L F P
0 g
s
.762 .501 .538 r
.60375 .63119 m .60751 .62453 L p .59859 .62546 L F P
0 g
s
.762 .501 .538 r
.59512 .62583 m .59729 .62717 L p .59859 .62546 L F P
0 g
s
.762 .501 .538 r
.59729 .62717 m .60375 .63119 L p .59859 .62546 L F P
0 g
s
.334 .13 .447 r
.58333 .62158 m .58281 .62843 L .59441 .62062 L p F P
0 g
s
.334 .13 .447 r
.59441 .62062 m .59504 .61366 L .58333 .62158 L p F P
0 g
s
.275 .038 .362 r
.59298 .62717 m .59441 .62062 L .58281 .62843 L p F P
0 g
s
.762 .501 .538 r
.5865 .62047 m .59512 .62583 L .59848 .61992 L p F P
0 g
s
.762 .501 .538 r
.59512 .62583 m .5865 .62047 L .58519 .62215 L p F P
0 g
s
.462 .233 .48 r
.58281 .62843 m .58333 .62158 L .56913 .62783 L p F P
0 g
s
.462 .233 .48 r
.56913 .62783 m .56873 .6346 L .58281 .62843 L p F P
0 g
s
.426 .167 .415 r
.56873 .6346 m .56785 .64081 L .58163 .63479 L p F P
0 g
s
.426 .167 .415 r
.58163 .63479 m .58281 .62843 L .56873 .6346 L p F P
0 g
s
.378 .083 .331 r
.5798 .64059 m .58163 .63479 L .56785 .64081 L p F P
0 g
s
.275 .038 .362 r
.58281 .62843 m .58163 .63479 L .59298 .62717 L p F P
0 g
s
.198 0 .252 r
.58163 .63479 m .5798 .64059 L .59077 .63325 L p F P
0 g
s
.198 0 .252 r
.59077 .63325 m .59298 .62717 L .58163 .63479 L p F P
0 g
s
.097 0 .106 r
.58779 .63878 m .59077 .63325 L .5798 .64059 L p F P
0 g
s
.549 .579 .837 r
.58456 .63851 m .5773 .63159 L .58364 .62482 L p F P
0 g
s
.549 .579 .837 r
.58364 .62482 m .59184 .6308 L .58456 .63851 L p F P
0 g
s
.549 .579 .837 r
.57544 .61885 m .58364 .62482 L .5773 .63159 L p F P
0 g
s
.416 .265 .566 r
.58242 .60674 m .5832 .61432 L .59488 .60639 L p F P
0 g
s
.379 .204 .513 r
.5832 .61432 m .58333 .62158 L .59504 .61366 L p F P
0 g
s
.379 .204 .513 r
.59504 .61366 m .59488 .60639 L .5832 .61432 L p F P
0 g
s
.762 .501 .538 r
.58946 .61531 m .58044 .6107 L .57789 .61511 L p F P
0 g
s
.762 .501 .538 r
.56928 .60975 m .57789 .61511 L .58044 .6107 L p F P
0 g
s
.762 .501 .538 r
.57789 .61511 m .5865 .62047 L .58946 .61531 L p F P
0 g
s
.508 .575 .858 r
.58364 .62482 m .57544 .61885 L .57662 .61645 L p F P
0 g
s
.762 .501 .538 r
.57789 .61511 m .56928 .60975 L .56833 .61095 L p F P
0 g
s
.762 .501 .538 r
.5734 .61432 m .57789 .61511 L .56833 .61095 L F
.508 .575 .858 r
.58156 .61974 m .58364 .62482 L .57662 .61645 L F
.549 .579 .837 r
.5773 .63159 m .57003 .62467 L .57544 .61885 L p F P
0 g
s
.549 .579 .837 r
.56724 .61287 m .57544 .61885 L .57003 .62467 L p F P
0 g
s
.762 .501 .538 r
.5865 .62047 m .57789 .61511 L .57676 .61655 L p F P
0 g
s
.508 .575 .858 r
.57544 .61885 m .56724 .61287 L .56822 .61087 L p F P
0 g
s
.508 .575 .858 r
.5731 .61411 m .57544 .61885 L .56822 .61087 L F
.762 .501 .538 r
.58044 .6107 m .57142 .60609 L .56928 .60975 L p F P
0 g
s
.762 .501 .538 r
.56067 .6044 m .56928 .60975 L .57142 .60609 L p F P
0 g
s
.762 .501 .538 r
.57676 .61655 m .57789 .61511 L p .5734 .61432 L F P
0 g
s
.508 .575 .858 r
.56984 .60753 m .57859 .61246 L .57662 .61645 L p F P
0 g
s
.508 .575 .858 r
.57662 .61645 m .57544 .61885 L p .5731 .61411 L F P
0 g
s
.508 .575 .858 r
.56984 .60753 m .57662 .61645 L .5731 .61411 L F
.549 .579 .837 r
.57003 .62467 m .56276 .61775 L .56724 .61287 L p F P
0 g
s
.549 .579 .837 r
.55905 .6069 m .56724 .61287 L .56276 .61775 L p F P
0 g
s
.762 .501 .538 r
.56662 .61312 m .57471 .61916 L .57676 .61655 L p F P
0 g
s
.762 .501 .538 r
.56662 .61312 m .57676 .61655 L .5734 .61432 L F
.58189 .61995 m .5865 .62047 L .57676 .61655 L F
.58519 .62215 m .5865 .62047 L p .58189 .61995 L F P
0 g
s
.508 .575 .858 r
.57859 .61246 m .58736 .61739 L .58503 .62204 L p F P
0 g
s
.508 .575 .858 r
.58503 .62204 m .58364 .62482 L p .58156 .61974 L F P
0 g
s
.508 .575 .858 r
.57859 .61246 m .58503 .62204 L .58156 .61974 L F
.762 .501 .538 r
.59037 .62559 m .59512 .62583 L .58519 .62215 L F
.59848 .61992 m .58946 .61531 L .5865 .62047 L p F P
0 g
s
.508 .575 .858 r
.59184 .6308 m .58364 .62482 L .58503 .62204 L p F P
0 g
s
.508 .575 .858 r
.58503 .62204 m .58736 .61739 L p .59002 .62535 L F P
0 g
s
.508 .575 .858 r
.59002 .62535 m .59184 .6308 L .58503 .62204 L F
.768 .931 .575 r
.5972 .62729 m .59549 .63064 L p .59551 .62949 L F P
0 g
s
.762 .501 .538 r
.59512 .62583 m .59363 .62776 L p .59618 .62862 L F P
0 g
s
.762 .501 .538 r
.59729 .62717 m .59512 .62583 L p .59618 .62862 L F P
0 g
s
.762 .501 .538 r
.59884 .63122 m .60375 .63119 L .59696 .62889 L F
.59631 .62953 m .59696 .62889 L .59363 .62776 L F
.59884 .63122 m .59696 .62889 L .59631 .62953 L F
.508 .575 .858 r
.59224 .63109 m .59184 .6308 L p .59547 .62777 L F P
0 g
s
.508 .575 .858 r
.59721 .62632 m .59224 .63109 L .59547 .62777 L F
0 0 0 r
.59077 .63325 m .58779 .63878 L .59549 .63064 L p F P
0 g
s
0 0 0 r
.59549 .63064 m .58779 .63878 L p .5884 .6383 L F P
0 g
s
0 0 0 r
.58895 .63788 m .59409 .63244 L .5884 .6383 L F
.59409 .63244 m .59549 .63064 L p .5884 .6383 L F P
0 g
s
.549 .579 .837 r
.58456 .63851 m .59184 .6308 L p .59183 .63483 L F P
0 g
s
.549 .579 .837 r
.59181 .64542 m .58655 .64041 L p .59183 .63483 L F P
0 g
s
.097 0 .106 r
.5798 .64059 m .57734 .64575 L .58779 .63878 L p F P
0 g
s
0 0 0 r
.58779 .63878 m .57734 .64575 L p .57958 .64506 L F P
0 g
s
.585 .587 .821 r
.58067 .65281 m .57632 .64723 L p .58348 .64246 L F P
0 g
s
0 0 0 r
.58655 .64041 m .58779 .63878 L p .57958 .64506 L F P
0 g
s
.585 .587 .821 r
.58437 .64277 m .59181 .64542 L .583 .64424 L F
.58655 .64041 m .59181 .64542 L p .58348 .64246 L F P
0 g
s
0 0 0 r
.58408 .64368 m .59129 .63606 L p .58877 .63801 L F P
0 g
s
0 0 0 r
.58779 .63878 m .58655 .64041 L p .58877 .63801 L F P
0 g
s
0 0 0 r
.58655 .64041 m .58408 .64368 L p .58877 .63801 L F P
0 g
s
.585 .587 .821 r
.59181 .64542 m .58067 .65281 L p .583 .64424 L F P
0 g
s
.585 .587 .821 r
.58348 .64246 m .58437 .64277 L .583 .64424 L F
.58456 .63851 m .58655 .64041 L p .58348 .64246 L F P
0 g
s
.313 0 .22 r
.56648 .64639 m .56464 .65127 L .57734 .64575 L p F P
0 g
s
.313 0 .22 r
.57734 .64575 m .5798 .64059 L .56648 .64639 L p F P
0 g
s
.618 .598 .808 r
.58067 .65281 m .56713 .65866 L p .57259 .64885 L F P
0 g
s
.618 .598 .808 r
.57632 .64723 m .58067 .65281 L p .57259 .64885 L F P
0 g
s
.221 0 .07 r
.57734 .64575 m .56464 .65127 L p .56784 .65092 L F P
0 g
s
.618 .598 .808 r
.56713 .65866 m .56388 .65264 L p .57259 .64885 L F P
0 g
s
.221 0 .07 r
.57427 .65021 m .57632 .64723 L p .56784 .65092 L F P
0 g
s
.221 0 .07 r
.57632 .64723 m .57734 .64575 L p .56784 .65092 L F P
0 g
s
.453 .103 .281 r
.56464 .65127 m .56648 .64639 L .55142 .65041 L p F P
0 g
s
.618 .598 .808 r
.56264 .65035 m .57467 .64512 L p .57259 .64885 L F P
0 g
s
.221 0 .07 r
.56464 .65127 m .56388 .65264 L p .56784 .65092 L F P
0 g
s
.453 .103 .281 r
.55142 .65041 m .55027 .6551 L .56464 .65127 L p F P
0 g
s
.389 0 .157 r
.56464 .65127 m .55027 .6551 L p .55428 .65519 L F P
0 g
s
.647 .611 .799 r
.55182 .66272 m .54979 .65639 L p .55966 .65376 L F P
0 g
s
.389 0 .157 r
.56388 .65264 m .56464 .65127 L p .55428 .65519 L F P
0 g
s
.647 .611 .799 r
.56713 .65866 m .55182 .66272 L p .55966 .65376 L F P
0 g
s
.647 .611 .799 r
.56264 .65035 m .56388 .65264 L p .55966 .65376 L F P
0 g
s
.647 .611 .799 r
.56388 .65264 m .56713 .65866 L p .55966 .65376 L F P
0 g
s
.553 .193 .311 r
.53526 .65251 m .53486 .6571 L .55027 .6551 L p F P
0 g
s
.553 .193 .311 r
.55027 .6551 m .55142 .65041 L .53526 .65251 L p F P
0 g
s
.675 .627 .794 r
.55182 .66272 m .53541 .66484 L p .54527 .65698 L F P
0 g
s
.675 .627 .794 r
.54979 .65639 m .55182 .66272 L p .54527 .65698 L F P
0 g
s
.505 .097 .201 r
.55027 .6551 m .53486 .6571 L p .5395 .65772 L F P
0 g
s
.675 .627 .794 r
.53541 .66484 m .53469 .65834 L p .54527 .65698 L F P
0 g
s
.505 .097 .201 r
.54883 .65898 m .54979 .65639 L p .5395 .65772 L F P
0 g
s
.505 .097 .201 r
.54979 .65639 m .55027 .6551 L p .5395 .65772 L F P
0 g
s
.631 .259 .321 r
.53486 .6571 m .53526 .65251 L .51873 .6526 L p F P
0 g
s
.675 .627 .794 r
.53441 .65588 m .54902 .65398 L p .54527 .65698 L F P
0 g
s
.505 .097 .201 r
.53486 .6571 m .53469 .65834 L p .5395 .65772 L F P
0 g
s
.631 .259 .321 r
.51873 .6526 m .51907 .65717 L .53486 .6571 L p F P
0 g
s
.592 .173 .215 r
.53486 .6571 m .51907 .65717 L p .52338 .65821 L F P
0 g
s
.592 .173 .215 r
.52415 .6584 m .53478 .65764 L .52338 .65821 L F
.53469 .65834 m .53478 .65764 L p .52415 .6584 L F P
0 g
s
.592 .173 .215 r
.53478 .65764 m .53486 .6571 L p .52338 .65821 L F P
0 g
s
.7 .646 .792 r
.51945 .65595 m .53441 .65588 L p .53006 .65837 L F P
0 g
s
.663 .227 .203 r
.51907 .65717 m .5036 .65533 L p .5064 .65632 L F P
0 g
s
.7 .646 .792 r
.51861 .66492 m .51922 .65842 L p .52757 .65979 L F P
0 g
s
.724 .667 .793 r
.51469 .65788 m .51922 .65842 L .51253 .65876 L F
.663 .227 .203 r
.5089 .6572 m .51922 .65842 L .5064 .65632 L F
.51922 .65842 m .51907 .65717 L p .5064 .65632 L F P
0 g
s
.697 .311 .313 r
.51907 .65717 m .51873 .6526 L .50252 .65066 L p F P
0 g
s
.697 .311 .313 r
.50252 .65066 m .5036 .65533 L .51907 .65717 L p F P
0 g
s
.7 .646 .792 r
.53006 .65837 m .52757 .65979 L .51922 .65842 L F
.53541 .66484 m .51861 .66492 L p .53006 .65837 L F P
0 g
s
.7 .646 .792 r
.53469 .65834 m .53541 .66484 L p .53006 .65837 L F P
0 g
s
.592 .173 .215 r
.51951 .66093 m .53434 .66085 L p .52415 .6584 L F P
0 g
s
.592 .173 .215 r
.51907 .65717 m .51922 .65842 L p .52415 .6584 L F P
0 g
s
.592 .173 .215 r
.51922 .65842 m .51951 .66093 L p .52415 .6584 L F P
0 g
s
.7 .646 .792 r
.53441 .65588 m .53469 .65834 L p .53006 .65837 L F P
0 g
s
.724 .667 .793 r
.51945 .65595 m .51922 .65842 L p .51469 .65788 L F P
0 g
s
.724 .667 .793 r
.51922 .65842 m .51861 .66492 L p .51253 .65876 L F P
0 g
s
.724 .667 .793 r
.51469 .65788 m .51196 .65899 L .50935 .65725 L F
.50213 .66297 m .50406 .65662 L p .51196 .65899 L F P
0 g
s
.663 .227 .203 r
.5089 .6572 m .5081 .65691 L .50406 .65662 L F
.5036 .65533 m .50406 .65662 L p .5081 .65691 L F P
0 g
s
.747 .691 .798 r
.50213 .66297 m .48671 .65907 L p .49756 .65615 L F P
0 g
s
.722 .264 .162 r
.5036 .65533 m .48912 .65165 L p .49191 .65298 L F P
0 g
s
.722 .264 .162 r
.4944 .65416 m .50406 .65662 L .49191 .65298 L F
.747 .691 .798 r
.49982 .65554 m .50406 .65662 L .49756 .65615 L F
.50406 .65662 m .50213 .66297 L p .49756 .65615 L F P
0 g
s
.722 .264 .162 r
.50406 .65662 m .5036 .65533 L p .49191 .65298 L F P
0 g
s
.758 .353 .284 r
.5036 .65533 m .50252 .65066 L .48733 .64679 L p F P
0 g
s
.758 .353 .284 r
.48733 .64679 m .48912 .65165 L .5036 .65533 L p F P
0 g
s
.747 .691 .798 r
.49982 .65554 m .49697 .65631 L .49482 .65427 L F
.48671 .65907 m .48986 .65301 L p .49697 .65631 L F P
0 g
s
.722 .264 .162 r
.4944 .65416 m .4936 .65378 L .48986 .65301 L F
.48912 .65165 m .48986 .65301 L p .4936 .65378 L F P
0 g
s
.768 .719 .807 r
.48671 .65907 m .473 .65336 L p .48385 .65177 L F P
0 g
s
.766 .281 .079 r
.48912 .65165 m .47626 .64626 L p .47892 .64793 L F P
0 g
s
.766 .281 .079 r
.48129 .64942 m .48986 .65301 L .47892 .64793 L F
.768 .719 .807 r
.4861 .65144 m .48986 .65301 L .48385 .65177 L F
.48986 .65301 m .48671 .65907 L p .48385 .65177 L F P
0 g
s
.766 .281 .079 r
.48986 .65301 m .48912 .65165 L p .47892 .64793 L F P
0 g
s
.812 .383 .227 r
.48912 .65165 m .48733 .64679 L .47385 .64113 L p F P
0 g
s
.812 .383 .227 r
.47385 .64113 m .47626 .64626 L .48912 .65165 L p F P
0 g
s
.768 .719 .807 r
.4861 .65144 m .48326 .65185 L .48167 .64958 L F
.473 .65336 m .47726 .64774 L p .48326 .65185 L F P
0 g
s
.766 .281 .079 r
.48129 .64942 m .48053 .64894 L .47726 .64774 L F
.47626 .64626 m .47726 .64774 L p .48053 .64894 L F P
0 g
s
.787 .75 .819 r
.473 .65336 m .46163 .64608 L p .472 .64579 L F P
0 g
s
.771 .263 0 r
.47626 .64626 m .46561 .6394 L p .46802 .64139 L F P
0 g
s
.771 .263 0 r
.47017 .64317 m .47726 .64774 L .46802 .64139 L F
.787 .75 .819 r
.47415 .64573 m .47726 .64774 L .472 .64579 L F
.47726 .64774 m .473 .65336 L p .472 .64579 L F P
0 g
s
.771 .263 0 r
.47726 .64774 m .47626 .64626 L p .46802 .64139 L F P
0 g
s
.848 .394 .118 r
.47626 .64626 m .47385 .64113 L .46267 .63391 L p F P
0 g
s
.848 .394 .118 r
.46267 .63391 m .46561 .6394 L .47626 .64626 L p F P
0 g
s
.787 .75 .819 r
.4688 .6391 m .47888 .6456 L p .47415 .64573 L F P
0 g
s
.67 .176 0 r
.46561 .6394 m .45766 .63135 L p .45971 .63363 L F P
0 g
s
.787 .75 .819 r
.46163 .64608 m .46683 .64102 L p .47144 .64581 L F P
0 g
s
.803 .785 .836 r
.46163 .64608 m .45315 .63753 L p .46451 .63867 L F P
0 g
s
.67 .176 0 r
.46154 .63566 m .46683 .64102 L .45971 .63363 L F
.46683 .64102 m .46561 .6394 L p .45971 .63363 L F P
0 g
s
.771 .263 0 r
.46561 .6394 m .46683 .64102 L p .47017 .64317 L F P
0 g
s
.815 .355 0 r
.46561 .6394 m .46267 .63391 L .45432 .62543 L p F P
0 g
s
.815 .355 0 r
.45432 .62543 m .45766 .63135 L .46561 .6394 L p F P
0 g
s
.803 .785 .836 r
.4688 .6391 m .46683 .64102 L p .46451 .63867 L F P
0 g
s
.803 .785 .836 r
.46683 .64102 m .46163 .64608 L p .46451 .63867 L F P
0 g
s
.886 .486 .261 r
.46048 .62786 m .46267 .63391 L .47385 .64113 L p F P
0 g
s
.901 .488 .115 r
.46267 .63391 m .46048 .62786 L .45184 .61906 L p F P
0 g
s
.901 .488 .115 r
.45184 .61906 m .45432 .62543 L .46267 .63391 L p F P
0 g
s
.803 .785 .836 r
.46129 .63147 m .4688 .6391 L p .46451 .63867 L F P
0 g
s
.773 .398 0 r
.45432 .62543 m .45184 .61906 L .44656 .60933 L p F P
0 g
s
.773 .398 0 r
.44656 .60933 m .44924 .61607 L .45432 .62543 L p F P
0 g
s
0 0 .558 r
.45766 .63135 m .45283 .62245 L p .45442 .62497 L F P
0 g
s
.803 .785 .836 r
.46451 .63867 m .46205 .63842 L .45905 .63314 L F
.67 .176 0 r
.46154 .63566 m .46095 .63501 L .45905 .63314 L F
.45766 .63135 m .45905 .63314 L p .46095 .63501 L F P
0 g
s
.815 .823 .857 r
.45315 .63753 m .44797 .62808 L p .45598 .63012 L F P
0 g
s
0 0 .558 r
.45584 .62722 m .45905 .63314 L .45442 .62497 L F
.815 .823 .857 r
.46129 .63147 m .45905 .63314 L p .45764 .63054 L F P
0 g
s
.803 .785 .836 r
.46451 .63867 m .45905 .63314 L .46129 .63147 L F
.67 .176 0 r
.45905 .63314 m .46183 .63672 L p .46154 .63566 L F P
0 g
s
0 0 .558 r
.45905 .63314 m .45766 .63135 L p .45442 .62497 L F P
0 g
s
.943 .581 .268 r
.45023 .61229 m .45184 .61906 L .46048 .62786 L p F P
0 g
s
0 0 .362 r
.45766 .63135 m .45432 .62543 L .44924 .61607 L p F P
0 g
s
0 0 .362 r
.44924 .61607 m .45283 .62245 L .45766 .63135 L p F P
0 g
s
.815 .823 .857 r
.45673 .62305 m .46129 .63147 L p .45764 .63054 L F P
0 g
s
0 0 .558 r
.45584 .62722 m .45538 .6265 L .45432 .62443 L F
.45283 .62245 m .45432 .62443 L p .45538 .6265 L F P
0 g
s
.962 .664 .244 r
.44406 .59511 m .44483 .60231 L .45023 .61229 L p F P
0 g
s
.893 .553 .066 r
.45184 .61906 m .45023 .61229 L .44483 .60231 L p F P
0 g
s
.893 .553 .066 r
.44483 .60231 m .44656 .60933 L .45184 .61906 L p F P
0 g
s
0 .01 .582 r
.45283 .62245 m .44924 .61607 L .4477 .60623 L p F P
0 g
s
.959 .645 .386 r
.44952 .60522 m .45023 .61229 L .45907 .62132 L p F P
0 g
s
.943 .581 .268 r
.46048 .62786 m .45907 .62132 L .45023 .61229 L p F P
0 g
s
.962 .664 .244 r
.45023 .61229 m .44952 .60522 L .44406 .59511 L p F P
0 g
s
0 .01 .582 r
.4477 .60623 m .45139 .61311 L .45283 .62245 L p F P
0 g
s
.818 .864 .881 r
.44797 .62808 m .4464 .61816 L p .45262 .6211 L F P
0 g
s
0 .162 .693 r
.45283 .62245 m .45139 .61311 L p .45337 .61822 L F P
0 g
s
.818 .864 .881 r
.45673 .62305 m .45432 .62443 L p .45391 .62171 L F P
0 g
s
.815 .823 .857 r
.45432 .62443 m .45673 .62305 L p .45764 .63054 L F P
0 g
s
0 .162 .693 r
.45432 .62443 m .45283 .62245 L p .45337 .61822 L F P
0 g
s
.959 .645 .386 r
.45907 .62132 m .45844 .61437 L .44952 .60522 L p F P
0 g
s
.818 .864 .881 r
.45538 .61421 m .45673 .62305 L p .45391 .62171 L F P
0 g
s
0 .162 .693 r
.45337 .61822 m .45307 .61745 L .45292 .61529 L F
.45139 .61311 m .45292 .61529 L p .45307 .61745 L F P
0 g
s
0 0 .431 r
.44924 .61607 m .44656 .60933 L .44495 .5991 L p F P
0 g
s
0 0 .431 r
.44495 .5991 m .4477 .60623 L .44924 .61607 L p F P
0 g
s
.952 .717 .547 r
.45076 .5905 m .4497 .59793 L .4586 .6071 L p F P
0 g
s
.96 .688 .476 r
.45844 .61437 m .4586 .6071 L .4497 .59793 L p F P
0 g
s
.96 .688 .476 r
.4497 .59793 m .44952 .60522 L .45844 .61437 L p F P
0 g
s
.997 .784 .494 r
.4497 .59793 m .45076 .5905 L .4454 .58046 L p F P
0 g
s
.997 .784 .494 r
.4454 .58046 m .44426 .58779 L .4497 .59793 L p F P
0 g
s
.991 .737 .385 r
.44952 .60522 m .4497 .59793 L .44426 .58779 L p F P
0 g
s
.991 .737 .385 r
.44426 .58779 m .44406 .59511 L .44952 .60522 L p F P
0 g
s
.095 .18 .663 r
.45139 .61311 m .4477 .60623 L .44984 .59637 L p F P
0 g
s
.095 .18 .663 r
.44984 .59637 m .45345 .60375 L .45139 .61311 L p F P
0 g
s
.187 .278 .726 r
.45139 .61311 m .45345 .60375 L p .45417 .60827 L F P
0 g
s
.809 .904 .908 r
.45538 .61421 m .45292 .61529 L p .45352 .61257 L F P
0 g
s
.818 .864 .881 r
.45292 .61529 m .45538 .61421 L p .45391 .62171 L F P
0 g
s
.895 .655 .567 r
.45954 .59958 m .4586 .6071 L .47051 .6149 L p F P
0 g
s
.902 .63 .515 r
.47038 .62216 m .47051 .6149 L .4586 .6071 L p F P
0 g
s
.902 .63 .515 r
.4586 .6071 m .45844 .61437 L .47038 .62216 L p F P
0 g
s
.905 .596 .451 r
.4709 .629 m .47038 .62216 L .45844 .61437 L p F P
0 g
s
.905 .596 .451 r
.45844 .61437 m .45907 .62132 L .4709 .629 L p F P
0 g
s
.818 .864 .881 r
.45538 .61421 m .46434 .61027 L .46548 .61802 L p F P
0 g
s
.901 .55 .368 r
.47205 .63535 m .4709 .629 L .45907 .62132 L p F P
0 g
s
.901 .55 .368 r
.45907 .62132 m .46048 .62786 L .47205 .63535 L p F P
0 g
s
.818 .864 .881 r
.46548 .61802 m .45673 .62305 L .45538 .61421 L p F P
0 g
s
.952 .717 .547 r
.4586 .6071 m .45954 .59958 L .45076 .5905 L p F P
0 g
s
.809 .904 .908 r
.46434 .61027 m .45538 .61421 L .45736 .60536 L p F P
0 g
s
.809 .904 .908 r
.45736 .60536 m .45538 .61421 L p .45352 .61257 L F P
0 g
s
.809 .904 .908 r
.45495 .60614 m .45736 .60536 L p .45352 .61257 L F P
0 g
s
.187 .278 .726 r
.45795 .61092 m .45598 .61966 L p .4543 .60907 L F P
0 g
s
.187 .278 .726 r
.45345 .60375 m .45495 .60614 L p .4543 .60907 L F P
0 g
s
.187 .278 .726 r
.45495 .60614 m .45795 .61092 L p .4543 .60907 L F P
0 g
s
.187 .278 .726 r
.4543 .60907 m .45344 .61027 L .45417 .60827 L F
.45344 .61027 m .45139 .61311 L .45417 .60827 L F
.45292 .61529 m .45139 .61311 L p .4543 .60907 L F P
0 g
s
.809 .904 .908 r
.44857 .60821 m .45495 .60614 L p .45352 .61257 L F P
0 g
s
.94 .738 .603 r
.45954 .59958 m .46123 .59191 L .45269 .58302 L p F P
0 g
s
.94 .738 .603 r
.45269 .58302 m .45076 .5905 L .45954 .59958 L p F P
0 g
s
.295 .286 .679 r
.45345 .60375 m .44984 .59637 L .45564 .58696 L p F P
0 g
s
.295 .286 .679 r
.45564 .58696 m .45899 .59483 L .45345 .60375 L p F P
0 g
s
.347 .352 .723 r
.45345 .60375 m .45899 .59483 L p .4587 .59939 L F P
0 g
s
.887 .675 .611 r
.46123 .59191 m .45954 .59958 L .47128 .60732 L p F P
0 g
s
.895 .655 .567 r
.47051 .6149 m .47128 .60732 L .45954 .59958 L p F P
0 g
s
.809 .904 .908 r
.45736 .60536 m .46611 .60253 L .46434 .61027 L p F P
0 g
s
.779 .936 .933 r
.46611 .60253 m .45736 .60536 L .46262 .59693 L p F P
0 g
s
.779 .936 .933 r
.46262 .59693 m .45736 .60536 L p .45657 .60354 L F P
0 g
s
.779 .936 .933 r
.46038 .59741 m .46262 .59693 L p .45657 .60354 L F P
0 g
s
.347 .352 .723 r
.46316 .60258 m .45795 .61092 L p .45864 .60021 L F P
0 g
s
.347 .352 .723 r
.45899 .59483 m .46038 .59741 L p .45864 .60021 L F P
0 g
s
.347 .352 .723 r
.46038 .59741 m .46316 .60258 L p .45864 .60021 L F P
0 g
s
.347 .352 .723 r
.45864 .60021 m .45711 .60126 L .4587 .59939 L F
.45711 .60126 m .45345 .60375 L .4587 .59939 L F
.45495 .60614 m .45345 .60375 L p .45864 .60021 L F P
0 g
s
.779 .936 .933 r
.45446 .59871 m .46038 .59741 L p .45657 .60354 L F P
0 g
s
.909 .763 .687 r
.46367 .58416 m .46682 .57641 L .45904 .56821 L p F P
0 g
s
.909 .763 .687 r
.45904 .56821 m .45546 .57556 L .46367 .58416 L p F P
0 g
s
.925 .753 .649 r
.46123 .59191 m .46367 .58416 L .45546 .57556 L p F P
0 g
s
.925 .753 .649 r
.45546 .57556 m .45269 .58302 L .46123 .59191 L p F P
0 g
s
.423 .356 .677 r
.45899 .59483 m .45564 .58696 L .46486 .57846 L p F P
0 g
s
.423 .356 .677 r
.46486 .57846 m .46779 .58678 L .45899 .59483 L p F P
0 g
s
.453 .403 .712 r
.45899 .59483 m .46779 .58678 L p .46648 .59126 L F P
0 g
s
.779 .936 .933 r
.47074 .59516 m .47881 .5934 L .47482 .59971 L p F P
0 g
s
.779 .936 .933 r
.47482 .59971 m .46611 .60253 L .47074 .59516 L p F P
0 g
s
.779 .936 .933 r
.46262 .59693 m .47074 .59516 L .46611 .60253 L p F P
0 g
s
.72 .953 .95 r
.47881 .5934 m .47074 .59516 L .47804 .58851 L p F P
0 g
s
.72 .953 .95 r
.47096 .58932 m .47804 .58851 L .47074 .59516 L p F P
0 g
s
.72 .953 .95 r
.47074 .59516 m .46262 .59693 L .47096 .58932 L p F P
0 g
s
.72 .953 .95 r
.47096 .58932 m .46262 .59693 L p .46295 .59507 L F P
0 g
s
.72 .953 .95 r
.469 .58954 m .47096 .58932 L p .46295 .59507 L F P
0 g
s
.453 .403 .712 r
.47143 .59507 m .46316 .60258 L p .46624 .59206 L F P
0 g
s
.453 .403 .712 r
.46779 .58678 m .469 .58954 L p .46624 .59206 L F P
0 g
s
.453 .403 .712 r
.469 .58954 m .47143 .59507 L p .46624 .59206 L F P
0 g
s
.453 .403 .712 r
.46624 .59206 m .4641 .59288 L .46648 .59126 L F
.4641 .59288 m .45899 .59483 L .46648 .59126 L F
.46038 .59741 m .45899 .59483 L p .46624 .59206 L F P
0 g
s
.72 .953 .95 r
.46383 .59013 m .469 .58954 L p .46295 .59507 L F P
0 g
s
.53 .444 .702 r
.46779 .58678 m .47946 .58 L p .47719 .58427 L F P
0 g
s
.72 .953 .95 r
.47804 .58851 m .48508 .58772 L .47881 .5934 L p F P
0 g
s
.629 .943 .954 r
.48508 .58772 m .47804 .58851 L .4877 .58294 L p F P
0 g
s
.629 .943 .954 r
.48201 .58292 m .4877 .58294 L .47804 .58851 L p F P
0 g
s
.629 .943 .954 r
.47804 .58851 m .47096 .58932 L .48201 .58292 L p F P
0 g
s
.629 .943 .954 r
.48201 .58292 m .47096 .58932 L p .47241 .58757 L F P
0 g
s
.629 .943 .954 r
.48044 .58292 m .48201 .58292 L p .47241 .58757 L F P
0 g
s
.53 .444 .702 r
.48239 .58875 m .47143 .59507 L p .47678 .58504 L F P
0 g
s
.53 .444 .702 r
.47946 .58 m .48044 .58292 L p .47678 .58504 L F P
0 g
s
.53 .444 .702 r
.48044 .58292 m .48239 .58875 L p .47678 .58504 L F P
0 g
s
.53 .444 .702 r
.47678 .58504 m .47413 .58555 L .47719 .58427 L F
.47413 .58555 m .46779 .58678 L .47719 .58427 L F
.469 .58954 m .46779 .58678 L p .47678 .58504 L F P
0 g
s
.629 .943 .954 r
.47628 .58291 m .48044 .58292 L p .47241 .58757 L F P
0 g
s
.591 .479 .694 r
.47946 .58 m .49346 .57486 L p .49033 .5788 L F P
0 g
s
.72 .953 .95 r
.48508 .58772 m .49207 .58692 L .48684 .59165 L p F P
0 g
s
.72 .953 .95 r
.48684 .59165 m .47881 .5934 L .48508 .58772 L p F P
0 g
s
.629 .943 .954 r
.49334 .58295 m .49894 .58297 L .49207 .58692 L p F P
0 g
s
.629 .943 .954 r
.49207 .58692 m .48508 .58772 L .49334 .58295 L p F P
0 g
s
.514 .903 .942 r
.49894 .58297 m .49334 .58295 L .50322 .57934 L p F P
0 g
s
.629 .943 .954 r
.4877 .58294 m .49334 .58295 L .48508 .58772 L p F P
0 g
s
.514 .903 .942 r
.49925 .57871 m .50322 .57934 L .49334 .58295 L p F P
0 g
s
.514 .903 .942 r
.49334 .58295 m .4877 .58294 L .49925 .57871 L p F P
0 g
s
.514 .903 .942 r
.49526 .57807 m .49925 .57871 L .4877 .58294 L p F P
0 g
s
.514 .903 .942 r
.4877 .58294 m .48201 .58292 L .49526 .57807 L p F P
0 g
s
.514 .903 .942 r
.49526 .57807 m .48201 .58292 L p .48453 .58142 L F P
0 g
s
.514 .903 .942 r
.49415 .57789 m .49526 .57807 L p .48453 .58142 L F P
0 g
s
.591 .479 .694 r
.49552 .58395 m .48239 .58875 L p .48977 .5795 L F P
0 g
s
.591 .479 .694 r
.49346 .57486 m .49415 .57789 L p .48977 .5795 L F P
0 g
s
.591 .479 .694 r
.49415 .57789 m .49552 .58395 L p .48977 .5795 L F P
0 g
s
.591 .479 .694 r
.48977 .5795 m .48672 .57965 L .49033 .5788 L F
.48672 .57965 m .47946 .58 L .49033 .5788 L F
.48044 .58292 m .47946 .58 L p .48977 .5795 L F P
0 g
s
.514 .903 .942 r
.49122 .57742 m .49415 .57789 L p .48453 .58142 L F P
0 g
s
.641 .511 .689 r
.49346 .57486 m .50911 .57162 L p .50458 .57574 L F P
0 g
s
.391 .841 .922 r
.49526 .57807 m .49415 .57789 L p .49873 .57695 L F P
0 g
s
.391 .841 .922 r
.50322 .57934 m .49925 .57871 L .51215 .57605 L p F P
0 g
s
.391 .841 .922 r
.51005 .57501 m .51215 .57605 L .49925 .57871 L p F P
0 g
s
.391 .841 .922 r
.49925 .57871 m .49526 .57807 L .51005 .57501 L p F P
0 g
s
.641 .511 .689 r
.49415 .57789 m .49346 .57486 L p .50458 .57574 L F P
0 g
s
.391 .841 .922 r
.51005 .57501 m .49526 .57807 L p .49873 .57695 L F P
0 g
s
.641 .511 .689 r
.50458 .57574 m .50526 .57512 L .50947 .57473 L F
.50911 .57162 m .50947 .57473 L p .50526 .57512 L F P
0 g
s
.685 .543 .687 r
.50911 .57162 m .52563 .57046 L p .52048 .57396 L F P
0 g
s
.285 .773 .908 r
.51005 .57501 m .50947 .57473 L p .5143 .57439 L F P
0 g
s
.391 .841 .922 r
.50947 .57473 m .51005 .57501 L p .49873 .57695 L F P
0 g
s
.514 .903 .942 r
.51002 .583 m .5045 .58298 L .51105 .5806 L p F P
0 g
s
.514 .903 .942 r
.50715 .57997 m .51105 .5806 L .5045 .58298 L p F P
0 g
s
.391 .841 .922 r
.51105 .5806 m .50715 .57997 L .51629 .57809 L p F P
0 g
s
.391 .841 .922 r
.51423 .57707 m .51629 .57809 L .50715 .57997 L p F P
0 g
s
.391 .841 .922 r
.50715 .57997 m .50322 .57934 L .51423 .57707 L p F P
0 g
s
.285 .773 .908 r
.51629 .57809 m .51423 .57707 L .52583 .57626 L p F P
0 g
s
.391 .841 .922 r
.51215 .57605 m .51423 .57707 L .50322 .57934 L p F P
0 g
s
.285 .773 .908 r
.52575 .5751 m .52583 .57626 L .51423 .57707 L p F P
0 g
s
.285 .773 .908 r
.51423 .57707 m .51215 .57605 L .52575 .5751 L p F P
0 g
s
.285 .773 .908 r
.52567 .57392 m .52575 .5751 L .51215 .57605 L p F P
0 g
s
.285 .773 .908 r
.51215 .57605 m .51005 .57501 L .52567 .57392 L p F P
0 g
s
.685 .543 .687 r
.50947 .57473 m .50911 .57162 L p .52048 .57396 L F P
0 g
s
.285 .773 .908 r
.52567 .57392 m .51005 .57501 L p .5143 .57439 L F P
0 g
s
.285 .773 .908 r
.5143 .57439 m .52 .57399 L .52567 .57392 L F
.685 .543 .687 r
.52048 .57396 m .52126 .57343 L .52564 .5736 L F
.52563 .57046 m .52564 .5736 L p .52126 .57343 L F P
0 g
s
.762 .501 .538 r
.5438 .56676 m .538 .57215 L .5396 .57357 L p F P
0 g
s
.762 .501 .538 r
.52941 .57586 m .53248 .56872 L .53047 .5679 L p F P
0 g
s
.762 .501 .538 r
.53248 .56872 m .52941 .57586 L .53038 .57636 L p F P
0 g
s
.762 .501 .538 r
.53038 .57636 m .53442 .56972 L .53248 .56872 L p F P
0 g
s
.762 .501 .538 r
.53442 .56972 m .53038 .57636 L .53131 .57693 L p F P
0 g
s
.762 .501 .538 r
.53131 .57693 m .53627 .57086 L .53442 .56972 L p F P
0 g
s
.762 .501 .538 r
.5284 .57545 m .53047 .5679 L .5284 .56725 L p F P
0 g
s
.762 .501 .538 r
.53047 .5679 m .5284 .57545 L .52941 .57586 L p F P
0 g
s
.762 .501 .538 r
.53627 .57086 m .53131 .57693 L .53218 .57758 L p F P
0 g
s
.762 .501 .538 r
.53218 .57758 m .538 .57215 L .53627 .57086 L p F P
0 g
s
.762 .501 .538 r
.52736 .57512 m .5284 .56725 L .52632 .56678 L p F P
0 g
s
.762 .501 .538 r
.5284 .56725 m .52736 .57512 L .5284 .57545 L p F P
0 g
s
.762 .501 .538 r
.538 .57215 m .53218 .57758 L .53298 .57829 L p F P
0 g
s
.762 .501 .538 r
.53298 .57829 m .5396 .57357 L .538 .57215 L p F P
0 g
s
.762 .501 .538 r
.52632 .56678 m .52632 .57489 L .52736 .57512 L p F P
0 g
s
.725 .576 .687 r
.53668 .57425 m .52564 .5736 L .53927 .57293 L F
.211 .713 .907 r
.52567 .57392 m .52564 .5736 L p .53049 .57388 L F P
0 g
s
.285 .773 .908 r
.52564 .5736 m .52567 .57392 L p .52564 .57392 L F P
0 g
s
.285 .773 .908 r
.51675 .57403 m .52564 .5736 L .52564 .57392 L F
.762 .501 .538 r
.52632 .58304 m .52941 .57586 L .5284 .57545 L closepath p F P
0 g
s
.762 .501 .538 r
.52632 .58304 m .53038 .57636 L .52941 .57586 L closepath p F P
0 g
s
.762 .501 .538 r
.52632 .58304 m .53131 .57693 L .53038 .57636 L closepath p F P
0 g
s
.762 .501 .538 r
.52632 .58304 m .5284 .57545 L .52736 .57512 L closepath p F P
0 g
s
.762 .501 .538 r
.52632 .58304 m .53218 .57758 L .53131 .57693 L closepath p F P
0 g
s
.762 .501 .538 r
.52632 .58304 m .52736 .57512 L .52632 .57489 L closepath p F P
0 g
s
.285 .773 .908 r
.52236 .58109 m .52035 .5801 L .52608 .5797 L p F P
0 g
s
.285 .773 .908 r
.526 .57856 m .52608 .5797 L .52035 .5801 L p F P
0 g
s
.285 .773 .908 r
.52035 .5801 m .51833 .5791 L .526 .57856 L p F P
0 g
s
.762 .501 .538 r
.52632 .58304 m .53298 .57829 L .53218 .57758 L closepath p F P
0 g
s
.762 .501 .538 r
.52632 .58304 m .5337 .57906 L .53298 .57829 L closepath p F P
0 g
s
.211 .713 .907 r
.52608 .5797 m .526 .57856 L .53368 .57902 L p F P
0 g
s
.285 .773 .908 r
.52592 .57742 m .526 .57856 L .51833 .5791 L p F P
0 g
s
.285 .773 .908 r
.51833 .5791 m .51629 .57809 L .52592 .57742 L p F P
0 g
s
.762 .501 .538 r
.5396 .57357 m .53298 .57829 L .5337 .57906 L p F P
0 g
s
.762 .501 .538 r
.5337 .57906 m .54104 .5751 L .5396 .57357 L p F P
0 g
s
.211 .713 .907 r
.53556 .57799 m .53368 .57902 L .526 .57856 L p F P
0 g
s
.211 .713 .907 r
.526 .57856 m .52592 .57742 L .53556 .57799 L p F P
0 g
s
.285 .773 .908 r
.52583 .57626 m .52592 .57742 L .51629 .57809 L p F P
0 g
s
.211 .713 .907 r
.53746 .57695 m .53556 .57799 L .52592 .57742 L p F P
0 g
s
.211 .713 .907 r
.52592 .57742 m .52583 .57626 L .53746 .57695 L p F P
0 g
s
.211 .713 .907 r
.53938 .5759 m .53746 .57695 L .52583 .57626 L p F P
0 g
s
.211 .713 .907 r
.52583 .57626 m .52575 .5751 L .53938 .5759 L p F P
0 g
s
.762 .501 .538 r
.54619 .56888 m .5396 .57357 L .54104 .5751 L p F P
0 g
s
.762 .501 .538 r
.54104 .5751 m .54835 .57116 L .54619 .56888 L p F P
0 g
s
.211 .713 .907 r
.54131 .57485 m .53938 .5759 L .52575 .5751 L p F P
0 g
s
.211 .713 .907 r
.52575 .5751 m .52567 .57392 L .54131 .57485 L p F P
0 g
s
.211 .713 .907 r
.54131 .57485 m .52567 .57392 L p .53049 .57388 L F P
0 g
s
.211 .713 .907 r
.53049 .57388 m .5362 .57422 L .54131 .57485 L F
.762 .501 .538 r
.5396 .57357 m .54619 .56888 L .5438 .56676 L p F P
0 g
s
.725 .576 .687 r
.54218 .57145 m .54185 .57456 L p .53668 .57425 L F P
0 g
s
.211 .713 .907 r
.54185 .57456 m .54131 .57485 L p .53326 .57386 L F P
0 g
s
.762 .501 .538 r
.54104 .5751 m .5337 .57906 L .53433 .57987 L p F P
0 g
s
.762 .501 .538 r
.53433 .57987 m .54231 .57672 L .54104 .5751 L p F P
0 g
s
.762 .501 .538 r
.54231 .57672 m .53433 .57987 L .53488 .58072 L p F P
0 g
s
.762 .501 .538 r
.53488 .58072 m .5434 .57842 L .54231 .57672 L p F P
0 g
s
.762 .501 .538 r
.5434 .57842 m .53488 .58072 L .53532 .5816 L p F P
0 g
s
.762 .501 .538 r
.53532 .5816 m .54429 .58017 L .5434 .57842 L p F P
0 g
s
.762 .501 .538 r
.54429 .58017 m .53532 .5816 L .53566 .5825 L p F P
0 g
s
.762 .501 .538 r
.52632 .58304 m .53433 .57987 L .5337 .57906 L closepath p F P
0 g
s
.762 .501 .538 r
.52632 .58304 m .53488 .58072 L .53433 .57987 L closepath p F P
0 g
s
.285 .773 .908 r
.52608 .5797 m .52616 .58082 L .52236 .58109 L p F P
0 g
s
.762 .501 .538 r
.52632 .58304 m .53532 .5816 L .53488 .58072 L closepath p F P
0 g
s
.177 .668 .921 r
.52997 .58105 m .53182 .58004 L .53729 .5811 L p F P
0 g
s
.211 .713 .907 r
.53182 .58004 m .52997 .58105 L .52616 .58082 L p F P
0 g
s
.211 .713 .907 r
.52616 .58082 m .52608 .5797 L .53182 .58004 L p F P
0 g
s
.762 .501 .538 r
.55322 .57875 m .54429 .58017 L .54496 .58196 L p F P
0 g
s
.762 .501 .538 r
.54496 .58196 m .55424 .58142 L .55322 .57875 L p F P
0 g
s
.762 .501 .538 r
.55424 .58142 m .54496 .58196 L .54542 .58376 L p F P
0 g
s
.762 .501 .538 r
.53566 .5825 m .54496 .58196 L .54429 .58017 L p F P
0 g
s
.762 .501 .538 r
.54496 .58196 m .53566 .5825 L .53588 .5834 L p F P
0 g
s
.762 .501 .538 r
.53588 .5834 m .54542 .58376 L .54496 .58196 L p F P
0 g
s
.184 .638 .941 r
.53729 .5811 m .54101 .58044 L .54762 .58275 L p F P
0 g
s
.177 .668 .921 r
.54101 .58044 m .53729 .5811 L .53182 .58004 L p F P
0 g
s
.177 .668 .921 r
.53182 .58004 m .53368 .57902 L .54101 .58044 L p F P
0 g
s
.211 .713 .907 r
.53368 .57902 m .53182 .58004 L .52608 .5797 L p F P
0 g
s
.762 .501 .538 r
.55189 .57612 m .5434 .57842 L .54429 .58017 L p F P
0 g
s
.177 .668 .921 r
.54476 .57977 m .54101 .58044 L .53368 .57902 L p F P
0 g
s
.177 .668 .921 r
.53368 .57902 m .53556 .57799 L .54476 .57977 L p F P
0 g
s
.762 .501 .538 r
.54429 .58017 m .55322 .57875 L .55189 .57612 L p F P
0 g
s
.177 .668 .921 r
.54854 .5791 m .54476 .57977 L .53556 .57799 L p F P
0 g
s
.762 .501 .538 r
.55026 .57359 m .54231 .57672 L .5434 .57842 L p F P
0 g
s
.762 .501 .538 r
.5434 .57842 m .55189 .57612 L .55026 .57359 L p F P
0 g
s
.177 .668 .921 r
.53556 .57799 m .53746 .57695 L .54854 .5791 L p F P
0 g
s
.177 .668 .921 r
.55236 .57843 m .54854 .5791 L .53746 .57695 L p F P
0 g
s
.762 .501 .538 r
.54835 .57116 m .54104 .5751 L .54231 .57672 L p F P
0 g
s
.762 .501 .538 r
.54231 .57672 m .55026 .57359 L .54835 .57116 L p F P
0 g
s
.177 .668 .921 r
.53746 .57695 m .53938 .5759 L .55236 .57843 L p F P
0 g
s
.725 .576 .687 r
.54118 .58077 m .52567 .57986 L p .53668 .57425 L F P
0 g
s
.762 .501 .538 r
.54542 .58376 m .55494 .58412 L .55424 .58142 L p F P
0 g
s
.184 .638 .941 r
.55306 .58268 m .54762 .58275 L .54101 .58044 L p F P
0 g
s
.184 .638 .941 r
.54101 .58044 m .54476 .57977 L .55306 .58268 L p F P
0 g
s
.762 .501 .538 r
.56034 .57384 m .55189 .57612 L .55322 .57875 L p F P
0 g
s
.762 .501 .538 r
.55322 .57875 m .56212 .57733 L .56034 .57384 L p F P
0 g
s
.177 .668 .921 r
.55621 .57775 m .55236 .57843 L .53938 .5759 L p F P
0 g
s
.177 .668 .921 r
.53938 .5759 m .54131 .57485 L .55621 .57775 L p F P
0 g
s
.177 .668 .921 r
.55621 .57775 m .54131 .57485 L p .54646 .57546 L F P
0 g
s
.762 .501 .538 r
.55816 .57046 m .55026 .57359 L .55189 .57612 L p F P
0 g
s
.762 .501 .538 r
.55189 .57612 m .56034 .57384 L .55816 .57046 L p F P
0 g
s
.764 .612 .689 r
.55235 .5766 m .54185 .57456 L .55498 .57562 L F
.762 .501 .538 r
.56875 .57156 m .56034 .57384 L .56212 .57733 L p F P
0 g
s
.762 .501 .538 r
.56212 .57733 m .57098 .57591 L .56875 .57156 L p F P
0 g
s
.762 .501 .538 r
.57098 .57591 m .56212 .57733 L .56348 .58089 L p F P
0 g
s
.762 .501 .538 r
.56348 .58089 m .5727 .58035 L .57098 .57591 L p F P
0 g
s
.804 .652 .694 r
.55793 .57452 m .57209 .57951 L p .56926 .58024 L F P
0 g
s
.762 .501 .538 r
.5727 .58035 m .56348 .58089 L .56442 .58448 L p F P
0 g
s
.762 .501 .538 r
.56212 .57733 m .55322 .57875 L .55424 .58142 L p F P
0 g
s
.762 .501 .538 r
.55424 .58142 m .56348 .58089 L .56212 .57733 L p F P
0 g
s
.762 .501 .538 r
.56348 .58089 m .55424 .58142 L .55494 .58412 L p F P
0 g
s
.762 .501 .538 r
.55494 .58412 m .56442 .58448 L .56348 .58089 L p F P
0 g
s
.762 .501 .538 r
.57388 .58484 m .56442 .58448 L .56491 .58806 L p F P
0 g
s
.762 .501 .538 r
.56442 .58448 m .55494 .58412 L .5553 .58681 L p F P
0 g
s
.762 .501 .538 r
.5553 .58681 m .56491 .58806 L .56442 .58448 L p F P
0 g
s
.223 .616 .953 r
.55306 .58268 m .55853 .58261 L .56694 .58729 L p F P
0 g
s
.184 .638 .941 r
.55853 .58261 m .55306 .58268 L .54476 .57977 L p F P
0 g
s
.762 .501 .538 r
.56491 .58806 m .57451 .58931 L .57388 .58484 L p F P
0 g
s
.223 .616 .953 r
.57387 .58801 m .56694 .58729 L .55853 .58261 L p F P
0 g
s
.184 .638 .941 r
.54476 .57977 m .54854 .5791 L .55853 .58261 L p F P
0 g
s
.762 .501 .538 r
.56442 .58448 m .57388 .58484 L .5727 .58035 L p F P
0 g
s
.223 .616 .953 r
.55853 .58261 m .56404 .58253 L .57387 .58801 L p F P
0 g
s
.184 .638 .941 r
.56404 .58253 m .55853 .58261 L .54854 .5791 L p F P
0 g
s
.184 .638 .941 r
.54854 .5791 m .55236 .57843 L .56404 .58253 L p F P
0 g
s
.184 .638 .941 r
.5696 .58246 m .56404 .58253 L .55236 .57843 L p F P
0 g
s
.184 .638 .941 r
.55236 .57843 m .55621 .57775 L .5696 .58246 L p F P
0 g
s
.184 .638 .941 r
.5696 .58246 m .55621 .57775 L p .56142 .57902 L F P
0 g
s
.804 .652 .694 r
.56672 .58088 m .55727 .57756 L .56926 .58024 L F
.762 .501 .538 r
.58188 .57982 m .5727 .58035 L .57388 .58484 L p F P
0 g
s
.762 .501 .538 r
.57981 .5745 m .57098 .57591 L .5727 .58035 L p F P
0 g
s
.762 .501 .538 r
.5727 .58035 m .58188 .57982 L .57981 .5745 L p F P
0 g
s
.762 .501 .538 r
.57388 .58484 m .58331 .58519 L .58188 .57982 L p F P
0 g
s
.369 .301 .649 r
.58975 .58349 m .59222 .59122 L .6005 .58224 L p F P
0 g
s
.762 .501 .538 r
.59271 .58555 m .58331 .58519 L .58408 .59055 L p F P
0 g
s
.762 .501 .538 r
.58331 .58519 m .57388 .58484 L .57451 .58931 L p F P
0 g
s
.762 .501 .538 r
.57451 .58931 m .58408 .59055 L .58331 .58519 L p F P
0 g
s
.844 .698 .701 r
.57209 .57951 m .58398 .58617 L p .58139 .58654 L F P
0 g
s
.762 .501 .538 r
.58408 .59055 m .57451 .58931 L .57458 .59372 L p F P
0 g
s
.762 .501 .538 r
.57458 .59372 m .58418 .59585 L .58408 .59055 L p F P
0 g
s
.762 .501 .538 r
.57451 .58931 m .56491 .58806 L .56496 .59159 L p F P
0 g
s
.762 .501 .538 r
.56496 .59159 m .57458 .59372 L .57451 .58931 L p F P
0 g
s
.281 .6 .951 r
.56694 .58729 m .57387 .58801 L .58139 .59458 L p F P
0 g
s
.223 .616 .953 r
.58086 .58874 m .57387 .58801 L .56404 .58253 L p F P
0 g
s
.223 .616 .953 r
.56404 .58253 m .5696 .58246 L .58086 .58874 L p F P
0 g
s
.223 .616 .953 r
.58086 .58874 m .5696 .58246 L p .57463 .58439 L F P
0 g
s
.844 .698 .701 r
.57908 .58687 m .57114 .58244 L .58139 .58654 L F
.326 .239 .602 r
.59222 .59122 m .59394 .59888 L .60245 .5897 L p F P
0 g
s
.326 .239 .602 r
.60245 .5897 m .6005 .58224 L .59222 .59122 L p F P
0 g
s
.762 .501 .538 r
.58408 .59055 m .59363 .5918 L .59271 .58555 L p F P
0 g
s
.762 .501 .538 r
.60209 .5859 m .59271 .58555 L .59363 .5918 L p F P
0 g
s
.762 .501 .538 r
.59363 .5918 m .60316 .59304 L .60209 .5859 L p F P
0 g
s
.762 .501 .538 r
.60316 .59304 m .59363 .5918 L .59376 .59797 L p F P
0 g
s
.762 .501 .538 r
.59363 .5918 m .58408 .59055 L .58418 .59585 L p F P
0 g
s
.762 .501 .538 r
.58418 .59585 m .59376 .59797 L .59363 .5918 L p F P
0 g
s
.902 .744 .677 r
.59636 .58622 m .59303 .59413 L .58398 .58617 L p F P
0 g
s
.886 .754 .711 r
.58398 .58617 m .59303 .59413 L p .59081 .59419 L F P
0 g
s
.762 .501 .538 r
.59376 .59797 m .58418 .59585 L .5836 .60101 L p F P
0 g
s
.416 .265 .566 r
.59488 .60639 m .59394 .59888 L .58242 .60674 L p F P
0 g
s
.762 .501 .538 r
.5836 .60101 m .59311 .60399 L .59376 .59797 L p F P
0 g
s
.762 .501 .538 r
.58418 .59585 m .57458 .59372 L .57408 .59802 L p F P
0 g
s
.762 .501 .538 r
.57408 .59802 m .5836 .60101 L .58418 .59585 L p F P
0 g
s
.762 .501 .538 r
.57458 .59372 m .56496 .59159 L .56455 .59503 L p F P
0 g
s
.762 .501 .538 r
.56455 .59503 m .57408 .59802 L .57458 .59372 L p F P
0 g
s
.762 .501 .538 r
.59311 .60399 m .5836 .60101 L .58235 .60598 L p F P
0 g
s
.345 .587 .934 r
.57339 .5929 m .58139 .59458 L .58625 .6019 L p F P
0 g
s
.281 .6 .951 r
.58139 .59458 m .57339 .5929 L .56694 .58729 L p F P
0 g
s
.281 .6 .951 r
.58943 .59626 m .58139 .59458 L .57387 .58801 L p F P
0 g
s
.281 .6 .951 r
.58943 .59626 m .58086 .58874 L p .58545 .59128 L F P
0 g
s
.886 .754 .711 r
.58883 .59425 m .58278 .58894 L .59081 .59419 L F
.762 .501 .538 r
.59376 .59797 m .60333 .60009 L .60316 .59304 L p F P
0 g
s
.762 .501 .538 r
.60333 .60009 m .59376 .59797 L .59311 .60399 L p F P
0 g
s
.762 .501 .538 r
.59311 .60399 m .60261 .60697 L .60333 .60009 L p F P
0 g
s
.949 .816 .679 r
.60245 .59557 m .59885 .603 L .59303 .59413 L p F P
0 g
s
.927 .822 .722 r
.59303 .59413 m .59885 .603 L p .59711 .60281 L F P
0 g
s
.762 .501 .538 r
.60261 .60697 m .59311 .60399 L .59167 .60979 L p F P
0 g
s
.762 .501 .538 r
.58235 .60598 m .59167 .60979 L .59311 .60399 L p F P
0 g
s
.345 .587 .934 r
.59496 .60464 m .58625 .6019 L .58139 .59458 L p F P
0 g
s
.345 .587 .934 r
.59496 .60464 m .58943 .59626 L p .59337 .59933 L F P
0 g
s
.927 .822 .722 r
.59555 .60264 m .59166 .59673 L .59711 .60281 L F
.59166 .59673 m .59303 .59413 L p .59711 .60281 L F P
0 g
s
.762 .501 .538 r
.6049 .60769 m .60261 .60697 L p .60369 .61272 L F P
0 g
s
.762 .501 .538 r
.59167 .60979 m .60099 .61361 L .60261 .60697 L p F P
0 g
s
.979 .896 .666 r
.6049 .60541 m .60121 .61233 L .59885 .603 L p F P
0 g
s
.957 .901 .726 r
.59885 .603 m .60121 .61233 L p .60001 .61196 L F P
0 g
s
.762 .501 .538 r
.60099 .61361 m .59167 .60979 L .58946 .61531 L p F P
0 g
s
.406 .579 .91 r
.59721 .61347 m .59496 .60464 L p .59806 .60814 L F P
0 g
s
.957 .901 .726 r
.59894 .61163 m .59736 .6054 L .60001 .61196 L F
.59736 .6054 m .59885 .603 L p .60001 .61196 L F P
0 g
s
0 0 0 r
.60065 .62116 m .60366 .61527 L p .60224 .61713 L F P
0 g
s
.669 .821 .385 r
.60005 .62169 m .60366 .61527 L .60065 .62116 L p F P
0 g
s
.762 .501 .538 r
.6103 .61742 m .60418 .61492 L p .60175 .61923 L F P
0 g
s
.762 .501 .538 r
.60326 .61454 m .60099 .61361 L p .60139 .6193 L F P
0 g
s
0 0 0 r
.60366 .61527 m .60635 .6085 L .60323 .61462 L p F P
0 g
s
0 0 0 r
.60366 .61527 m .60323 .61462 L .60224 .61713 L F
.762 .501 .538 r
.60369 .61272 m .60402 .61261 L .6049 .60769 L F
.60584 .60798 m .6049 .60769 L p .60402 .61261 L F P
0 g
s
0 0 .043 r
.60323 .61462 m .60635 .6085 L p .60426 .61036 L F P
0 g
s
.762 .501 .538 r
.58946 .61531 m .59848 .61992 L .60099 .61361 L p F P
0 g
s
0 0 .043 r
.60635 .6085 m .60808 .60146 L .60489 .60775 L p F P
0 g
s
0 0 .043 r
.60635 .6085 m .60489 .60775 L .60426 .61036 L F
.762 .501 .538 r
.60509 .60582 m .60539 .60568 L .60563 .60059 L F
.60657 .6008 m .60563 .60059 L p .60539 .60568 L F P
0 g
s
0 0 .227 r
.60489 .60775 m .60808 .60146 L p .60535 .60331 L F P
0 g
s
.892 .881 .449 r
.60635 .6085 m .60366 .61527 L .6049 .60541 L p F P
0 g
s
.93 .941 .593 r
.60366 .61527 m .60005 .62169 L .60121 .61233 L p F P
0 g
s
.93 .941 .593 r
.60121 .61233 m .6049 .60541 L .60366 .61527 L p F P
0 g
s
.936 .966 .698 r
.60121 .61233 m .60005 .62169 L p .59945 .62121 L F P
0 g
s
.46 .575 .883 r
.59613 .62233 m .59721 .61347 L p .59934 .61728 L F P
0 g
s
.936 .966 .698 r
.59891 .62078 m .59968 .61453 L .59945 .62121 L F
.59968 .61453 m .60121 .61233 L p .59945 .62121 L F P
0 g
s
.768 .931 .575 r
.60005 .62169 m .5972 .62729 L p .59665 .62742 L F P
0 g
s
.768 .931 .575 r
.59855 .62369 m .60005 .62169 L p .5973 .62632 L F P
0 g
s
.768 .931 .575 r
.59855 .62369 m .5973 .62632 L .59665 .62742 L F
.46 .575 .883 r
.59855 .62369 m .59613 .62233 L p .59934 .61728 L F P
0 g
s
.508 .575 .858 r
.59613 .62233 m .59721 .62632 L .59467 .62844 L F
.762 .501 .538 r
.60375 .63119 m .59729 .62717 L p .59618 .62862 L F P
0 g
s
.669 .821 .385 r
.5972 .62729 m .60005 .62169 L p .59932 .62353 L F P
0 g
s
.508 .575 .858 r
.59613 .62233 m .59855 .62369 L p .5977 .62812 L F P
0 g
s
.936 .966 .698 r
.59555 .62769 m .59661 .61894 L p .59908 .62092 L F P
0 g
s
.936 .966 .698 r
.60005 .62169 m .59855 .62369 L p .59908 .62092 L F P
0 g
s
.936 .966 .698 r
.59855 .62369 m .59555 .62769 L p .59908 .62092 L F P
0 g
s
.762 .501 .538 r
.61238 .63656 m .60375 .63119 L .60208 .63337 L p F P
0 g
s
.508 .575 .858 r
.60187 .63323 m .60004 .63678 L p .59847 .63097 L F P
0 g
s
.508 .575 .858 r
.60004 .63678 m .59409 .63244 L p .59668 .62978 L F P
0 g
s
.508 .575 .858 r
.59783 .6286 m .59847 .63097 L .59668 .62978 L F
.59847 .63097 m .60004 .63678 L .59668 .62978 L F
.549 .579 .837 r
.60004 .63678 m .59181 .64542 L p .59183 .63666 L F P
0 g
s
.549 .579 .837 r
.59184 .6308 m .59409 .63244 L p .59183 .63666 L F P
0 g
s
.549 .579 .837 r
.59409 .63244 m .60004 .63678 L p .59183 .63666 L F P
0 g
s
0 0 0 r
.59129 .63606 m .59409 .63244 L p .59326 .63332 L F P
0 g
s
0 0 0 r
.59129 .63606 m .59201 .63464 L p .58895 .63788 L F P
0 g
s
.508 .575 .858 r
.59409 .63244 m .59224 .63109 L p .59721 .62632 L F P
0 g
s
.768 .931 .575 r
.59129 .63606 m .59288 .63293 L p .59468 .63135 L F P
0 g
s
.768 .931 .575 r
.59549 .63064 m .59409 .63244 L p .59468 .63135 L F P
0 g
s
.768 .931 .575 r
.59409 .63244 m .59129 .63606 L p .59468 .63135 L F P
0 g
s
.768 .931 .575 r
.59551 .62949 m .59549 .63064 L .59288 .63293 L F
.508 .575 .858 r
.59576 .62917 m .59668 .62978 L .59409 .63244 L F
.59184 .6308 m .59344 .62763 L p .59467 .62844 L F P
0 g
s
.762 .501 .538 r
.59363 .62776 m .59512 .62583 L p .59037 .62559 L F P
0 g
s
.508 .575 .858 r
.58736 .61739 m .59613 .62233 L .59344 .62763 L p F P
0 g
s
.508 .575 .858 r
.59344 .62763 m .59184 .6308 L p .59002 .62535 L F P
0 g
s
.508 .575 .858 r
.58736 .61739 m .59344 .62763 L .59002 .62535 L F
.762 .501 .538 r
.58282 .62521 m .59093 .63126 L .59363 .62776 L p F P
0 g
s
.762 .501 .538 r
.58282 .62521 m .59363 .62776 L .59037 .62559 L F
.59363 .62776 m .59093 .63126 L p .59884 .63122 L F P
0 g
s
.768 .931 .575 r
.59555 .62769 m .59665 .62742 L .59551 .62949 L F
.59665 .62742 m .5972 .62729 L .59576 .62917 L F
.59665 .62742 m .59576 .62917 L .59551 .62949 L F
.508 .575 .858 r
.59721 .62632 m .59783 .6286 L .59668 .62978 L F
.59721 .62632 m .59668 .62978 L .59576 .62917 L F
.762 .501 .538 r
.60208 .63337 m .60375 .63119 L p .59884 .63122 L F P
0 g
s
.762 .501 .538 r
.60732 .63685 m .61238 .63656 L .60208 .63337 L F
.61653 .62914 m .60751 .62453 L .60375 .63119 L p F P
0 g
s
.762 .501 .538 r
.60375 .63119 m .61238 .63656 L .61653 .62914 L p F P
0 g
s
.508 .575 .858 r
.60825 .64276 m .60004 .63678 L .60187 .63323 L p F P
0 g
s
.508 .575 .858 r
.60187 .63323 m .60493 .62728 L p .60692 .63658 L F P
0 g
s
.508 .575 .858 r
.60692 .63658 m .60825 .64276 L .60187 .63323 L F
.762 .501 .538 r
.62102 .64193 m .61238 .63656 L .61054 .63898 L p F P
0 g
s
.549 .579 .837 r
.6063 .65922 m .59906 .65232 L .60825 .64276 L p F P
0 g
s
.549 .579 .837 r
.60825 .64276 m .61646 .64875 L .6063 .65922 L p F P
0 g
s
.549 .579 .837 r
.60004 .63678 m .60825 .64276 L .59906 .65232 L p F P
0 g
s
.762 .501 .538 r
.6158 .64248 m .62102 .64193 L .61054 .63898 L F
.62555 .63375 m .61653 .62914 L .61238 .63656 L p F P
0 g
s
.762 .501 .538 r
.61238 .63656 m .62102 .64193 L .62555 .63375 L p F P
0 g
s
.508 .575 .858 r
.61646 .64875 m .60825 .64276 L .6103 .63883 L p F P
0 g
s
.762 .501 .538 r
.61054 .63898 m .61238 .63656 L p .60732 .63685 L F P
0 g
s
.508 .575 .858 r
.6103 .63883 m .61374 .63223 L p .61538 .6422 L F P
0 g
s
.508 .575 .858 r
.61538 .6422 m .61646 .64875 L .6103 .63883 L F
.549 .579 .837 r
.59906 .65232 m .59181 .64542 L .60004 .63678 L p F P
0 g
s
.508 .575 .858 r
.60493 .62728 m .61374 .63223 L .60825 .64276 L p F P
0 g
s
.762 .501 .538 r
.59905 .63732 m .60719 .64339 L .61054 .63898 L p F P
0 g
s
.762 .501 .538 r
.59905 .63732 m .61054 .63898 L .60732 .63685 L F
.508 .575 .858 r
.61874 .64443 m .61646 .64875 L p .61538 .6422 L F P
0 g
s
.508 .575 .858 r
.62467 .65474 m .61646 .64875 L .61874 .64443 L p F P
0 g
s
.508 .575 .858 r
.62384 .64782 m .62467 .65474 L .61874 .64443 L F
.762 .501 .538 r
.60719 .64339 m .61533 .64947 L .619 .6446 L p F P
0 g
s
.762 .501 .538 r
.619 .6446 m .62102 .64193 L p .6158 .64248 L F P
0 g
s
.762 .501 .538 r
.60719 .64339 m .619 .6446 L .6158 .64248 L F
.62966 .6473 m .62102 .64193 L .619 .6446 L p F P
0 g
s
.762 .501 .538 r
.62429 .64812 m .62966 .6473 L .619 .6446 L F
.63458 .63836 m .62555 .63375 L .62102 .64193 L p F P
0 g
s
.762 .501 .538 r
.62102 .64193 m .62966 .6473 L .63458 .63836 L p F P
0 g
s
.508 .575 .858 r
.61874 .64443 m .62256 .6372 L p .62384 .64782 L F P
0 g
s
.508 .575 .858 r
.61374 .63223 m .62256 .6372 L .61874 .64443 L p F P
0 g
s
.508 .575 .858 r
.61374 .63223 m .61874 .64443 L .61538 .6422 L F
.549 .579 .837 r
.61354 .66611 m .6063 .65922 L .61646 .64875 L p F P
0 g
s
.549 .579 .837 r
.61646 .64875 m .62467 .65474 L .61354 .66611 L p F P
0 g
s
.508 .575 .858 r
.62719 .65004 m .62467 .65474 L p .62384 .64782 L F P
0 g
s
.508 .575 .858 r
.63289 .66073 m .62467 .65474 L .62719 .65004 L p F P
0 g
s
.508 .575 .858 r
.6323 .65344 m .63289 .66073 L .62719 .65004 L F
.762 .501 .538 r
.61533 .64947 m .62348 .65555 L .62747 .65023 L p F P
0 g
s
.762 .501 .538 r
.62747 .65023 m .62966 .6473 L p .62429 .64812 L F P
0 g
s
.762 .501 .538 r
.61533 .64947 m .62747 .65023 L .62429 .64812 L F
.63831 .65268 m .62966 .6473 L .62747 .65023 L p F P
0 g
s
.762 .501 .538 r
.63277 .65375 m .63831 .65268 L .62747 .65023 L F
.6436 .64297 m .63458 .63836 L .62966 .6473 L p F P
0 g
s
.762 .501 .538 r
.62966 .6473 m .63831 .65268 L .6436 .64297 L p F P
0 g
s
.508 .575 .858 r
.62719 .65004 m .6314 .64217 L p .6323 .65344 L F P
0 g
s
.508 .575 .858 r
.62256 .6372 m .6314 .64217 L .62719 .65004 L p F P
0 g
s
.508 .575 .858 r
.62256 .6372 m .62719 .65004 L .62384 .64782 L F
.549 .579 .837 r
.62077 .67299 m .61354 .66611 L .62467 .65474 L p F P
0 g
s
.549 .579 .837 r
.62467 .65474 m .63289 .66073 L .62077 .67299 L p F P
0 g
s
.508 .575 .858 r
.63564 .65566 m .63289 .66073 L p .6323 .65344 L F P
0 g
s
.508 .575 .858 r
.64111 .66672 m .63289 .66073 L .63564 .65566 L p F P
0 g
s
.508 .575 .858 r
.64077 .65907 m .64111 .66672 L .63564 .65566 L F
.762 .501 .538 r
.62348 .65555 m .63165 .66165 L .63595 .65586 L p F P
0 g
s
.762 .501 .538 r
.63595 .65586 m .63831 .65268 L p .63277 .65375 L F P
0 g
s
.762 .501 .538 r
.62348 .65555 m .63595 .65586 L .63277 .65375 L F
.64696 .65807 m .63831 .65268 L .63595 .65586 L p F P
0 g
s
.762 .501 .538 r
.64127 .6594 m .64696 .65807 L .63595 .65586 L F
.65263 .64759 m .6436 .64297 L .63831 .65268 L p F P
0 g
s
.762 .501 .538 r
.63831 .65268 m .64696 .65807 L .65263 .64759 L p F P
0 g
s
.508 .575 .858 r
.63564 .65566 m .64025 .64716 L p .64077 .65907 L F P
0 g
s
.508 .575 .858 r
.6314 .64217 m .64025 .64716 L .63564 .65566 L p F P
0 g
s
.508 .575 .858 r
.6314 .64217 m .63564 .65566 L .6323 .65344 L F
.549 .579 .837 r
.62799 .67987 m .62077 .67299 L .63289 .66073 L p F P
0 g
s
.549 .579 .837 r
.63289 .66073 m .64111 .66672 L .62799 .67987 L p F P
0 g
s
.508 .575 .858 r
.6441 .66128 m .64111 .66672 L p .64077 .65907 L F P
0 g
s
.508 .575 .858 r
.64933 .67271 m .64111 .66672 L .6441 .66128 L p F P
0 g
s
.508 .575 .858 r
.64925 .6647 m .64933 .67271 L .6441 .66128 L F
.762 .501 .538 r
.63165 .66165 m .63982 .66775 L .64443 .6615 L p F P
0 g
s
.762 .501 .538 r
.64443 .6615 m .64696 .65807 L p .64127 .6594 L F P
0 g
s
.762 .501 .538 r
.63165 .66165 m .64443 .6615 L .64127 .6594 L F
.65562 .66345 m .64696 .65807 L .64443 .6615 L p F P
0 g
s
.762 .501 .538 r
.64977 .66504 m .65562 .66345 L .64443 .6615 L F
.66165 .6522 m .65263 .64759 L .64696 .65807 L p F P
0 g
s
.762 .501 .538 r
.64696 .65807 m .65562 .66345 L .66165 .6522 L p F P
0 g
s
.508 .575 .858 r
.6441 .66128 m .64912 .65215 L p .64925 .6647 L F P
0 g
s
.508 .575 .858 r
.64025 .64716 m .64912 .65215 L .6441 .66128 L p F P
0 g
s
.508 .575 .858 r
.64025 .64716 m .6441 .66128 L .64077 .65907 L F
.549 .579 .837 r
.63521 .68675 m .62799 .67987 L .64111 .66672 L p F P
0 g
s
.549 .579 .837 r
.64111 .66672 m .64933 .67271 L .63521 .68675 L p F P
0 g
s
.508 .575 .858 r
.65257 .6669 m .64933 .67271 L p .64925 .6647 L F P
0 g
s
.508 .575 .858 r
.65756 .67871 m .64933 .67271 L .65257 .6669 L p F P
0 g
s
.508 .575 .858 r
.65773 .67033 m .65756 .67871 L .65257 .6669 L F
.762 .501 .538 r
.63982 .66775 m .64801 .67386 L .65292 .66714 L p F P
0 g
s
.762 .501 .538 r
.65292 .66714 m .65562 .66345 L p .64977 .66504 L F P
0 g
s
.762 .501 .538 r
.63982 .66775 m .65292 .66714 L .64977 .66504 L F
.66429 .66884 m .65562 .66345 L .65292 .66714 L p F P
0 g
s
.762 .501 .538 r
.65827 .67069 m .66429 .66884 L .65292 .66714 L F
.67068 .65681 m .66165 .6522 L .65562 .66345 L p F P
0 g
s
.762 .501 .538 r
.65562 .66345 m .66429 .66884 L .67068 .65681 L p F P
0 g
s
.508 .575 .858 r
.65257 .6669 m .65801 .65715 L p .65773 .67033 L F P
0 g
s
.508 .575 .858 r
.64912 .65215 m .65801 .65715 L .65257 .6669 L p F P
0 g
s
.508 .575 .858 r
.64912 .65215 m .65257 .6669 L .64925 .6647 L F
.549 .579 .837 r
.64242 .69362 m .63521 .68675 L .64933 .67271 L p F P
0 g
s
.549 .579 .837 r
.64933 .67271 m .65756 .67871 L .64242 .69362 L p F P
0 g
s
.508 .575 .858 r
.66104 .67253 m .65756 .67871 L p .65773 .67033 L F P
0 g
s
.508 .575 .858 r
.66579 .68471 m .65756 .67871 L .66104 .67253 L p F P
0 g
s
.508 .575 .858 r
.66622 .67597 m .66579 .68471 L .66104 .67253 L F
.762 .501 .538 r
.64801 .67386 m .6562 .67997 L .66142 .67279 L p F P
0 g
s
.762 .501 .538 r
.66142 .67279 m .66429 .66884 L p .65827 .67069 L F P
0 g
s
.762 .501 .538 r
.64801 .67386 m .66142 .67279 L .65827 .67069 L F
.67296 .67423 m .66429 .66884 L .66142 .67279 L p F P
0 g
s
.762 .501 .538 r
.66679 .67635 m .67296 .67423 L .66142 .67279 L F
.67971 .66142 m .67068 .65681 L .66429 .66884 L p F P
0 g
s
.762 .501 .538 r
.66429 .66884 m .67296 .67423 L .67971 .66142 L p F P
0 g
s
.508 .575 .858 r
.66104 .67253 m .66691 .66216 L p .66622 .67597 L F P
0 g
s
.508 .575 .858 r
.65801 .65715 m .66691 .66216 L .66104 .67253 L p F P
0 g
s
.508 .575 .858 r
.65801 .65715 m .66104 .67253 L .65773 .67033 L F
.549 .579 .837 r
.64963 .70048 m .64242 .69362 L .65756 .67871 L p F P
0 g
s
.549 .579 .837 r
.65756 .67871 m .66579 .68471 L .64963 .70048 L p F P
0 g
s
.508 .575 .858 r
.66953 .67817 m .66579 .68471 L p .66622 .67597 L F P
0 g
s
.549 .579 .837 r
.65683 .70734 m .64963 .70048 L .66579 .68471 L p F P
0 g
s
.508 .575 .858 r
.67402 .69071 m .66579 .68471 L .66953 .67817 L p F P
0 g
s
.508 .575 .858 r
.67472 .68161 m .67402 .69071 L .66953 .67817 L F
.762 .501 .538 r
.6562 .67997 m .66441 .6861 L .66993 .67844 L p F P
0 g
s
.762 .501 .538 r
.66993 .67844 m .67296 .67423 L p .66679 .67635 L F P
0 g
s
.762 .501 .538 r
.6562 .67997 m .66993 .67844 L .66679 .67635 L F
.68164 .67963 m .67296 .67423 L .66993 .67844 L p F P
0 g
s
.762 .501 .538 r
.6753 .68201 m .68164 .67963 L .66993 .67844 L F
.68873 .66604 m .67971 .66142 L .67296 .67423 L p F P
0 g
s
.762 .501 .538 r
.67296 .67423 m .68164 .67963 L .68873 .66604 L p F P
0 g
s
.508 .575 .858 r
.66953 .67817 m .67582 .66717 L p .67472 .68161 L F P
0 g
s
.508 .575 .858 r
.66691 .66216 m .67582 .66717 L .66953 .67817 L p F P
0 g
s
.508 .575 .858 r
.66691 .66216 m .66953 .67817 L .66622 .67597 L F
.549 .579 .837 r
.66579 .68471 m .67402 .69071 L .65683 .70734 L p F P
0 g
s
.508 .575 .858 r
.67802 .68381 m .67402 .69071 L p .67472 .68161 L F P
0 g
s
.549 .579 .837 r
.66403 .71419 m .65683 .70734 L .67402 .69071 L p F P
0 g
s
.508 .575 .858 r
.68225 .69671 m .67402 .69071 L .67802 .68381 L p F P
0 g
s
.508 .575 .858 r
.68322 .68726 m .68225 .69671 L .67802 .68381 L F
.762 .501 .538 r
.66441 .6861 m .67262 .69223 L .67844 .68409 L p F P
0 g
s
.762 .501 .538 r
.67844 .68409 m .68164 .67963 L p .6753 .68201 L F P
0 g
s
.762 .501 .538 r
.66441 .6861 m .67844 .68409 L .6753 .68201 L F
.69032 .68503 m .68164 .67963 L .67844 .68409 L p F P
0 g
s
.762 .501 .538 r
.68383 .68767 m .69032 .68503 L .67844 .68409 L F
.69776 .67065 m .68873 .66604 L .68164 .67963 L p F P
0 g
s
.762 .501 .538 r
.68164 .67963 m .69032 .68503 L .69776 .67065 L p F P
0 g
s
.508 .575 .858 r
.67802 .68381 m .68475 .6722 L p .68322 .68726 L F P
0 g
s
.508 .575 .858 r
.67582 .66717 m .68475 .6722 L .67802 .68381 L p F P
0 g
s
.508 .575 .858 r
.67582 .66717 m .67802 .68381 L .67472 .68161 L F
.549 .579 .837 r
.67402 .69071 m .68225 .69671 L .66403 .71419 L p F P
0 g
s
.508 .575 .858 r
.68652 .68945 m .68225 .69671 L p .68322 .68726 L F P
0 g
s
.549 .579 .837 r
.67122 .72104 m .66403 .71419 L .68225 .69671 L p F P
0 g
s
.508 .575 .858 r
.69049 .70272 m .68225 .69671 L .68652 .68945 L p F P
0 g
s
.508 .575 .858 r
.69173 .69291 m .69049 .70272 L .68652 .68945 L F
.762 .501 .538 r
.67262 .69223 m .68085 .69837 L .68697 .68975 L p F P
0 g
s
.762 .501 .538 r
.68697 .68975 m .69032 .68503 L p .68383 .68767 L F P
0 g
s
.762 .501 .538 r
.67262 .69223 m .68697 .68975 L .68383 .68767 L F
.69901 .69043 m .69032 .68503 L .68697 .68975 L p F P
0 g
s
.762 .501 .538 r
.69236 .69334 m .69901 .69043 L .68697 .68975 L F
.70679 .67526 m .69776 .67065 L .69032 .68503 L p F P
0 g
s
.762 .501 .538 r
.69032 .68503 m .69901 .69043 L .70679 .67526 L p F P
0 g
s
.508 .575 .858 r
.68652 .68945 m .6937 .67723 L p .69173 .69291 L F P
0 g
s
.508 .575 .858 r
.68475 .6722 m .6937 .67723 L .68652 .68945 L p F P
0 g
s
.508 .575 .858 r
.68475 .6722 m .68652 .68945 L .68322 .68726 L F
.549 .579 .837 r
.68225 .69671 m .69049 .70272 L .67122 .72104 L p F P
0 g
s
.508 .575 .858 r
.69502 .6951 m .69049 .70272 L p .69173 .69291 L F P
0 g
s
.549 .579 .837 r
.6784 .72788 m .67122 .72104 L .69049 .70272 L p F P
0 g
s
.508 .575 .858 r
.69874 .70873 m .69049 .70272 L .69502 .6951 L p F P
0 g
s
.508 .575 .858 r
.70024 .69857 m .69874 .70873 L .69502 .6951 L F
.762 .501 .538 r
.68085 .69837 m .68909 .70451 L .6955 .69542 L p F P
0 g
s
.762 .501 .538 r
.6955 .69542 m .69901 .69043 L p .69236 .69334 L F P
0 g
s
.762 .501 .538 r
.68085 .69837 m .6955 .69542 L .69236 .69334 L F
.70771 .69584 m .69901 .69043 L .6955 .69542 L p F P
0 g
s
.762 .501 .538 r
.7009 .69901 m .70771 .69584 L .6955 .69542 L F
.71582 .67988 m .70679 .67526 L .69901 .69043 L p F P
0 g
s
.762 .501 .538 r
.69901 .69043 m .70771 .69584 L .71582 .67988 L p F P
0 g
s
.508 .575 .858 r
.69502 .6951 m .70266 .68227 L p .70024 .69857 L F P
0 g
s
.508 .575 .858 r
.6937 .67723 m .70266 .68227 L .69502 .6951 L p F P
0 g
s
.508 .575 .858 r
.6937 .67723 m .69502 .6951 L .69173 .69291 L F
.549 .579 .837 r
.69049 .70272 m .69874 .70873 L .6784 .72788 L p F P
0 g
s
.508 .575 .858 r
.70354 .70076 m .69874 .70873 L p .70024 .69857 L F P
0 g
s
.549 .579 .837 r
.68558 .73472 m .6784 .72788 L .69874 .70873 L p F P
0 g
s
.508 .575 .858 r
.70698 .71474 m .69874 .70873 L .70354 .70076 L p F P
0 g
s
.508 .575 .858 r
.70876 .70423 m .70698 .71474 L .70354 .70076 L F
.762 .501 .538 r
.68909 .70451 m .69734 .71067 L .70403 .70109 L p F P
0 g
s
.762 .501 .538 r
.70403 .70109 m .70771 .69584 L p .7009 .69901 L F P
0 g
s
.762 .501 .538 r
.68909 .70451 m .70403 .70109 L .7009 .69901 L F
.71641 .70125 m .70771 .69584 L .70403 .70109 L p F P
0 g
s
.762 .501 .538 r
.70945 .70469 m .71641 .70125 L .70403 .70109 L F
.72484 .68449 m .71582 .67988 L .70771 .69584 L p F P
0 g
s
.762 .501 .538 r
.70771 .69584 m .71641 .70125 L .72484 .68449 L p F P
0 g
s
.508 .575 .858 r
.70354 .70076 m .71163 .68732 L p .70876 .70423 L F P
0 g
s
.508 .575 .858 r
.70266 .68227 m .71163 .68732 L .70354 .70076 L p F P
0 g
s
.508 .575 .858 r
.70266 .68227 m .70354 .70076 L .70024 .69857 L F
.549 .579 .837 r
.69874 .70873 m .70698 .71474 L .68558 .73472 L p F P
0 g
s
.762 .501 .538 r
.71258 .70677 m .71641 .70125 L p .70945 .70469 L F P
0 g
s
.508 .575 .858 r
.71163 .68732 m .72062 .69238 L .71206 .70642 L p F P
0 g
s
.508 .575 .858 r
.71206 .70642 m .70698 .71474 L p .70876 .70423 L F P
0 g
s
.508 .575 .858 r
.71163 .68732 m .71206 .70642 L .70876 .70423 L F
.549 .579 .837 r
.69275 .74155 m .68558 .73472 L .70698 .71474 L p F P
0 g
s
.549 .579 .837 r
.70698 .71474 m .71523 .72075 L .69275 .74155 L p F P
0 g
s
.762 .501 .538 r
.73387 .6891 m .72484 .68449 L .71641 .70125 L p F P
0 g
s
.762 .501 .538 r
.71641 .70125 m .72511 .70666 L .73387 .6891 L p F P
0 g
s
.508 .575 .858 r
.71523 .72075 m .70698 .71474 L .71206 .70642 L p F P
0 g
s
.762 .501 .538 r
.72511 .70666 m .71641 .70125 L .71258 .70677 L p F P
0 g
s
.762 .501 .538 r
.718 .71037 m .72511 .70666 L .71258 .70677 L F
.508 .575 .858 r
.71206 .70642 m .72062 .69238 L p .71729 .7099 L F P
0 g
s
.508 .575 .858 r
.71729 .7099 m .71523 .72075 L .71206 .70642 L F
.762 .501 .538 r
.72113 .71245 m .72511 .70666 L p .718 .71037 L F P
0 g
s
.508 .575 .858 r
.72062 .69238 m .72963 .69745 L .72058 .71208 L p F P
0 g
s
.508 .575 .858 r
.72058 .71208 m .71523 .72075 L p .71729 .7099 L F P
0 g
s
.508 .575 .858 r
.72062 .69238 m .72058 .71208 L .71729 .7099 L F
.549 .579 .837 r
.69992 .74837 m .69275 .74155 L .71523 .72075 L p F P
0 g
s
.549 .579 .837 r
.71523 .72075 m .72348 .72676 L .69992 .74837 L p F P
0 g
s
.762 .501 .538 r
.7429 .69372 m .73387 .6891 L .72511 .70666 L p F P
0 g
s
.762 .501 .538 r
.72511 .70666 m .73382 .71208 L .7429 .69372 L p F P
0 g
s
.508 .575 .858 r
.72348 .72676 m .71523 .72075 L .72058 .71208 L p F P
0 g
s
.762 .501 .538 r
.73382 .71208 m .72511 .70666 L .72113 .71245 L p F P
0 g
s
.762 .501 .538 r
.72656 .71605 m .73382 .71208 L .72113 .71245 L F
.508 .575 .858 r
.72058 .71208 m .72963 .69745 L p .72583 .71557 L F P
0 g
s
.508 .575 .858 r
.72583 .71557 m .72348 .72676 L .72058 .71208 L F
.762 .501 .538 r
.75193 .69833 m .7429 .69372 L .73382 .71208 L p F P
0 g
s
.762 .501 .538 r
.72969 .71813 m .73382 .71208 L p .72656 .71605 L F P
0 g
s
.508 .575 .858 r
.72963 .69745 m .73865 .70253 L .72912 .71775 L p F P
0 g
s
.508 .575 .858 r
.72912 .71775 m .72348 .72676 L p .72583 .71557 L F P
0 g
s
.508 .575 .858 r
.72963 .69745 m .72912 .71775 L .72583 .71557 L F
.549 .579 .837 r
.70708 .75519 m .69992 .74837 L .72348 .72676 L p F P
0 g
s
.549 .579 .837 r
.72348 .72676 m .73173 .73278 L .70708 .75519 L p F P
0 g
s
.762 .501 .538 r
.73382 .71208 m .74254 .7175 L .75193 .69833 L p F P
0 g
s
.508 .575 .858 r
.73173 .73278 m .72348 .72676 L .72912 .71775 L p F P
0 g
s
.762 .501 .538 r
.74254 .7175 m .73382 .71208 L .72969 .71813 L p F P
0 g
s
.762 .501 .538 r
.73513 .72175 m .74254 .7175 L .72969 .71813 L F
.508 .575 .858 r
.72912 .71775 m .73865 .70253 L p .73437 .72124 L F P
0 g
s
.508 .575 .858 r
.73437 .72124 m .73173 .73278 L .72912 .71775 L F
.762 .501 .538 r
.76096 .70295 m .75193 .69833 L .74254 .7175 L p F P
0 g
s
.762 .501 .538 r
.73826 .72382 m .74254 .7175 L p .73513 .72175 L F P
0 g
s
.508 .575 .858 r
.73865 .70253 m .74769 .70761 L .73766 .72343 L p F P
0 g
s
.508 .575 .858 r
.73766 .72343 m .73173 .73278 L p .73437 .72124 L F P
0 g
s
.508 .575 .858 r
.73865 .70253 m .73766 .72343 L .73437 .72124 L F
.549 .579 .837 r
.71423 .76201 m .70708 .75519 L .73173 .73278 L p F P
0 g
s
.549 .579 .837 r
.73173 .73278 m .73999 .7388 L .71423 .76201 L p F P
0 g
s
.762 .501 .538 r
.74254 .7175 m .75127 .72293 L .76096 .70295 L p F P
0 g
s
.508 .575 .858 r
.73999 .7388 m .73173 .73278 L .73766 .72343 L p F P
0 g
s
.762 .501 .538 r
.75127 .72293 m .74254 .7175 L .73826 .72382 L p F P
0 g
s
.762 .501 .538 r
.74371 .72744 m .75127 .72293 L .73826 .72382 L F
.508 .575 .858 r
.73766 .72343 m .74769 .70761 L p .74292 .72692 L F P
0 g
s
.508 .575 .858 r
.74292 .72692 m .73999 .7388 L .73766 .72343 L F
.762 .501 .538 r
.76999 .70756 m .76096 .70295 L .75127 .72293 L p F P
0 g
s
.762 .501 .538 r
.74683 .72952 m .75127 .72293 L p .74371 .72744 L F P
0 g
s
.508 .575 .858 r
.74769 .70761 m .75674 .71271 L .74621 .72911 L p F P
0 g
s
.508 .575 .858 r
.74621 .72911 m .73999 .7388 L p .74292 .72692 L F P
0 g
s
.508 .575 .858 r
.74769 .70761 m .74621 .72911 L .74292 .72692 L F
.549 .579 .837 r
.72138 .76882 m .71423 .76201 L .73999 .7388 L p F P
0 g
s
.549 .579 .837 r
.73999 .7388 m .74825 .74482 L .72138 .76882 L p F P
0 g
s
.762 .501 .538 r
.75127 .72293 m .76 .72836 L .76999 .70756 L p F P
0 g
s
.508 .575 .858 r
.74825 .74482 m .73999 .7388 L .74621 .72911 L p F P
0 g
s
.762 .501 .538 r
.76 .72836 m .75127 .72293 L .74683 .72952 L p F P
0 g
s
.762 .501 .538 r
.75229 .73314 m .76 .72836 L .74683 .72952 L F
.508 .575 .858 r
.74621 .72911 m .75674 .71271 L p .75148 .73261 L F P
0 g
s
.508 .575 .858 r
.75148 .73261 m .74825 .74482 L .74621 .72911 L F
.762 .501 .538 r
.77902 .71218 m .76999 .70756 L .76 .72836 L p F P
0 g
s
.762 .501 .538 r
.75542 .73522 m .76 .72836 L p .75229 .73314 L F P
0 g
s
.508 .575 .858 r
.75674 .71271 m .76581 .71781 L .75477 .73479 L p F P
0 g
s
.508 .575 .858 r
.75477 .73479 m .74825 .74482 L p .75148 .73261 L F P
0 g
s
.508 .575 .858 r
.75674 .71271 m .75477 .73479 L .75148 .73261 L F
.549 .579 .837 r
.72853 .77562 m .72138 .76882 L .74825 .74482 L p F P
0 g
s
.549 .579 .837 r
.74825 .74482 m .75652 .75085 L .72853 .77562 L p F P
0 g
s
.762 .501 .538 r
.76 .72836 m .76873 .73379 L .77902 .71218 L p F P
0 g
s
.508 .575 .858 r
.75652 .75085 m .74825 .74482 L .75477 .73479 L p F P
0 g
s
.762 .501 .538 r
.76873 .73379 m .76 .72836 L .75542 .73522 L p F P
0 g
s
.762 .501 .538 r
.76088 .73885 m .76873 .73379 L .75542 .73522 L F
.508 .575 .858 r
.75477 .73479 m .76581 .71781 L p .76005 .7383 L F P
0 g
s
.508 .575 .858 r
.76005 .7383 m .75652 .75085 L .75477 .73479 L F
.762 .501 .538 r
.78805 .71679 m .77902 .71218 L .76873 .73379 L p F P
0 g
s
.762 .501 .538 r
.76401 .74093 m .76873 .73379 L p .76088 .73885 L F P
0 g
s
.508 .575 .858 r
.76581 .71781 m .77489 .72292 L .76334 .74048 L p F P
0 g
s
.508 .575 .858 r
.76334 .74048 m .75652 .75085 L p .76005 .7383 L F P
0 g
s
.508 .575 .858 r
.76581 .71781 m .76334 .74048 L .76005 .7383 L F
.549 .579 .837 r
.73566 .78242 m .72853 .77562 L .75652 .75085 L p F P
0 g
s
.549 .579 .837 r
.75652 .75085 m .76478 .75687 L .73566 .78242 L p F P
0 g
s
.762 .501 .538 r
.76873 .73379 m .77747 .73922 L .78805 .71679 L p F P
0 g
s
.508 .575 .858 r
.76478 .75687 m .75652 .75085 L .76334 .74048 L p F P
0 g
s
.762 .501 .538 r
.77747 .73922 m .76873 .73379 L .76401 .74093 L p F P
0 g
s
.762 .501 .538 r
.76948 .74456 m .77747 .73922 L .76401 .74093 L F
.508 .575 .858 r
.76334 .74048 m .77489 .72292 L p .76862 .74399 L F P
0 g
s
.508 .575 .858 r
.76862 .74399 m .76478 .75687 L .76334 .74048 L F
.762 .501 .538 r
.7726 .74664 m .77747 .73922 L p .76948 .74456 L F P
0 g
s
.508 .575 .858 r
.77489 .72292 m .78399 .72804 L .77191 .74618 L p F P
0 g
s
.508 .575 .858 r
.77191 .74618 m .76478 .75687 L p .76862 .74399 L F P
0 g
s
.508 .575 .858 r
.77489 .72292 m .77191 .74618 L .76862 .74399 L F
.762 .501 .538 r
.75537 .75398 m .7637 .7602 L .7726 .74664 L p F P
0 g
s
.762 .501 .538 r
.75537 .75398 m .7726 .74664 L .76948 .74456 L F
.76401 .74093 m .75537 .75398 L p .76948 .74456 L F P
0 g
s
.762 .501 .538 r
.74704 .74777 m .75537 .75398 L .76401 .74093 L p F P
0 g
s
.762 .501 .538 r
.74704 .74777 m .76401 .74093 L .76088 .73885 L F
.75542 .73522 m .74704 .74777 L p .76088 .73885 L F P
0 g
s
.762 .501 .538 r
.73873 .74156 m .74704 .74777 L .75542 .73522 L p F P
0 g
s
.762 .501 .538 r
.73873 .74156 m .75542 .73522 L .75229 .73314 L F
.74683 .72952 m .73873 .74156 L p .75229 .73314 L F P
0 g
s
.762 .501 .538 r
.73043 .73537 m .73873 .74156 L .74683 .72952 L p F P
0 g
s
.762 .501 .538 r
.73043 .73537 m .74683 .72952 L .74371 .72744 L F
.73826 .72382 m .73043 .73537 L p .74371 .72744 L F P
0 g
s
.762 .501 .538 r
.72214 .72918 m .73043 .73537 L .73826 .72382 L p F P
0 g
s
.762 .501 .538 r
.72214 .72918 m .73826 .72382 L .73513 .72175 L F
.72969 .71813 m .72214 .72918 L p .73513 .72175 L F P
0 g
s
.762 .501 .538 r
.71386 .723 m .72214 .72918 L .72969 .71813 L p F P
0 g
s
.762 .501 .538 r
.71386 .723 m .72969 .71813 L .72656 .71605 L F
.72113 .71245 m .71386 .723 L p .72656 .71605 L F P
0 g
s
.762 .501 .538 r
.70559 .71683 m .71386 .723 L .72113 .71245 L p F P
0 g
s
.762 .501 .538 r
.70559 .71683 m .72113 .71245 L .718 .71037 L F
.71258 .70677 m .70559 .71683 L p .718 .71037 L F P
0 g
s
.762 .501 .538 r
.69734 .71067 m .70559 .71683 L .71258 .70677 L p F P
0 g
s
.762 .501 .538 r
.69734 .71067 m .71258 .70677 L .70945 .70469 L F
.70403 .70109 m .69734 .71067 L p .70945 .70469 L F P
0 g
s
.762 .501 .538 r
.6955 .69542 m .68909 .70451 L p .7009 .69901 L F P
0 g
s
.762 .501 .538 r
.68697 .68975 m .68085 .69837 L p .69236 .69334 L F P
0 g
s
.762 .501 .538 r
.67844 .68409 m .67262 .69223 L p .68383 .68767 L F P
0 g
s
.762 .501 .538 r
.66993 .67844 m .66441 .6861 L p .6753 .68201 L F P
0 g
s
.762 .501 .538 r
.66142 .67279 m .6562 .67997 L p .66679 .67635 L F P
0 g
s
.762 .501 .538 r
.65292 .66714 m .64801 .67386 L p .65827 .67069 L F P
0 g
s
.762 .501 .538 r
.64443 .6615 m .63982 .66775 L p .64977 .66504 L F P
0 g
s
.762 .501 .538 r
.63595 .65586 m .63165 .66165 L p .64127 .6594 L F P
0 g
s
.762 .501 .538 r
.62747 .65023 m .62348 .65555 L p .63277 .65375 L F P
0 g
s
.762 .501 .538 r
.619 .6446 m .61533 .64947 L p .62429 .64812 L F P
0 g
s
.762 .501 .538 r
.61054 .63898 m .60719 .64339 L p .6158 .64248 L F P
0 g
s
.762 .501 .538 r
.59093 .63126 m .59905 .63732 L .60208 .63337 L p F P
0 g
s
.762 .501 .538 r
.59093 .63126 m .60208 .63337 L .59884 .63122 L F
.60208 .63337 m .59905 .63732 L p .60732 .63685 L F P
0 g
s
.508 .575 .858 r
.60493 .62728 m .60187 .63323 L p .5977 .62812 L F P
0 g
s
.508 .575 .858 r
.5977 .62812 m .60187 .63323 L .59847 .63097 L F
.59855 .62369 m .60493 .62728 L p .5977 .62812 L F P
0 g
s
.46 .575 .883 r
.59934 .61728 m .60056 .61946 L .59855 .62369 L F
.669 .821 .385 r
.60005 .62169 m .60065 .62116 L .59932 .62353 L F
.46 .575 .883 r
.60493 .62728 m .59855 .62369 L p .60056 .61946 L F P
0 g
s
.46 .575 .883 r
.60619 .61733 m .60493 .62728 L p .6003 .61901 L F P
0 g
s
.46 .575 .883 r
.59721 .61347 m .59968 .61453 L p .6003 .61901 L F P
0 g
s
.46 .575 .883 r
.59968 .61453 m .60619 .61733 L p .6003 .61901 L F P
0 g
s
.406 .579 .91 r
.59968 .61453 m .59721 .61347 L p .59806 .60814 L F P
0 g
s
.762 .501 .538 r
.59167 .60979 m .58235 .60598 L .58044 .6107 L p F P
0 g
s
.762 .501 .538 r
.58044 .6107 m .58946 .61531 L .59167 .60979 L p F P
0 g
s
.46 .575 .883 r
.58825 .60963 m .59721 .61347 L .59613 .62233 L p F P
0 g
s
.406 .579 .91 r
.59721 .61347 m .58825 .60963 L .58625 .6019 L p F P
0 g
s
.406 .579 .91 r
.58625 .6019 m .59496 .60464 L .59721 .61347 L p F P
0 g
s
.957 .901 .726 r
.59661 .61894 m .59438 .61021 L p .59929 .61174 L F P
0 g
s
.957 .901 .726 r
.60121 .61233 m .59968 .61453 L p .59929 .61174 L F P
0 g
s
.957 .901 .726 r
.59968 .61453 m .59661 .61894 L p .59929 .61174 L F P
0 g
s
.936 .966 .698 r
.59661 .61894 m .59968 .61453 L p .59891 .62078 L F P
0 g
s
.406 .579 .91 r
.59806 .60814 m .59983 .61014 L .59968 .61453 L F
.59983 .61014 m .60471 .61566 L .59968 .61453 L F
.60619 .61733 m .60424 .61649 L p .60471 .61566 L F P
0 g
s
.406 .579 .91 r
.60424 .61649 m .59968 .61453 L p .60471 .61566 L F P
0 g
s
.406 .579 .91 r
.60371 .6074 m .60619 .61733 L p .59946 .60973 L F P
0 g
s
.406 .579 .91 r
.59496 .60464 m .59736 .6054 L p .59946 .60973 L F P
0 g
s
.406 .579 .91 r
.59736 .6054 m .60371 .6074 L p .59946 .60973 L F P
0 g
s
.345 .587 .934 r
.59736 .6054 m .59496 .60464 L p .59337 .59933 L F P
0 g
s
.345 .587 .934 r
.58139 .59458 m .58943 .59626 L .59496 .60464 L p F P
0 g
s
.927 .822 .722 r
.59438 .61021 m .5889 .60193 L p .59605 .6027 L F P
0 g
s
.927 .822 .722 r
.59885 .603 m .59736 .6054 L p .59605 .6027 L F P
0 g
s
.927 .822 .722 r
.59736 .6054 m .59438 .61021 L p .59605 .6027 L F P
0 g
s
.957 .901 .726 r
.59438 .61021 m .59736 .6054 L p .59894 .61163 L F P
0 g
s
.345 .587 .934 r
.59337 .59933 m .59562 .60109 L .59736 .6054 L F
.60371 .6074 m .59736 .6054 L p .59562 .60109 L F P
0 g
s
.762 .501 .538 r
.60563 .60059 m .60333 .60009 L p .60509 .60582 L F P
0 g
s
.979 .896 .666 r
.59885 .603 m .60245 .59557 L .6049 .60541 L p F P
0 g
s
.345 .587 .934 r
.59753 .59796 m .60371 .6074 L p .59515 .60072 L F P
0 g
s
.345 .587 .934 r
.58943 .59626 m .59166 .59673 L p .59515 .60072 L F P
0 g
s
.345 .587 .934 r
.59166 .59673 m .59753 .59796 L p .59515 .60072 L F P
0 g
s
.281 .6 .951 r
.59166 .59673 m .58943 .59626 L p .58545 .59128 L F P
0 g
s
.281 .6 .951 r
.57387 .58801 m .58086 .58874 L .58943 .59626 L p F P
0 g
s
.886 .754 .711 r
.5889 .60193 m .58039 .5945 L p .58947 .59423 L F P
0 g
s
.886 .754 .711 r
.59303 .59413 m .59166 .59673 L p .58947 .59423 L F P
0 g
s
.886 .754 .711 r
.59166 .59673 m .5889 .60193 L p .58947 .59423 L F P
0 g
s
.927 .822 .722 r
.5889 .60193 m .59166 .59673 L p .59555 .60264 L F P
0 g
s
.281 .6 .951 r
.58545 .59128 m .58807 .59273 L .59166 .59673 L F
.59753 .59796 m .59166 .59673 L p .58807 .59273 L F P
0 g
s
.886 .754 .711 r
.58278 .58894 m .58398 .58617 L p .59081 .59419 L F P
0 g
s
.949 .816 .679 r
.59303 .59413 m .59636 .58622 L .60245 .59557 L p F P
0 g
s
.281 .6 .951 r
.58789 .58947 m .59753 .59796 L p .58753 .59243 L F P
0 g
s
.281 .6 .951 r
.58086 .58874 m .58278 .58894 L p .58753 .59243 L F P
0 g
s
.281 .6 .951 r
.58278 .58894 m .58789 .58947 L p .58753 .59243 L F P
0 g
s
.223 .616 .953 r
.58278 .58894 m .58086 .58874 L p .57463 .58439 L F P
0 g
s
.844 .698 .701 r
.58039 .5945 m .56923 .58829 L p .57982 .58676 L F P
0 g
s
.844 .698 .701 r
.58398 .58617 m .58278 .58894 L p .57982 .58676 L F P
0 g
s
.844 .698 .701 r
.58278 .58894 m .58039 .5945 L p .57982 .58676 L F P
0 g
s
.886 .754 .711 r
.58039 .5945 m .58278 .58894 L p .58883 .59425 L F P
0 g
s
.223 .616 .953 r
.57463 .58439 m .57751 .58549 L .58278 .58894 L F
.58789 .58947 m .58278 .58894 L p .57751 .58549 L F P
0 g
s
.844 .698 .701 r
.57114 .58244 m .57209 .57951 L p .58139 .58654 L F P
0 g
s
.223 .616 .953 r
.57521 .58238 m .58789 .58947 L p .57691 .58526 L F P
0 g
s
.223 .616 .953 r
.5696 .58246 m .57114 .58244 L p .57691 .58526 L F P
0 g
s
.223 .616 .953 r
.57114 .58244 m .57521 .58238 L p .57691 .58526 L F P
0 g
s
.184 .638 .941 r
.57114 .58244 m .5696 .58246 L p .56142 .57902 L F P
0 g
s
.762 .501 .538 r
.56491 .58806 m .5553 .58681 L .55532 .58946 L p F P
0 g
s
.762 .501 .538 r
.55532 .58946 m .56496 .59159 L .56491 .58806 L p F P
0 g
s
.281 .6 .951 r
.56005 .58657 m .56694 .58729 L .57339 .5929 L p F P
0 g
s
.223 .616 .953 r
.56694 .58729 m .56005 .58657 L .55306 .58268 L p F P
0 g
s
.804 .652 .694 r
.56923 .58829 m .55595 .58364 L p .56754 .58068 L F P
0 g
s
.804 .652 .694 r
.57209 .57951 m .57114 .58244 L p .56754 .58068 L F P
0 g
s
.804 .652 .694 r
.57114 .58244 m .56923 .58829 L p .56754 .58068 L F P
0 g
s
.844 .698 .701 r
.56923 .58829 m .57114 .58244 L p .57908 .58687 L F P
0 g
s
.184 .638 .941 r
.56142 .57902 m .56442 .57975 L .57114 .58244 L F
.57521 .58238 m .57114 .58244 L p .56442 .57975 L F P
0 g
s
.804 .652 .694 r
.55727 .57756 m .55793 .57452 L p .56926 .58024 L F P
0 g
s
.184 .638 .941 r
.56009 .57706 m .57521 .58238 L p .5638 .5796 L F P
0 g
s
.184 .638 .941 r
.55621 .57775 m .55727 .57756 L p .5638 .5796 L F P
0 g
s
.184 .638 .941 r
.55727 .57756 m .56009 .57706 L p .5638 .5796 L F P
0 g
s
.177 .668 .921 r
.55727 .57756 m .55621 .57775 L p .54646 .57546 L F P
0 g
s
.762 .501 .538 r
.55494 .58412 m .54542 .58376 L .54566 .58556 L p F P
0 g
s
.762 .501 .538 r
.54566 .58556 m .5553 .58681 L .55494 .58412 L p F P
0 g
s
.223 .616 .953 r
.54762 .58275 m .55306 .58268 L .56005 .58657 L p F P
0 g
s
.764 .612 .689 r
.55595 .58364 m .54118 .58077 L p .5532 .57629 L F P
0 g
s
.764 .612 .689 r
.55793 .57452 m .55727 .57756 L p .5532 .57629 L F P
0 g
s
.764 .612 .689 r
.55727 .57756 m .55595 .58364 L p .5532 .57629 L F P
0 g
s
.804 .652 .694 r
.55595 .58364 m .55727 .57756 L p .56672 .58088 L F P
0 g
s
.177 .668 .921 r
.54646 .57546 m .54942 .5758 L .55727 .57756 L F
.56009 .57706 m .55727 .57756 L p .54942 .5758 L F P
0 g
s
.764 .612 .689 r
.54185 .57456 m .54218 .57145 L p .55498 .57562 L F P
0 g
s
.177 .668 .921 r
.54131 .57485 m .54326 .57378 L .56009 .57706 L p F P
0 g
s
.764 .612 .689 r
.54118 .58077 m .54185 .57456 L p .55235 .5766 L F P
0 g
s
.725 .576 .687 r
.54185 .57456 m .54118 .58077 L p .53668 .57425 L F P
0 g
s
.211 .713 .907 r
.53049 .57388 m .53326 .57386 L .5362 .57422 L F
.54326 .57378 m .54185 .57456 L p .53326 .57386 L F P
0 g
s
.762 .501 .538 r
.55562 .56724 m .54835 .57116 L .55026 .57359 L p F P
0 g
s
.762 .501 .538 r
.55026 .57359 m .55816 .57046 L .55562 .56724 L p F P
0 g
s
.764 .612 .689 r
.54218 .57145 m .55793 .57452 L p .55498 .57562 L F P
0 g
s
.725 .576 .687 r
.52567 .57986 m .52564 .5736 L p .53668 .57425 L F P
0 g
s
.211 .713 .907 r
.53049 .57388 m .52564 .5736 L .53268 .57387 L F
.725 .576 .687 r
.52564 .5736 m .52563 .57046 L p .53927 .57293 L F P
0 g
s
.211 .713 .907 r
.52558 .57273 m .54326 .57378 L p .53268 .57387 L F P
0 g
s
.211 .713 .907 r
.52564 .5736 m .52558 .57273 L p .53268 .57387 L F P
0 g
s
.391 .841 .922 r
.52035 .5801 m .52236 .58109 L .51874 .58183 L p F P
0 g
s
.391 .841 .922 r
.51874 .58183 m .51491 .58121 L .52035 .5801 L p F P
0 g
s
.514 .903 .942 r
.51105 .5806 m .51491 .58121 L .51002 .583 L p F P
0 g
s
.391 .841 .922 r
.51833 .5791 m .52035 .5801 L .51491 .58121 L p F P
0 g
s
.391 .841 .922 r
.51491 .58121 m .51105 .5806 L .51833 .5791 L p F P
0 g
s
.391 .841 .922 r
.51629 .57809 m .51833 .5791 L .51105 .5806 L p F P
0 g
s
.685 .543 .687 r
.52567 .57986 m .51019 .58094 L p .52048 .57396 L F P
0 g
s
.685 .543 .687 r
.52564 .5736 m .52567 .57986 L p .52048 .57396 L F P
0 g
s
.285 .773 .908 r
.5143 .57439 m .51675 .57403 L .52 .57399 L F
.52558 .57273 m .52564 .5736 L p .51675 .57403 L F P
0 g
s
.762 .501 .538 r
.54121 .56483 m .53627 .57086 L .538 .57215 L p F P
0 g
s
.762 .501 .538 r
.538 .57215 m .5438 .56676 L .54121 .56483 L p F P
0 g
s
.725 .576 .687 r
.52563 .57046 m .54218 .57145 L p .53927 .57293 L F P
0 g
s
.685 .543 .687 r
.51019 .58094 m .50947 .57473 L p .52048 .57396 L F P
0 g
s
.285 .773 .908 r
.5143 .57439 m .50947 .57473 L .51624 .57411 L F
.50794 .57397 m .52558 .57273 L p .51624 .57411 L F P
0 g
s
.285 .773 .908 r
.50947 .57473 m .50794 .57397 L p .51624 .57411 L F P
0 g
s
.391 .841 .922 r
.50794 .57397 m .50947 .57473 L p .49873 .57695 L F P
0 g
s
.629 .943 .954 r
.49894 .58297 m .5045 .58298 L .49901 .58614 L p F P
0 g
s
.629 .943 .954 r
.49901 .58614 m .49207 .58692 L .49894 .58297 L p F P
0 g
s
.514 .903 .942 r
.5045 .58298 m .49894 .58297 L .50715 .57997 L p F P
0 g
s
.514 .903 .942 r
.50322 .57934 m .50715 .57997 L .49894 .58297 L p F P
0 g
s
.641 .511 .689 r
.51019 .58094 m .49552 .58395 L p .50458 .57574 L F P
0 g
s
.641 .511 .689 r
.50947 .57473 m .51019 .58094 L p .50458 .57574 L F P
0 g
s
.641 .511 .689 r
.49552 .58395 m .49415 .57789 L p .50458 .57574 L F P
0 g
s
.391 .841 .922 r
.49873 .57695 m .49415 .57789 L .50031 .57644 L F
.49122 .57742 m .50794 .57397 L p .50031 .57644 L F P
0 g
s
.391 .841 .922 r
.49415 .57789 m .49122 .57742 L p .50031 .57644 L F P
0 g
s
.514 .903 .942 r
.48201 .58292 m .48044 .58292 L p .48453 .58142 L F P
0 g
s
.591 .479 .694 r
.48239 .58875 m .48044 .58292 L p .48977 .5795 L F P
0 g
s
.514 .903 .942 r
.48453 .58142 m .48044 .58292 L .48568 .58073 L F
.47628 .58291 m .49122 .57742 L p .48568 .58073 L F P
0 g
s
.514 .903 .942 r
.48044 .58292 m .47628 .58291 L p .48568 .58073 L F P
0 g
s
.629 .943 .954 r
.47096 .58932 m .469 .58954 L p .47241 .58757 L F P
0 g
s
.53 .444 .702 r
.47143 .59507 m .469 .58954 L p .47678 .58504 L F P
0 g
s
.629 .943 .954 r
.47241 .58757 m .469 .58954 L .47308 .58677 L F
.46383 .59013 m .47628 .58291 L p .47308 .58677 L F P
0 g
s
.629 .943 .954 r
.469 .58954 m .46383 .59013 L p .47308 .58677 L F P
0 g
s
.72 .953 .95 r
.46262 .59693 m .46038 .59741 L p .46295 .59507 L F P
0 g
s
.453 .403 .712 r
.46316 .60258 m .46038 .59741 L p .46624 .59206 L F P
0 g
s
.72 .953 .95 r
.46295 .59507 m .46038 .59741 L .4631 .59422 L F
.45446 .59871 m .46383 .59013 L p .4631 .59422 L F P
0 g
s
.72 .953 .95 r
.46038 .59741 m .45446 .59871 L p .4631 .59422 L F P
0 g
s
.779 .936 .933 r
.45736 .60536 m .45495 .60614 L p .45657 .60354 L F P
0 g
s
.347 .352 .723 r
.45795 .61092 m .45495 .60614 L p .45864 .60021 L F P
0 g
s
.779 .936 .933 r
.45657 .60354 m .45495 .60614 L .45621 .60271 L F
.44857 .60821 m .45446 .59871 L p .45621 .60271 L F P
0 g
s
.779 .936 .933 r
.45495 .60614 m .44857 .60821 L p .45621 .60271 L F P
0 g
s
.187 .278 .726 r
.45598 .61966 m .45292 .61529 L p .4543 .60907 L F P
0 g
s
.809 .904 .908 r
.45352 .61257 m .45292 .61529 L .45267 .61182 L F
.4464 .61816 m .44857 .60821 L p .45267 .61182 L F P
0 g
s
.809 .904 .908 r
.45292 .61529 m .4464 .61816 L p .45267 .61182 L F P
0 g
s
.818 .864 .881 r
.4464 .61816 m .45292 .61529 L p .45391 .62171 L F P
0 g
s
0 .162 .693 r
.45598 .61966 m .45731 .6284 L p .45337 .61822 L F P
0 g
s
0 .162 .693 r
.45292 .61529 m .45598 .61966 L p .45337 .61822 L F P
0 g
s
0 .162 .693 r
.45731 .6284 m .45432 .62443 L p .45337 .61822 L F P
0 g
s
.818 .864 .881 r
.45391 .62171 m .45432 .62443 L .45262 .6211 L F
.45432 .62443 m .44797 .62808 L p .45262 .6211 L F P
0 g
s
.815 .823 .857 r
.44797 .62808 m .45432 .62443 L p .45764 .63054 L F P
0 g
s
0 0 .558 r
.45731 .6284 m .46183 .63672 L p .45584 .62722 L F P
0 g
s
0 0 .558 r
.45432 .62443 m .45731 .6284 L p .45584 .62722 L F P
0 g
s
0 0 .558 r
.46183 .63672 m .45905 .63314 L p .45584 .62722 L F P
0 g
s
.815 .823 .857 r
.45764 .63054 m .45905 .63314 L .45598 .63012 L F
.45905 .63314 m .45315 .63753 L p .45598 .63012 L F P
0 g
s
.803 .785 .836 r
.45315 .63753 m .45905 .63314 L p .46205 .63842 L F P
0 g
s
.67 .176 0 r
.46183 .63672 m .46927 .64426 L p .46154 .63566 L F P
0 g
s
.67 .176 0 r
.46927 .64426 m .46683 .64102 L p .46154 .63566 L F P
0 g
s
.787 .75 .819 r
.47415 .64573 m .47144 .64581 L .46683 .64102 L F
.46683 .64102 m .4688 .6391 L p .47415 .64573 L F P
0 g
s
.771 .263 0 r
.46927 .64426 m .47927 .6507 L p .47017 .64317 L F P
0 g
s
.771 .263 0 r
.46683 .64102 m .46927 .64426 L p .47017 .64317 L F P
0 g
s
.771 .263 0 r
.47927 .6507 m .47726 .64774 L p .47017 .64317 L F P
0 g
s
.787 .75 .819 r
.47888 .6456 m .47726 .64774 L p .47415 .64573 L F P
0 g
s
.768 .719 .807 r
.47726 .64774 m .47888 .6456 L p .48326 .65185 L F P
0 g
s
.766 .281 .079 r
.47927 .6507 m .49135 .65574 L p .48129 .64942 L F P
0 g
s
.766 .281 .079 r
.47726 .64774 m .47927 .6507 L p .48129 .64942 L F P
0 g
s
.768 .719 .807 r
.47888 .6456 m .49106 .65071 L p .4861 .65144 L F P
0 g
s
.768 .719 .807 r
.4861 .65144 m .48167 .64958 L .47888 .6456 L F
.766 .281 .079 r
.49135 .65574 m .48986 .65301 L p .48129 .64942 L F P
0 g
s
.768 .719 .807 r
.49106 .65071 m .48986 .65301 L p .4861 .65144 L F P
0 g
s
.747 .691 .798 r
.48986 .65301 m .49106 .65071 L p .49697 .65631 L F P
0 g
s
.722 .264 .162 r
.49135 .65574 m .50496 .6592 L p .4944 .65416 L F P
0 g
s
.722 .264 .162 r
.48986 .65301 m .49135 .65574 L p .4944 .65416 L F P
0 g
s
.747 .691 .798 r
.49106 .65071 m .50479 .65421 L p .49982 .65554 L F P
0 g
s
.747 .691 .798 r
.49982 .65554 m .49482 .65427 L .49106 .65071 L F
.722 .264 .162 r
.50496 .6592 m .50406 .65662 L p .4944 .65416 L F P
0 g
s
.747 .691 .798 r
.50479 .65421 m .50406 .65662 L p .49982 .65554 L F P
0 g
s
.724 .667 .793 r
.50406 .65662 m .50479 .65421 L p .51196 .65899 L F P
0 g
s
.724 .667 .793 r
.51861 .66492 m .50213 .66297 L p .51253 .65876 L F P
0 g
s
.663 .227 .203 r
.50496 .6592 m .51951 .66093 L p .5089 .6572 L F P
0 g
s
.663 .227 .203 r
.50406 .65662 m .50496 .6592 L p .5089 .6572 L F P
0 g
s
.724 .667 .793 r
.50479 .65421 m .51945 .65595 L p .51469 .65788 L F P
0 g
s
.724 .667 .793 r
.51469 .65788 m .50935 .65725 L .50479 .65421 L F
.663 .227 .203 r
.51951 .66093 m .51922 .65842 L p .5089 .6572 L F P
0 g
s
.7 .646 .792 r
.51922 .65842 m .51945 .65595 L p .53006 .65837 L F P
0 g
s
.592 .173 .215 r
.53434 .66085 m .53469 .65834 L p .52415 .6584 L F P
0 g
s
.675 .627 .794 r
.53469 .65834 m .53441 .65588 L p .54527 .65698 L F P
0 g
s
.675 .627 .794 r
.54902 .65398 m .54979 .65639 L p .54527 .65698 L F P
0 g
s
.505 .097 .201 r
.53434 .66085 m .54883 .65898 L p .5395 .65772 L F P
0 g
s
.505 .097 .201 r
.53469 .65834 m .53434 .66085 L p .5395 .65772 L F P
0 g
s
.389 0 .157 r
.54883 .65898 m .56234 .65539 L p .55428 .65519 L F P
0 g
s
.389 0 .157 r
.55027 .6551 m .54979 .65639 L p .55428 .65519 L F P
0 g
s
.389 0 .157 r
.54979 .65639 m .54883 .65898 L p .55428 .65519 L F P
0 g
s
.389 0 .157 r
.56234 .65539 m .56388 .65264 L p .55428 .65519 L F P
0 g
s
.647 .611 .799 r
.54902 .65398 m .56264 .65035 L p .55966 .65376 L F P
0 g
s
.647 .611 .799 r
.54979 .65639 m .54902 .65398 L p .55966 .65376 L F P
0 g
s
.618 .598 .808 r
.56388 .65264 m .56264 .65035 L p .57259 .64885 L F P
0 g
s
.618 .598 .808 r
.57467 .64512 m .57632 .64723 L p .57259 .64885 L F P
0 g
s
.221 0 .07 r
.56234 .65539 m .57427 .65021 L p .56784 .65092 L F P
0 g
s
.221 0 .07 r
.56388 .65264 m .56234 .65539 L p .56784 .65092 L F P
0 g
s
0 0 0 r
.57427 .65021 m .58408 .64368 L p .57958 .64506 L F P
0 g
s
0 0 0 r
.57734 .64575 m .57632 .64723 L p .57958 .64506 L F P
0 g
s
0 0 0 r
.57632 .64723 m .57427 .65021 L p .57958 .64506 L F P
0 g
s
0 0 0 r
.58408 .64368 m .58655 .64041 L p .57958 .64506 L F P
0 g
s
.585 .587 .821 r
.57467 .64512 m .58456 .63851 L p .58348 .64246 L F P
0 g
s
.585 .587 .821 r
.57632 .64723 m .57467 .64512 L p .58348 .64246 L F P
0 g
s
.549 .579 .837 r
.58655 .64041 m .58456 .63851 L p .59183 .63483 L F P
0 g
s
.821 .987 .717 r
.59288 .63293 m .59129 .63606 L p .59086 .63493 L F P
0 g
s
.556 .859 .552 r
.5863 .64089 m .59129 .63606 L .58408 .64368 L p F P
0 g
s
.762 .501 .538 r
.59093 .63126 m .58596 .63615 L p .58933 .63645 L F P
0 g
s
.821 .987 .717 r
.59129 .63606 m .5863 .64089 L .58776 .638 L p F P
0 g
s
.821 .987 .717 r
.59086 .63493 m .59129 .63606 L .58776 .638 L F
.762 .501 .538 r
.59905 .63732 m .593 .63281 L p .58933 .63645 L F P
0 g
s
.762 .501 .538 r
.593 .63281 m .59093 .63126 L p .58933 .63645 L F P
0 g
s
.762 .501 .538 r
.59347 .64284 m .59905 .63732 L p .58976 .63649 L F P
0 g
s
.762 .501 .538 r
.58596 .63615 m .58791 .63789 L p .58976 .63649 L F P
0 g
s
.762 .501 .538 r
.58791 .63789 m .59347 .64284 L p .58976 .63649 L F P
0 g
s
.378 .083 .331 r
.56785 .64081 m .56648 .64639 L .5798 .64059 L p F P
0 g
s
.585 .587 .821 r
.5773 .63159 m .58456 .63851 L .57467 .64512 L p F P
0 g
s
.837 .999 .814 r
.58776 .638 m .5863 .64089 L p .58542 .63978 L F P
0 g
s
0 0 0 r
.57966 .6479 m .58408 .64368 L .57427 .65021 L p F P
0 g
s
.556 .859 .552 r
.58408 .64368 m .57966 .6479 L .5863 .64089 L p F P
0 g
s
.662 .955 .733 r
.58058 .64505 m .5863 .64089 L .57966 .6479 L p F P
0 g
s
.762 .501 .538 r
.58596 .63615 m .58025 .64043 L p .58372 .64107 L F P
0 g
s
.837 .999 .814 r
.5863 .64089 m .58058 .64505 L .58189 .64245 L p F P
0 g
s
.837 .999 .814 r
.58542 .63978 m .5863 .64089 L .58189 .64245 L F
.762 .501 .538 r
.59347 .64284 m .58791 .63789 L p .58372 .64107 L F P
0 g
s
.762 .501 .538 r
.58791 .63789 m .58596 .63615 L p .58372 .64107 L F P
0 g
s
.762 .501 .538 r
.58707 .64769 m .59347 .64284 L p .58417 .64115 L F P
0 g
s
.762 .501 .538 r
.58025 .64043 m .58206 .64236 L p .58417 .64115 L F P
0 g
s
.762 .501 .538 r
.58206 .64236 m .58707 .64769 L p .58417 .64115 L F P
0 g
s
.829 .986 .874 r
.58189 .64245 m .58058 .64505 L p .57923 .64398 L F P
0 g
s
.585 .587 .821 r
.57467 .64512 m .56867 .63741 L .5773 .63159 L p F P
0 g
s
0 0 0 r
.57427 .65021 m .57062 .65392 L .57966 .6479 L p F P
0 g
s
0 0 0 r
.57459 .65139 m .57966 .6479 L .57062 .65392 L p F P
0 g
s
.662 .955 .733 r
.57966 .6479 m .57459 .65139 L .58058 .64505 L p F P
0 g
s
.719 .988 .852 r
.57418 .6485 m .58058 .64505 L .57459 .65139 L p F P
0 g
s
.762 .501 .538 r
.58025 .64043 m .57388 .64405 L p .57741 .64503 L F P
0 g
s
.829 .986 .874 r
.58058 .64505 m .57418 .6485 L .57533 .64621 L p F P
0 g
s
.829 .986 .874 r
.57923 .64398 m .58058 .64505 L .57533 .64621 L F
.762 .501 .538 r
.58707 .64769 m .58206 .64236 L p .57741 .64503 L F P
0 g
s
.762 .501 .538 r
.58206 .64236 m .58025 .64043 L p .57741 .64503 L F P
0 g
s
.762 .501 .538 r
.57991 .65178 m .58707 .64769 L p .57786 .64515 L F P
0 g
s
.762 .501 .538 r
.57388 .64405 m .57551 .64614 L p .57786 .64515 L F P
0 g
s
.762 .501 .538 r
.57551 .64614 m .57991 .65178 L p .57786 .64515 L F P
0 g
s
.529 .254 .442 r
.55282 .63888 m .55227 .64499 L .56785 .64081 L p F P
0 g
s
.529 .254 .442 r
.56785 .64081 m .56873 .6346 L .55282 .63888 L p F P
0 g
s
.497 .188 .373 r
.55227 .64499 m .55142 .65041 L .56648 .64639 L p F P
0 g
s
.497 .188 .373 r
.56648 .64639 m .56785 .64081 L .55227 .64499 L p F P
0 g
s
.618 .598 .808 r
.56867 .63741 m .57467 .64512 L .56264 .65035 L p F P
0 g
s
.585 .587 .821 r
.56867 .63741 m .56265 .62968 L .57003 .62467 L p F P
0 g
s
.585 .587 .821 r
.57003 .62467 m .5773 .63159 L .56867 .63741 L p F P
0 g
s
.762 .501 .538 r
.56787 .63635 m .57388 .64405 L .58025 .64043 L p F P
0 g
s
.618 .598 .808 r
.56264 .65035 m .55814 .64201 L .56867 .63741 L p F P
0 g
s
.618 .598 .808 r
.56265 .62968 m .56867 .63741 L .55814 .64201 L p F P
0 g
s
.762 .501 .538 r
.57388 .64405 m .56787 .63635 L .56178 .63888 L p F P
0 g
s
.809 .958 .91 r
.57533 .64621 m .57418 .6485 L p .57237 .64747 L F P
0 g
s
.091 0 0 r
.57062 .65392 m .57427 .65021 L .56234 .65539 L p F P
0 g
s
.719 .988 .852 r
.57459 .65139 m .56892 .65408 L .57418 .6485 L p F P
0 g
s
.739 .978 .918 r
.56719 .6512 m .57418 .6485 L .56892 .65408 L p F P
0 g
s
.762 .501 .538 r
.57388 .64405 m .56692 .64697 L p .57045 .64828 L F P
0 g
s
.809 .958 .91 r
.57418 .6485 m .56719 .6512 L .56816 .64924 L p F P
0 g
s
.809 .958 .91 r
.57237 .64747 m .57418 .6485 L .56816 .64924 L F
.762 .501 .538 r
.57991 .65178 m .57551 .64614 L p .57045 .64828 L F P
0 g
s
.762 .501 .538 r
.57551 .64614 m .57388 .64405 L p .57045 .64828 L F P
0 g
s
0 0 0 r
.57062 .65392 m .56642 .65682 L .57459 .65139 L p F P
0 g
s
.091 0 0 r
.56234 .65539 m .55961 .65869 L .57062 .65392 L p F P
0 g
s
0 0 0 r
.56642 .65682 m .57062 .65392 L .55961 .65869 L p F P
0 g
s
.523 .91 .771 r
.56892 .65408 m .57459 .65139 L .56642 .65682 L p F P
0 g
s
.762 .501 .538 r
.57208 .65508 m .57991 .65178 L p .5709 .64844 L F P
0 g
s
.762 .501 .538 r
.56692 .64697 m .56834 .64919 L p .5709 .64844 L F P
0 g
s
.762 .501 .538 r
.56834 .64919 m .57208 .65508 L p .5709 .64844 L F P
0 g
s
.647 .611 .799 r
.55814 .64201 m .56264 .65035 L .54902 .65398 L p F P
0 g
s
.783 .924 .93 r
.56816 .64924 m .56719 .6512 L p .5649 .6502 L F P
0 g
s
.739 .978 .918 r
.56892 .65408 m .56272 .65595 L .56719 .6512 L p F P
0 g
s
.293 0 0 r
.55961 .65869 m .56234 .65539 L .54883 .65898 L p F P
0 g
s
.737 .946 .949 r
.55968 .65309 m .56719 .6512 L .56272 .65595 L p F P
0 g
s
.762 .501 .538 r
.56692 .64697 m .55945 .64913 L p .56294 .65077 L F P
0 g
s
.783 .924 .93 r
.56719 .6512 m .55968 .65309 L .56046 .6515 L p F P
0 g
s
.783 .924 .93 r
.5649 .6502 m .56719 .6512 L .56046 .6515 L F
.762 .501 .538 r
.57208 .65508 m .56834 .64919 L p .56294 .65077 L F P
0 g
s
.762 .501 .538 r
.56834 .64919 m .56692 .64697 L p .56294 .65077 L F P
0 g
s
0 0 0 r
.55961 .65869 m .55646 .66113 L .56642 .65682 L p F P
0 g
s
0 0 0 r
.56173 .65887 m .56642 .65682 L .55646 .66113 L p F P
0 g
s
.523 .91 .771 r
.56642 .65682 m .56173 .65887 L .56892 .65408 L p F P
0 g
s
.615 .956 .898 r
.56272 .65595 m .56892 .65408 L .56173 .65887 L p F P
0 g
s
.762 .501 .538 r
.56367 .65754 m .57208 .65508 L p .56337 .65098 L F P
0 g
s
.762 .501 .538 r
.55945 .64913 m .56062 .65147 L p .56337 .65098 L F P
0 g
s
.762 .501 .538 r
.56062 .65147 m .56367 .65754 L p .56337 .65098 L F P
0 g
s
.754 .888 .939 r
.56046 .6515 m .55968 .65309 L p .55688 .65213 L F P
0 g
s
.585 .265 .393 r
.53557 .64716 m .53526 .65251 L .55142 .65041 L p F P
0 g
s
.585 .265 .393 r
.55142 .65041 m .55227 .64499 L .53557 .64716 L p F P
0 g
s
.647 .611 .799 r
.54902 .65398 m .54621 .64522 L .55814 .64201 L p F P
0 g
s
.293 0 0 r
.54883 .65898 m .54713 .66201 L .55961 .65869 L p F P
0 g
s
.148 0 0 r
.55646 .66113 m .55961 .65869 L .54713 .66201 L p F P
0 g
s
.615 .956 .898 r
.56173 .65887 m .55658 .66004 L .56272 .65595 L p F P
0 g
s
.661 .947 .957 r
.55604 .65697 m .56272 .65595 L .55658 .66004 L p F P
0 g
s
.737 .946 .949 r
.56272 .65595 m .55604 .65697 L .55968 .65309 L p F P
0 g
s
.723 .905 .959 r
.55174 .65415 m .55968 .65309 L .55604 .65697 L p F P
0 g
s
.762 .501 .538 r
.55945 .64913 m .55155 .65051 L p .55494 .65248 L F P
0 g
s
.754 .888 .939 r
.55968 .65309 m .55174 .65415 L .55233 .65294 L p F P
0 g
s
.754 .888 .939 r
.55688 .65213 m .55968 .65309 L .55233 .65294 L F
.762 .501 .538 r
.56367 .65754 m .56062 .65147 L p .55494 .65248 L F P
0 g
s
.762 .501 .538 r
.56062 .65147 m .55945 .64913 L p .55494 .65248 L F P
0 g
s
.661 .947 .957 r
.55658 .66004 m .55104 .66031 L .55604 .65697 L p F P
0 g
s
.676 .912 .975 r
.54898 .65711 m .55604 .65697 L .55104 .66031 L p F P
0 g
s
.723 .905 .959 r
.55604 .65697 m .54898 .65711 L .55174 .65415 L p F P
0 g
s
.762 .501 .538 r
.55477 .65911 m .56367 .65754 L p .55536 .65272 L F P
0 g
s
.762 .501 .538 r
.55155 .65051 m .55246 .65293 L p .55536 .65272 L F P
0 g
s
.762 .501 .538 r
.55246 .65293 m .55477 .65911 L p .55536 .65272 L F P
0 g
s
.675 .627 .794 r
.54621 .64522 m .54902 .65398 L .53441 .65588 L p F P
0 g
s
.725 .85 .941 r
.55233 .65294 m .55174 .65415 L p .54834 .65323 L F P
0 g
s
.704 .862 .957 r
.54346 .65437 m .55174 .65415 L .54898 .65711 L p F P
0 g
s
.762 .501 .538 r
.55155 .65051 m .54333 .65109 L p .54657 .65336 L F P
0 g
s
.725 .85 .941 r
.55174 .65415 m .54346 .65437 L .54386 .65355 L p F P
0 g
s
.725 .85 .941 r
.54834 .65323 m .55174 .65415 L .54386 .65355 L F
.762 .501 .538 r
.55477 .65911 m .55246 .65293 L p .54657 .65336 L F P
0 g
s
.762 .501 .538 r
.55246 .65293 m .55155 .65051 L p .54657 .65336 L F P
0 g
s
.43 0 .047 r
.54713 .66201 m .54883 .65898 L .53434 .66085 L p F P
0 g
s
.43 0 .047 r
.53434 .66085 m .53374 .66373 L .54713 .66201 L p F P
0 g
s
.675 .627 .794 r
.5364 .67377 m .53541 .66484 L .55182 .66272 L p F P
0 g
s
.31 0 0 r
.54517 .66413 m .54713 .66201 L .53374 .66373 L p F P
0 g
s
.615 .903 .985 r
.54518 .65965 m .55104 .66031 L .54492 .66296 L p F P
0 g
s
.676 .912 .975 r
.55104 .66031 m .54518 .65965 L .54898 .65711 L p F P
0 g
s
.676 .867 .972 r
.54161 .65636 m .54898 .65711 L .54518 .65965 L p F P
0 g
s
.704 .862 .957 r
.54898 .65711 m .54161 .65636 L .54346 .65437 L p F P
0 g
s
.762 .501 .538 r
.54551 .65978 m .55477 .65911 L p .54696 .65363 L F P
0 g
s
.762 .501 .538 r
.54333 .65109 m .54395 .65355 L p .54696 .65363 L F P
0 g
s
.762 .501 .538 r
.54395 .65355 m .54551 .65978 L p .54696 .65363 L F P
0 g
s
.655 .324 .399 r
.51847 .64725 m .51873 .6526 L .53526 .65251 L p F P
0 g
s
.655 .324 .399 r
.53526 .65251 m .53557 .64716 L .51847 .64725 L p F P
0 g
s
.675 .627 .794 r
.53441 .65588 m .53341 .64689 L .54621 .64522 L p F P
0 g
s
.695 .813 .939 r
.54386 .65355 m .54346 .65437 L p .53912 .65343 L F P
0 g
s
.676 .867 .972 r
.54518 .65965 m .53905 .65808 L .54161 .65636 L p F P
0 g
s
.7 .646 .792 r
.53341 .64689 m .53441 .65588 L .51945 .65595 L p F P
0 g
s
.668 .822 .958 r
.53402 .65474 m .54161 .65636 L .53905 .65808 L p F P
0 g
s
.683 .819 .949 r
.54161 .65636 m .53402 .65474 L .53495 .65373 L p F P
0 g
s
.683 .819 .949 r
.53495 .65373 m .54346 .65437 L .54161 .65636 L p F P
0 g
s
.762 .501 .538 r
.54333 .65109 m .53489 .65086 L p .53791 .65339 L F P
0 g
s
.695 .813 .939 r
.54346 .65437 m .53495 .65373 L .53515 .65332 L p F P
0 g
s
.695 .813 .939 r
.53912 .65343 m .54346 .65437 L .53515 .65332 L F
.762 .501 .538 r
.54551 .65978 m .54395 .65355 L p .53791 .65339 L F P
0 g
s
.762 .501 .538 r
.54395 .65355 m .54333 .65109 L p .53791 .65339 L F P
0 g
s
.615 .903 .985 r
.54492 .66296 m .54051 .66168 L .54518 .65965 L p F P
0 g
s
.603 .855 .991 r
.53591 .65945 m .54051 .66168 L .5352 .66309 L p F P
0 g
s
.642 .865 .983 r
.54051 .66168 m .53591 .65945 L .53905 .65808 L p F P
0 g
s
.642 .865 .983 r
.53905 .65808 m .54518 .65965 L .54051 .66168 L p F P
0 g
s
.651 .821 .965 r
.53274 .65561 m .53905 .65808 L .53591 .65945 L p F P
0 g
s
.668 .822 .958 r
.53905 .65808 m .53274 .65561 L .53402 .65474 L p F P
0 g
s
.762 .501 .538 r
.53598 .65953 m .54551 .65978 L p .53827 .6537 L F P
0 g
s
.762 .501 .538 r
.53489 .65086 m .5352 .65333 L p .53827 .6537 L F P
0 g
s
.762 .501 .538 r
.5352 .65333 m .53598 .65953 L p .53827 .6537 L F P
0 g
s
.665 .777 .933 r
.53515 .65332 m .53495 .65373 L .52632 .65225 L p F P
0 g
s
.7 .646 .792 r
.51945 .65595 m .5203 .64695 L .53341 .64689 L p F P
0 g
s
.651 .821 .965 r
.53591 .65945 m .53115 .6563 L .53274 .65561 L p F P
0 g
s
.651 .779 .942 r
.52632 .65225 m .53274 .65561 L .53115 .6563 L closepath p F P
0 g
s
.656 .779 .939 r
.52632 .65225 m .53402 .65474 L .53274 .65561 L closepath p F P
0 g
s
.661 .778 .936 r
.52632 .65225 m .53495 .65373 L .53402 .65474 L closepath p F P
0 g
s
.762 .501 .538 r
.53598 .65953 m .53489 .65086 L .52632 .64981 L p F P
0 g
s
.529 .052 .067 r
.53374 .66373 m .53434 .66085 L .51951 .66093 L p F P
0 g
s
.603 .855 .991 r
.5352 .66309 m .53232 .66041 L .53591 .65945 L p F P
0 g
s
.598 .797 .976 r
.5245 .66093 m .5254 .65704 L .5274 .65703 L p F P
0 g
s
.598 .797 .976 r
.5274 .65703 m .52846 .66091 L .5245 .66093 L p F P
0 g
s
.614 .808 .975 r
.52846 .66091 m .5274 .65703 L .52935 .65678 L p F P
0 g
s
.614 .808 .975 r
.52935 .65678 m .53232 .66041 L .52846 .66091 L p F P
0 g
s
.632 .817 .971 r
.53232 .66041 m .52935 .65678 L .53115 .6563 L p F P
0 g
s
.632 .817 .971 r
.53115 .6563 m .53591 .65945 L .53232 .66041 L p F P
0 g
s
.636 .772 .945 r
.52632 .65225 m .5274 .65703 L .5254 .65704 L closepath p F P
0 g
s
.641 .775 .945 r
.52632 .65225 m .52935 .65678 L .5274 .65703 L closepath p F P
0 g
s
.646 .777 .943 r
.52632 .65225 m .53115 .6563 L .52935 .65678 L closepath p F P
0 g
s
.762 .501 .538 r
.52632 .64981 m .52632 .65836 L .53598 .65953 L p F P
0 g
s
.665 .777 .933 r
.52632 .65225 m .53548 .65264 L .53515 .65332 L p F P
0 g
s
.695 .813 .939 r
.53515 .65332 m .53548 .65264 L p .53912 .65343 L F P
0 g
s
.695 .813 .939 r
.53548 .65264 m .54452 .65219 L .54386 .65355 L p F P
0 g
s
.695 .813 .939 r
.53548 .65264 m .54386 .65355 L .53912 .65343 L F
.725 .85 .941 r
.54386 .65355 m .54452 .65219 L p .54834 .65323 L F P
0 g
s
.725 .85 .941 r
.54452 .65219 m .55332 .65092 L .55233 .65294 L p F P
0 g
s
.725 .85 .941 r
.54452 .65219 m .55233 .65294 L .54834 .65323 L F
.754 .888 .939 r
.55233 .65294 m .55332 .65092 L p .55688 .65213 L F P
0 g
s
.754 .888 .939 r
.55332 .65092 m .56178 .64884 L .56046 .6515 L p F P
0 g
s
.754 .888 .939 r
.55332 .65092 m .56046 .6515 L .55688 .65213 L F
.783 .924 .93 r
.56046 .6515 m .56178 .64884 L p .5649 .6502 L F P
0 g
s
.783 .924 .93 r
.56178 .64884 m .56979 .64599 L .56816 .64924 L p F P
0 g
s
.783 .924 .93 r
.56178 .64884 m .56816 .64924 L .5649 .6502 L F
.809 .958 .91 r
.56816 .64924 m .56979 .64599 L p .57237 .64747 L F P
0 g
s
.762 .501 .538 r
.56178 .63888 m .56692 .64697 L .57388 .64405 L p F P
0 g
s
.809 .958 .91 r
.56979 .64599 m .57725 .64239 L .57533 .64621 L p F P
0 g
s
.809 .958 .91 r
.56979 .64599 m .57533 .64621 L .57237 .64747 L F
.829 .986 .874 r
.57533 .64621 m .57725 .64239 L p .57923 .64398 L F P
0 g
s
.829 .986 .874 r
.57725 .64239 m .58409 .6381 L .58189 .64245 L p F P
0 g
s
.829 .986 .874 r
.57725 .64239 m .58189 .64245 L .57923 .64398 L F
.837 .999 .814 r
.58189 .64245 m .58409 .6381 L p .58542 .63978 L F P
0 g
s
.837 .999 .814 r
.58409 .6381 m .59021 .63318 L .58776 .638 L p F P
0 g
s
.837 .999 .814 r
.58409 .6381 m .58776 .638 L .58542 .63978 L F
.821 .987 .717 r
.58776 .638 m .59021 .63318 L p .59086 .63493 L F P
0 g
s
.821 .987 .717 r
.59021 .63318 m .59555 .62769 L .59288 .63293 L p F P
0 g
s
.821 .987 .717 r
.59021 .63318 m .59288 .63293 L .59086 .63493 L F
.768 .931 .575 r
.59288 .63293 m .59555 .62769 L p .59551 .62949 L F P
0 g
s
.762 .501 .538 r
.57471 .61916 m .58282 .62521 L .58519 .62215 L p F P
0 g
s
.762 .501 .538 r
.57471 .61916 m .58519 .62215 L .58189 .61995 L F
.57676 .61655 m .57471 .61916 L p .58189 .61995 L F P
0 g
s
.549 .579 .837 r
.56276 .61775 m .55548 .61082 L .55905 .6069 L p F P
0 g
s
.549 .579 .837 r
.55086 .60093 m .55905 .6069 L .55548 .61082 L p F P
0 g
s
.762 .501 .538 r
.56928 .60975 m .56067 .6044 L .55992 .60536 L p F P
0 g
s
.508 .575 .858 r
.55905 .6069 m .55086 .60093 L .55143 .59972 L p F P
0 g
s
.508 .575 .858 r
.55609 .60282 m .55905 .6069 L .55143 .59972 L F
.762 .501 .538 r
.5649 .60867 m .56928 .60975 L .55992 .60536 L F
.57142 .60609 m .5624 .60148 L .56067 .6044 L p F P
0 g
s
.762 .501 .538 r
.55208 .59906 m .56067 .6044 L .5624 .60148 L p F P
0 g
s
.508 .575 .858 r
.56724 .61287 m .55905 .6069 L .55982 .6053 L p F P
0 g
s
.762 .501 .538 r
.56067 .6044 m .55208 .59906 L .5515 .59977 L p F P
0 g
s
.762 .501 .538 r
.55635 .60299 m .56067 .6044 L .5515 .59977 L F
.508 .575 .858 r
.56461 .60848 m .56724 .61287 L .55982 .6053 L F
.549 .579 .837 r
.55548 .61082 m .5482 .60388 L .55086 .60093 L p F P
0 g
s
.549 .579 .837 r
.54268 .59497 m .55086 .60093 L .5482 .60388 L p F P
0 g
s
.508 .575 .858 r
.55982 .6053 m .55905 .6069 L p .55609 .60282 L F P
0 g
s
.762 .501 .538 r
.55047 .60106 m .55854 .60709 L .55992 .60536 L p F P
0 g
s
.762 .501 .538 r
.55992 .60536 m .56067 .6044 L p .55635 .60299 L F P
0 g
s
.762 .501 .538 r
.55047 .60106 m .55992 .60536 L .55635 .60299 L F
.5624 .60148 m .55338 .59687 L .55208 .59906 L p F P
0 g
s
.762 .501 .538 r
.54348 .59371 m .55208 .59906 L .55338 .59687 L p F P
0 g
s
.508 .575 .858 r
.55239 .59771 m .56111 .60262 L .55982 .6053 L p F P
0 g
s
.508 .575 .858 r
.55239 .59771 m .55982 .6053 L .55609 .60282 L F
.55982 .6053 m .56111 .60262 L p .56461 .60848 L F P
0 g
s
.762 .501 .538 r
.55338 .59687 m .54436 .59226 L .54348 .59371 L p F P
0 g
s
.762 .501 .538 r
.5349 .58838 m .54348 .59371 L .54436 .59226 L p F P
0 g
s
.508 .575 .858 r
.55086 .60093 m .54268 .59497 L .54305 .59416 L p F P
0 g
s
.762 .501 .538 r
.54348 .59371 m .5349 .58838 L .5347 .58861 L p F P
0 g
s
.762 .501 .538 r
.5387 .59126 m .54348 .59371 L .5347 .58861 L F
.549 .579 .837 r
.54091 .59694 m .53362 .58999 L .53449 .589 L p F P
0 g
s
.549 .579 .837 r
.53449 .589 m .54268 .59497 L .54091 .59694 L p F P
0 g
s
.508 .575 .858 r
.54268 .59497 m .53449 .589 L .53468 .5886 L p F P
0 g
s
.508 .575 .858 r
.53848 .59112 m .54268 .59497 L .53468 .5886 L F
.762 .501 .538 r
.5431 .59419 m .54348 .59371 L p .5387 .59126 L F P
0 g
s
.762 .501 .538 r
.54436 .59226 m .53534 .58765 L .5349 .58838 L p F P
0 g
s
.508 .575 .858 r
.53499 .58792 m .54368 .59281 L .54305 .59416 L p F P
0 g
s
.508 .575 .858 r
.54305 .59416 m .54268 .59497 L p .53848 .59112 L F P
0 g
s
.508 .575 .858 r
.53499 .58792 m .54305 .59416 L .53848 .59112 L F
.762 .501 .538 r
.55208 .59906 m .54348 .59371 L .5431 .59419 L p F P
0 g
s
.508 .575 .858 r
.54746 .59708 m .55086 .60093 L .54305 .59416 L F
.549 .579 .837 r
.5482 .60388 m .54091 .59694 L .54268 .59497 L p F P
0 g
s
.762 .501 .538 r
.5477 .59724 m .55208 .59906 L .5431 .59419 L F
.5515 .59977 m .55208 .59906 L p .5477 .59724 L F P
0 g
s
.508 .575 .858 r
.54368 .59281 m .55239 .59771 L .55143 .59972 L p F P
0 g
s
.508 .575 .858 r
.55143 .59972 m .55086 .60093 L p .54746 .59708 L F P
0 g
s
.508 .575 .858 r
.54368 .59281 m .55143 .59972 L .54746 .59708 L F
.762 .501 .538 r
.54241 .59505 m .55047 .60106 L .5515 .59977 L p F P
0 g
s
.762 .501 .538 r
.54241 .59505 m .5515 .59977 L .5477 .59724 L F
.5431 .59419 m .54241 .59505 L p .5477 .59724 L F P
0 g
s
.762 .501 .538 r
.53436 .58904 m .54241 .59505 L .5431 .59419 L p F P
0 g
s
.762 .501 .538 r
.53436 .58904 m .5431 .59419 L .5387 .59126 L F
.508 .575 .858 r
.53468 .5886 m .53499 .58792 L p .53848 .59112 L F P
0 g
s
.508 .575 .858 r
.54305 .59416 m .54368 .59281 L p .54746 .59708 L F P
0 g
s
.762 .501 .538 r
.5347 .58861 m .53436 .58904 L p .5387 .59126 L F P
0 g
s
.762 .501 .538 r
.5515 .59977 m .55047 .60106 L p .55635 .60299 L F P
0 g
s
.762 .501 .538 r
.56833 .61095 m .56928 .60975 L p .5649 .60867 L F P
0 g
s
.508 .575 .858 r
.56111 .60262 m .56984 .60753 L .56822 .61087 L p F P
0 g
s
.508 .575 .858 r
.56822 .61087 m .56724 .61287 L p .56461 .60848 L F P
0 g
s
.508 .575 .858 r
.56111 .60262 m .56822 .61087 L .56461 .60848 L F
.762 .501 .538 r
.55854 .60709 m .56662 .61312 L .56833 .61095 L p F P
0 g
s
.762 .501 .538 r
.55854 .60709 m .56833 .61095 L .5649 .60867 L F
.55992 .60536 m .55854 .60709 L p .5649 .60867 L F P
0 g
s
.508 .575 .858 r
.55143 .59972 m .55239 .59771 L p .55609 .60282 L F P
0 g
s
.508 .575 .858 r
.56822 .61087 m .56984 .60753 L p .5731 .61411 L F P
0 g
s
.508 .575 .858 r
.57662 .61645 m .57859 .61246 L p .58156 .61974 L F P
0 g
s
.762 .501 .538 r
.56833 .61095 m .56662 .61312 L p .5734 .61432 L F P
0 g
s
.762 .501 .538 r
.58519 .62215 m .58282 .62521 L p .59037 .62559 L F P
0 g
s
.508 .575 .858 r
.59344 .62763 m .59613 .62233 L p .59467 .62844 L F P
0 g
s
.768 .931 .575 r
.59555 .62769 m .59855 .62369 L p .59665 .62742 L F P
0 g
s
0 0 .227 r
.60808 .60146 m .60885 .59424 L .60563 .60061 L p F P
0 g
s
0 0 .227 r
.60808 .60146 m .60563 .60061 L .60535 .60331 L F
.762 .501 .538 r
.60558 .59869 m .60584 .59852 L .60544 .59333 L F
.60637 .59345 m .60544 .59333 L p .60584 .59852 L F P
0 g
s
.762 .501 .538 r
.60544 .59333 m .60316 .59304 L p .60558 .59869 L F P
0 g
s
0 0 .373 r
.60563 .60061 m .60885 .59424 L p .60551 .59605 L F P
0 g
s
0 0 .373 r
.60885 .59424 m .60866 .58693 L .60544 .59331 L p F P
0 g
s
0 0 .373 r
.60885 .59424 m .60544 .59331 L .60551 .59605 L F
.762 .501 .538 r
.60516 .5914 m .60539 .59121 L .60435 .58599 L F
.60526 .58602 m .60435 .58599 L p .60539 .59121 L F P
0 g
s
.762 .501 .538 r
.60435 .58599 m .60209 .5859 L p .60516 .5914 L F P
0 g
s
.041 .006 .487 r
.60544 .59331 m .60866 .58693 L p .60475 .58867 L F P
0 g
s
.041 .006 .487 r
.60866 .58693 m .60751 .5796 L .60434 .58593 L p F P
0 g
s
.041 .006 .487 r
.60866 .58693 m .60434 .58593 L .60475 .58867 L F
.762 .501 .538 r
.60383 .58404 m .60403 .58383 L .60237 .57863 L F
.60324 .57858 m .60237 .57863 L p .60403 .58383 L F P
0 g
s
.762 .501 .538 r
.60237 .57863 m .60016 .57876 L p .60383 .58404 L F P
0 g
s
.135 .119 .573 r
.60434 .58593 m .60751 .5796 L p .60308 .58127 L F P
0 g
s
.135 .119 .573 r
.60751 .5796 m .60542 .57235 L .60234 .57854 L p F P
0 g
s
.135 .119 .573 r
.60751 .5796 m .60234 .57854 L .60308 .58127 L F
.213 .212 .64 r
.60234 .57854 m .60542 .57235 L p .60052 .57391 L F P
0 g
s
.213 .212 .64 r
.60542 .57235 m .60243 .56525 L .59947 .57123 L p F P
0 g
s
.213 .212 .64 r
.60542 .57235 m .59947 .57123 L .60052 .57391 L F
.279 .29 .693 r
.59947 .57123 m .60243 .56525 L p .59712 .56668 L F P
0 g
s
.279 .29 .693 r
.60243 .56525 m .59856 .55838 L .59577 .56409 L p F P
0 g
s
.279 .29 .693 r
.60243 .56525 m .59577 .56409 L .59712 .56668 L F
.334 .356 .735 r
.59577 .56409 m .59856 .55838 L p .5929 .55967 L F P
0 g
s
.334 .356 .735 r
.59856 .55838 m .59388 .55183 L .59128 .55718 L p F P
0 g
s
.334 .356 .735 r
.59856 .55838 m .59128 .55718 L .5929 .55967 L F
.382 .414 .769 r
.59128 .55718 m .59388 .55183 L p .58792 .55294 L F P
0 g
s
.382 .414 .769 r
.59388 .55183 m .58843 .54565 L .58606 .5506 L p F P
0 g
s
.382 .414 .769 r
.59388 .55183 m .58606 .5506 L .58792 .55294 L F
.425 .464 .797 r
.58606 .5506 m .58843 .54565 L p .58224 .54657 L F P
0 g
s
.425 .464 .797 r
.58843 .54565 m .58229 .53993 L .58017 .5444 L p F P
0 g
s
.425 .464 .797 r
.58843 .54565 m .58017 .5444 L .58224 .54657 L F
.463 .51 .821 r
.58017 .5444 m .58229 .53993 L p .57591 .54064 L F P
0 g
s
.463 .51 .821 r
.58229 .53993 m .57552 .53471 L .57367 .53865 L p F P
0 g
s
.463 .51 .821 r
.58229 .53993 m .57367 .53865 L .57591 .54064 L F
.498 .551 .841 r
.57367 .53865 m .57552 .53471 L p .56901 .53519 L F P
0 g
s
.498 .551 .841 r
.57552 .53471 m .56819 .53006 L .56663 .53342 L p F P
0 g
s
.498 .551 .841 r
.57552 .53471 m .56663 .53342 L .56901 .53519 L F
.53 .59 .859 r
.56663 .53342 m .56819 .53006 L p .5616 .5303 L F P
0 g
s
.53 .59 .859 r
.56819 .53006 m .5604 .52602 L .55914 .52877 L p F P
0 g
s
.53 .59 .859 r
.56819 .53006 m .55914 .52877 L .5616 .5303 L F
.561 .626 .874 r
.5604 .52602 m .55222 .52265 L .55128 .52474 L p F P
0 g
s
.561 .626 .874 r
.5604 .52602 m .55128 .52474 L .55374 .526 L F
.55914 .52877 m .5604 .52602 L p .55374 .526 L F P
0 g
s
.01 w
.6468 .54446 m
.68326 .53279 L
s
.62804 .55047 m
.6468 .54446 L
s
.5 Mabswid
.618 .598 .808 r
.61135 .74061 m .60698 .73251 L .63413 .72145 L p F P
0 g
s
.618 .598 .808 r
.63413 .72145 m .64001 .729 L .61135 .74061 L p F P
0 g
s
.762 .501 .538 r
.66317 .57511 m .65425 .57563 L .6578 .588 L p F P
0 g
s
.762 .501 .538 r
.6578 .588 m .667 .58835 L .66317 .57511 L p F P
0 g
s
.892 .77 .72 r
.46338 .56106 m .45904 .56821 L .46682 .57641 L p F P
0 g
s
.762 .501 .538 r
.6407 .56479 m .6321 .56616 L .63634 .57667 L p F P
0 g
s
.762 .501 .538 r
.63634 .57667 m .64531 .57615 L .6407 .56479 L p F P
0 g
s
.787 .75 .819 r
.33384 .77063 m .34088 .76377 L .37475 .78294 L p F P
0 g
s
.787 .75 .819 r
.38044 .77543 m .37475 .78294 L .34088 .76377 L p F P
0 g
s
.713 .76 .889 r
.5181 .51923 m .51 .5224 L .51184 .52445 L p F P
0 g
s
.713 .76 .889 r
.51184 .52445 m .51902 .52027 L .5181 .51923 L p F P
0 g
s
.585 .587 .821 r
.68672 .78896 m .68092 .78152 L .71423 .76201 L p F P
0 g
s
.585 .587 .821 r
.71423 .76201 m .72138 .76882 L .68672 .78896 L p F P
0 g
s
.724 .667 .793 r
.4864 .71498 m .489 .70638 L .51443 .70931 L p F P
0 g
s
.724 .667 .793 r
.51526 .70049 m .51443 .70931 L .489 .70638 L p F P
0 g
s
.7 .646 .792 r
.51443 .70931 m .51526 .70049 L .53936 .70038 L p F P
0 g
s
.7 .646 .792 r
.53936 .70038 m .54034 .70918 L .51443 .70931 L p F P
0 g
s
.673 .736 .898 r
.52544 .52258 m .52632 .51679 L .52356 .52234 L closepath p F P
0 g
s
.762 .501 .538 r
.59852 .54412 m .59146 .54792 L .59716 .55507 L p F P
0 g
s
.762 .501 .538 r
.59716 .55507 m .60485 .55203 L .59852 .54412 L p F P
0 g
s
.675 .627 .794 r
.54034 .70918 m .53936 .70038 L .56292 .69741 L p F P
0 g
s
.675 .627 .794 r
.56292 .69741 m .56567 .70601 L .54034 .70918 L p F P
0 g
s
.407 .355 .688 r
.58656 .57578 m .58975 .58349 L .59771 .5748 L p F P
0 g
s
.407 .355 .688 r
.59771 .5748 m .5941 .56749 L .58656 .57578 L p F P
0 g
s
.675 .739 .899 r
.52356 .52234 m .52632 .51679 L .52182 .52186 L closepath p F P
0 g
s
.762 .501 .538 r
.79123 .64168 m .78199 .63963 L .78098 .66292 L p F P
0 g
s
.762 .501 .538 r
.78098 .66292 m .79026 .66583 L .79123 .64168 L p F P
0 g
s
.747 .691 .798 r
.45656 .71694 m .46083 .70874 L .4864 .71498 L p F P
0 g
s
.747 .691 .798 r
.489 .70638 m .4864 .71498 L .46083 .70874 L p F P
0 g
s
.768 .719 .807 r
.41482 .73009 m .42059 .72248 L .44805 .73327 L p F P
0 g
s
.768 .719 .807 r
.4523 .72511 m .44805 .73327 L .42059 .72248 L p F P
0 g
s
.01 w
.52632 .51194 m
.52632 .51444 L
s
.52632 .50837 m
.52632 .51194 L
s
.52632 .51444 m
.52632 .51602 L
s
.5 Mabswid
.775 .799 .872 r
.50049 .52293 m .49234 .5264 L .49448 .53076 L p F P
0 g
s
.775 .799 .872 r
.49448 .53076 m .5021 .52626 L .50049 .52293 L p F P
0 g
s
.803 .81 .857 r
.48722 .53587 m .49448 .53076 L .49234 .5264 L p F P
0 g
s
.803 .81 .857 r
.49234 .5264 m .48457 .53052 L .48722 .53587 L p F P
0 g
s
.829 .819 .839 r
.48041 .54151 m .48722 .53587 L .48457 .53052 L p F P
0 g
s
.762 .501 .538 r
.72504 .60889 m .71579 .60769 L .71685 .62521 L p F P
0 g
s
.762 .501 .538 r
.71685 .62521 m .72621 .62728 L .72504 .60889 L p F P
0 g
s
.677 .743 .9 r
.52182 .52186 m .52632 .51679 L .52028 .52115 L closepath p F P
0 g
s
.845 .578 .534 r
.47051 .6149 m .47038 .62216 L .48477 .62827 L p F P
0 g
s
.846 .547 .482 r
.48515 .63503 m .48477 .62827 L .47038 .62216 L p F P
0 g
s
.791 .502 .499 r
.48477 .62827 m .48515 .63503 L .50119 .63915 L p F P
0 g
s
.762 .501 .538 r
.68531 .58904 m .67617 .5887 L .67859 .60285 L p F P
0 g
s
.762 .501 .538 r
.67859 .60285 m .68792 .60406 L .68531 .58904 L p F P
0 g
s
.786 .465 .444 r
.50171 .64524 m .50119 .63915 L .48515 .63503 L p F P
0 g
s
.73 .421 .457 r
.50119 .63915 m .50171 .64524 L .51847 .64725 L p F P
0 g
s
.647 .611 .799 r
.56842 .71458 m .56567 .70601 L .58939 .6999 L p F P
0 g
s
.647 .611 .799 r
.58939 .6999 m .5938 .70809 L .56842 .71458 L p F P
0 g
s
.745 .786 .886 r
.50893 .52015 m .50049 .52293 L .5021 .52626 L p F P
0 g
s
.745 .786 .886 r
.5021 .52626 m .51 .5224 L .50893 .52015 L p F P
0 g
s
.829 .819 .839 r
.48457 .53052 m .47727 .53525 L .48041 .54151 L p F P
0 g
s
.855 .827 .819 r
.47412 .54764 m .48041 .54151 L .47727 .53525 L p F P
0 g
s
.679 .747 .902 r
.52028 .52115 m .52632 .51679 L .51902 .52027 L closepath p F P
0 g
s
.787 .75 .819 r
.34088 .76377 m .34793 .75689 L .38044 .77543 L p F P
0 g
s
.787 .75 .819 r
.38615 .76791 m .38044 .77543 L .34793 .75689 L p F P
0 g
s
.618 .598 .808 r
.60698 .73251 m .6026 .72439 L .62823 .71388 L p F P
0 g
s
.618 .598 .808 r
.62823 .71388 m .63413 .72145 L .60698 .73251 L p F P
0 g
s
.585 .587 .821 r
.68092 .78152 m .6751 .77405 L .70708 .75519 L p F P
0 g
s
.585 .587 .821 r
.70708 .75519 m .71423 .76201 L .68092 .78152 L p F P
0 g
s
.762 .501 .538 r
.78199 .63963 m .77274 .63758 L .77169 .66001 L p F P
0 g
s
.762 .501 .538 r
.77169 .66001 m .78098 .66292 L .78199 .63963 L p F P
0 g
s
.714 .771 .898 r
.51757 .5181 m .50893 .52015 L .51 .5224 L p F P
0 g
s
.714 .771 .898 r
.51 .5224 m .5181 .51923 L .51757 .5181 L p F P
0 g
s
.762 .501 .538 r
.65425 .57563 m .64531 .57615 L .64858 .58766 L p F P
0 g
s
.762 .501 .538 r
.64858 .58766 m .6578 .588 L .65425 .57563 L p F P
0 g
s
.855 .827 .819 r
.47727 .53525 m .47053 .54053 L .47412 .54764 L p F P
0 g
s
.88 .833 .795 r
.46842 .55418 m .47412 .54764 L .47053 .54053 L p F P
0 g
s
.68 .751 .905 r
.51902 .52027 m .52632 .51679 L .5181 .51923 L closepath p F P
0 g
s
.762 .501 .538 r
.6185 .55811 m .6103 .56033 L .6148 .56892 L p F P
0 g
s
.762 .501 .538 r
.6148 .56892 m .62347 .56754 L .6185 .55811 L p F P
0 g
s
.369 .301 .649 r
.6005 .58224 m .59771 .5748 L .58975 .58349 L p F P
0 g
s
.762 .501 .538 r
.71579 .60769 m .70652 .60648 L .70748 .62314 L p F P
0 g
s
.762 .501 .538 r
.70748 .62314 m .71685 .62521 L .71579 .60769 L p F P
0 g
s
.762 .501 .538 r
.60485 .55203 m .59716 .55507 L .60206 .56256 L p F P
0 g
s
.762 .501 .538 r
.60206 .56256 m .6103 .56033 L .60485 .55203 L p F P
0 g
s
.768 .719 .807 r
.42059 .72248 m .42637 .71486 L .4523 .72511 L p F P
0 g
s
.768 .719 .807 r
.45656 .71694 m .4523 .72511 L .42637 .71486 L p F P
0 g
s
.724 .667 .793 r
.489 .70638 m .49161 .69776 L .51526 .70049 L p F P
0 g
s
.724 .667 .793 r
.51609 .69165 m .51526 .70049 L .49161 .69776 L p F P
0 g
s
.7 .646 .792 r
.51526 .70049 m .51609 .69165 L .53837 .69154 L p F P
0 g
s
.7 .646 .792 r
.53837 .69154 m .53936 .70038 L .51526 .70049 L p F P
0 g
s
.762 .501 .538 r
.6321 .56616 m .62347 .56754 L .62734 .57719 L p F P
0 g
s
.762 .501 .538 r
.62734 .57719 m .63634 .57667 L .6321 .56616 L p F P
0 g
s
.585 .587 .821 r
.6751 .77405 m .66928 .76658 L .69992 .74837 L p F P
0 g
s
.585 .587 .821 r
.69992 .74837 m .70708 .75519 L .6751 .77405 L p F P
0 g
s
.787 .75 .819 r
.34793 .75689 m .35499 .75001 L .38615 .76791 L p F P
0 g
s
.787 .75 .819 r
.39186 .76037 m .38615 .76791 L .35499 .75001 L p F P
0 g
s
.675 .627 .794 r
.53936 .70038 m .53837 .69154 L .56016 .68878 L p F P
0 g
s
.675 .627 .794 r
.56016 .68878 m .56292 .69741 L .53936 .70038 L p F P
0 g
s
.762 .501 .538 r
.67617 .5887 m .667 .58835 L .66924 .60163 L p F P
0 g
s
.762 .501 .538 r
.66924 .60163 m .67859 .60285 L .67617 .5887 L p F P
0 g
s
.747 .691 .798 r
.46083 .70874 m .46511 .70051 L .489 .70638 L p F P
0 g
s
.747 .691 .798 r
.49161 .69776 m .489 .70638 L .46511 .70051 L p F P
0 g
s
.679 .754 .908 r
.5181 .51923 m .52632 .51679 L .51757 .5181 L closepath p F P
0 g
s
.762 .501 .538 r
.77274 .63758 m .76346 .63553 L .76239 .65709 L p F P
0 g
s
.762 .501 .538 r
.76239 .65709 m .77169 .66001 L .77274 .63758 L p F P
0 g
s
.647 .611 .799 r
.56567 .70601 m .56292 .69741 L .58496 .6917 L p F P
0 g
s
.647 .611 .799 r
.58496 .6917 m .58939 .6999 L .56567 .70601 L p F P
0 g
s
.88 .833 .795 r
.47053 .54053 m .4644 .54632 L .46842 .55418 L p F P
0 g
s
.905 .836 .767 r
.46338 .56106 m .46842 .55418 L .4644 .54632 L p F P
0 g
s
.718 .373 .394 r
.51873 .6526 m .51847 .64725 L .50171 .64524 L p F P
0 g
s
.618 .598 .808 r
.6026 .72439 m .59821 .71625 L .62232 .70629 L p F P
0 g
s
.618 .598 .808 r
.62232 .70629 m .62823 .71388 L .6026 .72439 L p F P
0 g
s
.762 .501 .538 r
.5476 .53363 m .55057 .52673 L .54265 .52347 L p F P
0 g
s
.762 .501 .538 r
.55057 .52673 m .5476 .53363 L .5543 .53706 L p F P
0 g
s
.762 .501 .538 r
.5543 .53706 m .55821 .53063 L .55057 .52673 L p F P
0 g
s
.762 .501 .538 r
.55821 .53063 m .5543 .53706 L .56068 .54101 L p F P
0 g
s
.762 .501 .538 r
.56068 .54101 m .56549 .53514 L .55821 .53063 L p F P
0 g
s
.712 .782 .907 r
.51744 .51692 m .50866 .51781 L .50893 .52015 L p F P
0 g
s
.712 .782 .907 r
.50893 .52015 m .51757 .5181 L .51744 .51692 L p F P
0 g
s
.744 .804 .9 r
.50049 .52293 m .50893 .52015 L .50866 .51781 L p F P
0 g
s
.762 .501 .538 r
.54065 .53077 m .54265 .52347 L .53453 .52089 L p F P
0 g
s
.762 .501 .538 r
.54265 .52347 m .54065 .53077 L .5476 .53363 L p F P
0 g
s
.744 .804 .9 r
.50866 .51781 m .50008 .51946 L .50049 .52293 L p F P
0 g
s
.775 .825 .892 r
.49234 .5264 m .50049 .52293 L .50008 .51946 L p F P
0 g
s
.61 .7 .908 r
.53509 .518 m .54376 .51996 L .54395 .51762 L p F P
0 g
s
.574 .667 .902 r
.54376 .51996 m .55222 .52265 L .55253 .51917 L p F P
0 g
s
.574 .667 .902 r
.55253 .51917 m .54395 .51762 L .54376 .51996 L p F P
0 g
s
.762 .501 .538 r
.56549 .53514 m .56068 .54101 L .56668 .54545 L p F P
0 g
s
.762 .501 .538 r
.56668 .54545 m .57232 .5402 L .56549 .53514 L p F P
0 g
s
.678 .757 .911 r
.51757 .5181 m .52632 .51679 L .51744 .51692 L closepath p F P
0 g
s
.644 .73 .911 r
.53518 .51682 m .52632 .51679 L .53509 .518 L closepath p F P
0 g
s
.61 .7 .908 r
.54395 .51762 m .53518 .51682 L .53509 .518 L p F P
0 g
s
.585 .587 .821 r
.66928 .76658 m .66345 .75909 L .69275 .74155 L p F P
0 g
s
.585 .587 .821 r
.69275 .74155 m .69992 .74837 L .66928 .76658 L p F P
0 g
s
.762 .501 .538 r
.70652 .60648 m .69723 .60527 L .6981 .62106 L p F P
0 g
s
.762 .501 .538 r
.6981 .62106 m .70748 .62314 L .70652 .60648 L p F P
0 g
s
.535 .631 .893 r
.55222 .52265 m .5604 .52602 L .56083 .52146 L p F P
0 g
s
.535 .631 .893 r
.56083 .52146 m .55253 .51917 L .55222 .52265 L p F P
0 g
s
.787 .75 .819 r
.35499 .75001 m .36206 .74313 L .39186 .76037 L p F P
0 g
s
.787 .75 .819 r
.39759 .75282 m .39186 .76037 L .36206 .74313 L p F P
0 g
s
.762 .501 .538 r
.76346 .63553 m .75417 .63347 L .75308 .65417 L p F P
0 g
s
.762 .501 .538 r
.75308 .65417 m .76239 .65709 L .76346 .63553 L p F P
0 g
s
.762 .501 .538 r
.64531 .57615 m .63634 .57667 L .63934 .58731 L p F P
0 g
s
.762 .501 .538 r
.63934 .58731 m .64858 .58766 L .64531 .57615 L p F P
0 g
s
.775 .825 .892 r
.50008 .51946 m .49178 .52184 L .49234 .5264 L p F P
0 g
s
.806 .845 .88 r
.48457 .53052 m .49234 .5264 L .49178 .52184 L p F P
0 g
s
.768 .719 .807 r
.42637 .71486 m .43216 .70722 L .45656 .71694 L p F P
0 g
s
.768 .719 .807 r
.46083 .70874 m .45656 .71694 L .43216 .70722 L p F P
0 g
s
.762 .501 .538 r
.53353 .52852 m .53453 .52089 L .52632 .51903 L p F P
0 g
s
.762 .501 .538 r
.53453 .52089 m .53353 .52852 L .54065 .53077 L p F P
0 g
s
.641 .74 .92 r
.53305 .51359 m .52632 .51679 L .53414 .51457 L closepath p F P
0 g
s
.642 .744 .923 r
.53164 .51278 m .52632 .51679 L .53305 .51359 L closepath p F P
0 g
s
.643 .748 .925 r
.52998 .51218 m .52632 .51679 L .53164 .51278 L closepath p F P
0 g
s
.646 .752 .926 r
.52815 .51181 m .52632 .51679 L .52998 .51218 L closepath p F P
0 g
s
.649 .756 .927 r
.52624 .5117 m .52632 .51679 L .52815 .51181 L closepath p F P
0 g
s
.653 .759 .927 r
.52432 .51183 m .52632 .51679 L .52624 .5117 L closepath p F P
0 g
s
.657 .761 .926 r
.5225 .51222 m .52632 .51679 L .52432 .51183 L closepath p F P
0 g
s
.662 .763 .925 r
.52086 .51284 m .52632 .51679 L .5225 .51222 L closepath p F P
0 g
s
.666 .763 .923 r
.51948 .51367 m .52632 .51679 L .52086 .51284 L closepath p F P
0 g
s
.67 .763 .92 r
.51842 .51465 m .52632 .51679 L .51948 .51367 L closepath p F P
0 g
s
.674 .762 .917 r
.51773 .51575 m .52632 .51679 L .51842 .51465 L closepath p F P
0 g
s
.676 .76 .914 r
.51744 .51692 m .52632 .51679 L .51773 .51575 L closepath p F P
0 g
s
.642 .733 .914 r
.53486 .51566 m .52632 .51679 L .53518 .51682 L closepath p F P
0 g
s
.641 .736 .917 r
.53414 .51457 m .52632 .51679 L .53486 .51566 L closepath p F P
0 g
s
.846 .547 .482 r
.47038 .62216 m .4709 .629 L .48515 .63503 L p F P
0 g
s
.844 .508 .418 r
.48601 .64122 m .48515 .63503 L .4709 .629 L p F P
0 g
s
.786 .465 .444 r
.48515 .63503 m .48601 .64122 L .50171 .64524 L p F P
0 g
s
.762 .501 .538 r
.57232 .5402 m .56668 .54545 L .57221 .55033 L p F P
0 g
s
.762 .501 .538 r
.57221 .55033 m .57863 .54575 L .57232 .5402 L p F P
0 g
s
.492 .592 .882 r
.5604 .52602 m .56819 .53006 L .56874 .52446 L p F P
0 g
s
.492 .592 .882 r
.56874 .52446 m .56083 .52146 L .5604 .52602 L p F P
0 g
s
.905 .836 .767 r
.4644 .54632 m .45898 .55255 L .46338 .56106 L p F P
0 g
s
.929 .838 .734 r
.45904 .56821 m .46338 .56106 L .45898 .55255 L p F P
0 g
s
.762 .501 .538 r
.667 .58835 m .6578 .588 L .65986 .60041 L p F P
0 g
s
.762 .501 .538 r
.65986 .60041 m .66924 .60163 L .667 .58835 L p F P
0 g
s
.707 .791 .916 r
.50866 .51781 m .51744 .51692 L .51773 .51575 L p F P
0 g
s
.603 .707 .917 r
.53518 .51682 m .54395 .51762 L .54332 .51531 L p F P
0 g
s
.603 .707 .917 r
.54332 .51531 m .53486 .51566 L .53518 .51682 L p F P
0 g
s
.776 .417 .375 r
.50252 .65066 m .50171 .64524 L .48601 .64122 L p F P
0 g
s
.718 .373 .394 r
.50171 .64524 m .50252 .65066 L .51873 .6526 L p F P
0 g
s
.762 .501 .538 r
.6103 .56033 m .60206 .56256 L .60611 .57031 L p F P
0 g
s
.762 .501 .538 r
.60611 .57031 m .6148 .56892 L .6103 .56033 L p F P
0 g
s
.618 .598 .808 r
.59821 .71625 m .5938 .70809 L .6164 .69869 L p F P
0 g
s
.618 .598 .808 r
.6164 .69869 m .62232 .70629 L .59821 .71625 L p F P
0 g
s
.724 .667 .793 r
.49161 .69776 m .49423 .6891 L .51609 .69165 L p F P
0 g
s
.724 .667 .793 r
.51692 .68277 m .51609 .69165 L .49423 .6891 L p F P
0 g
s
.7 .646 .792 r
.51609 .69165 m .51692 .68277 L .53739 .68267 L p F P
0 g
s
.7 .646 .792 r
.53739 .68267 m .53837 .69154 L .51609 .69165 L p F P
0 g
s
.747 .691 .798 r
.46511 .70051 m .46941 .69227 L .49161 .69776 L p F P
0 g
s
.747 .691 .798 r
.49423 .6891 m .49161 .69776 L .46941 .69227 L p F P
0 g
s
.806 .845 .88 r
.49178 .52184 m .48386 .52492 L .48457 .53052 L p F P
0 g
s
.836 .864 .865 r
.47727 .53525 m .48457 .53052 L .48386 .52492 L p F P
0 g
s
.675 .627 .794 r
.53837 .69154 m .53739 .68267 L .55739 .68012 L p F P
0 g
s
.675 .627 .794 r
.55739 .68012 m .56016 .68878 L .53837 .69154 L p F P
0 g
s
.585 .587 .821 r
.66345 .75909 m .65761 .75159 L .68558 .73472 L p F P
0 g
s
.585 .587 .821 r
.68558 .73472 m .69275 .74155 L .66345 .75909 L p F P
0 g
s
.762 .501 .538 r
.62347 .56754 m .6148 .56892 L .61831 .57771 L p F P
0 g
s
.762 .501 .538 r
.61831 .57771 m .62734 .57719 L .62347 .56754 L p F P
0 g
s
.787 .75 .819 r
.36206 .74313 m .36913 .73624 L .39759 .75282 L p F P
0 g
s
.787 .75 .819 r
.40332 .74526 m .39759 .75282 L .36913 .73624 L p F P
0 g
s
.762 .501 .538 r
.75417 .63347 m .74487 .63141 L .74375 .65125 L p F P
0 g
s
.762 .501 .538 r
.74375 .65125 m .75308 .65417 L .75417 .63347 L p F P
0 g
s
.647 .611 .799 r
.56292 .69741 m .56016 .68878 L .58052 .68347 L p F P
0 g
s
.647 .611 .799 r
.58052 .68347 m .58496 .6917 L .56292 .69741 L p F P
0 g
s
.762 .501 .538 r
.52632 .51903 m .52632 .52688 L .53353 .52852 L p F P
0 g
s
.446 .548 .867 r
.56819 .53006 m .57552 .53471 L .57619 .52815 L p F P
0 g
s
.446 .548 .867 r
.57619 .52815 m .56874 .52446 L .56819 .53006 L p F P
0 g
s
.707 .791 .916 r
.51773 .51575 m .50923 .51549 L .50866 .51781 L p F P
0 g
s
.737 .821 .916 r
.50008 .51946 m .50866 .51781 L .50923 .51549 L p F P
0 g
s
.762 .501 .538 r
.69723 .60527 m .68792 .60406 L .68869 .61898 L p F P
0 g
s
.762 .501 .538 r
.68869 .61898 m .6981 .62106 L .69723 .60527 L p F P
0 g
s
.762 .501 .538 r
.57863 .54575 m .57221 .55033 L .57723 .55559 L p F P
0 g
s
.762 .501 .538 r
.57723 .55559 m .58436 .55175 L .57863 .54575 L p F P
0 g
s
.558 .676 .918 r
.54395 .51762 m .55253 .51917 L .55161 .51573 L p F P
0 g
s
.558 .676 .918 r
.55161 .51573 m .54332 .51531 L .54395 .51762 L p F P
0 g
s
.699 .798 .926 r
.50923 .51549 m .51773 .51575 L .51842 .51465 L p F P
0 g
s
.597 .716 .927 r
.53486 .51566 m .54332 .51531 L .54189 .51312 L p F P
0 g
s
.597 .716 .927 r
.54189 .51312 m .53414 .51457 L .53486 .51566 L p F P
0 g
s
.768 .719 .807 r
.43216 .70722 m .43796 .69957 L .46083 .70874 L p F P
0 g
s
.768 .719 .807 r
.46511 .70051 m .46083 .70874 L .43796 .69957 L p F P
0 g
s
.836 .864 .865 r
.48386 .52492 m .47641 .52869 L .47727 .53525 L p F P
0 g
s
.866 .881 .845 r
.47053 .54053 m .47727 .53525 L .47641 .52869 L p F P
0 g
s
.585 .587 .821 r
.65761 .75159 m .65175 .74407 L .6784 .72788 L p F P
0 g
s
.585 .587 .821 r
.6784 .72788 m .68558 .73472 L .65761 .75159 L p F P
0 g
s
.762 .501 .538 r
.63634 .57667 m .62734 .57719 L .63007 .58696 L p F P
0 g
s
.762 .501 .538 r
.63007 .58696 m .63934 .58731 L .63634 .57667 L p F P
0 g
s
.737 .821 .916 r
.50923 .51549 m .5009 .51601 L .50008 .51946 L p F P
0 g
s
.768 .85 .913 r
.49178 .52184 m .50008 .51946 L .5009 .51601 L p F P
0 g
s
.762 .501 .538 r
.74487 .63141 m .73555 .62935 L .73442 .64832 L p F P
0 g
s
.762 .501 .538 r
.73442 .64832 m .74375 .65125 L .74487 .63141 L p F P
0 g
s
.688 .802 .935 r
.51059 .5133 m .51842 .51465 L .51948 .51367 L p F P
0 g
s
.699 .798 .926 r
.51842 .51465 m .51059 .5133 L .50923 .51549 L p F P
0 g
s
.787 .75 .819 r
.36913 .73624 m .37621 .72934 L .40332 .74526 L p F P
0 g
s
.787 .75 .819 r
.40907 .73768 m .40332 .74526 L .37621 .72934 L p F P
0 g
s
.929 .838 .734 r
.45898 .55255 m .45431 .55916 L .45904 .56821 L p F P
0 g
s
.951 .835 .693 r
.45546 .57556 m .45904 .56821 L .45431 .55916 L p F P
0 g
s
.594 .726 .936 r
.53414 .51457 m .54189 .51312 L .53973 .51118 L p F P
0 g
s
.594 .726 .936 r
.53973 .51118 m .53305 .51359 L .53414 .51457 L p F P
0 g
s
.393 .498 .847 r
.57552 .53471 m .58229 .53993 L .58309 .53248 L p F P
0 g
s
.393 .498 .847 r
.58309 .53248 m .57619 .52815 L .57552 .53471 L p F P
0 g
s
.762 .501 .538 r
.6578 .588 m .64858 .58766 L .65046 .59919 L p F P
0 g
s
.762 .501 .538 r
.65046 .59919 m .65986 .60041 L .6578 .588 L p F P
0 g
s
.508 .641 .915 r
.55253 .51917 m .56083 .52146 L .55964 .51693 L p F P
0 g
s
.508 .641 .915 r
.55964 .51693 m .55161 .51573 L .55253 .51917 L p F P
0 g
s
.618 .598 .808 r
.5938 .70809 m .58939 .6999 L .61047 .69108 L p F P
0 g
s
.618 .598 .808 r
.61047 .69108 m .6164 .69869 L .5938 .70809 L p F P
0 g
s
.762 .501 .538 r
.58436 .55175 m .57723 .55559 L .58167 .56118 L p F P
0 g
s
.762 .501 .538 r
.58167 .56118 m .58943 .55812 L .58436 .55175 L p F P
0 g
s
.762 .501 .538 r
.68792 .60406 m .67859 .60285 L .67928 .6169 L p F P
0 g
s
.762 .501 .538 r
.67928 .6169 m .68869 .61898 L .68792 .60406 L p F P
0 g
s
.762 .501 .538 r
.54461 .54057 m .5476 .53363 L .54065 .53077 L p F P
0 g
s
.762 .501 .538 r
.5476 .53363 m .54461 .54057 L .55037 .54352 L p F P
0 g
s
.762 .501 .538 r
.55037 .54352 m .5543 .53706 L .5476 .53363 L p F P
0 g
s
.762 .501 .538 r
.5543 .53706 m .55037 .54352 L .55585 .54692 L p F P
0 g
s
.762 .501 .538 r
.55585 .54692 m .56068 .54101 L .5543 .53706 L p F P
0 g
s
.747 .691 .798 r
.46941 .69227 m .47372 .684 L .49423 .6891 L p F P
0 g
s
.747 .691 .798 r
.49686 .68042 m .49423 .6891 L .47372 .684 L p F P
0 g
s
.724 .667 .793 r
.49423 .6891 m .49686 .68042 L .51692 .68277 L p F P
0 g
s
.725 .834 .932 r
.5009 .51601 m .50923 .51549 L .51059 .5133 L p F P
0 g
s
.675 .803 .944 r
.5127 .51133 m .51948 .51367 L .52086 .51284 L p F P
0 g
s
.688 .802 .935 r
.51948 .51367 m .5127 .51133 L .51059 .5133 L p F P
0 g
s
.595 .739 .944 r
.53305 .51359 m .53973 .51118 L .53693 .50957 L p F P
0 g
s
.595 .739 .944 r
.53693 .50957 m .53164 .51278 L .53305 .51359 L p F P
0 g
s
.724 .667 .793 r
.51776 .67386 m .51692 .68277 L .49686 .68042 L p F P
0 g
s
.7 .646 .792 r
.51692 .68277 m .51776 .67386 L .5364 .67377 L p F P
0 g
s
.7 .646 .792 r
.5364 .67377 m .53739 .68267 L .51692 .68277 L p F P
0 g
s
.762 .501 .538 r
.53863 .53812 m .54065 .53077 L .53353 .52852 L p F P
0 g
s
.762 .501 .538 r
.54065 .53077 m .53863 .53812 L .54461 .54057 L p F P
0 g
s
.545 .69 .934 r
.54332 .51531 m .55161 .51573 L .5495 .51248 L p F P
0 g
s
.545 .69 .934 r
.5495 .51248 m .54189 .51312 L .54332 .51531 L p F P
0 g
s
.675 .627 .794 r
.53739 .68267 m .5364 .67377 L .55461 .67144 L p F P
0 g
s
.675 .627 .794 r
.55461 .67144 m .55739 .68012 L .53739 .68267 L p F P
0 g
s
.762 .501 .538 r
.56068 .54101 m .55585 .54692 L .561 .55073 L p F P
0 g
s
.762 .501 .538 r
.561 .55073 m .56668 .54545 L .56068 .54101 L p F P
0 g
s
.647 .611 .799 r
.56016 .68878 m .55739 .68012 L .57607 .67522 L p F P
0 g
s
.647 .611 .799 r
.57607 .67522 m .58052 .68347 L .56016 .68878 L p F P
0 g
s
.585 .587 .821 r
.65175 .74407 m .64589 .73655 L .67122 .72104 L p F P
0 g
s
.585 .587 .821 r
.67122 .72104 m .6784 .72788 L .65175 .74407 L p F P
0 g
s
.762 .501 .538 r
.73555 .62935 m .72621 .62728 L .72508 .64539 L p F P
0 g
s
.762 .501 .538 r
.72508 .64539 m .73442 .64832 L .73555 .62935 L p F P
0 g
s
.866 .881 .845 r
.47641 .52869 m .46951 .53309 L .47053 .54053 L p F P
0 g
s
.896 .896 .819 r
.4644 .54632 m .47053 .54053 L .46951 .53309 L p F P
0 g
s
.762 .501 .538 r
.6148 .56892 m .60611 .57031 L .60925 .57823 L p F P
0 g
s
.762 .501 .538 r
.60925 .57823 m .61831 .57771 L .6148 .56892 L p F P
0 g
s
.787 .75 .819 r
.37621 .72934 m .38329 .72243 L .40907 .73768 L p F P
0 g
s
.787 .75 .819 r
.41482 .73009 m .40907 .73768 L .38329 .72243 L p F P
0 g
s
.768 .85 .913 r
.5009 .51601 m .49283 .5173 L .49178 .52184 L p F P
0 g
s
.799 .88 .906 r
.48386 .52492 m .49178 .52184 L .49283 .5173 L p F P
0 g
s
.66 .801 .95 r
.51545 .50969 m .52086 .51284 L .5225 .51222 L p F P
0 g
s
.675 .803 .944 r
.52086 .51284 m .51545 .50969 L .5127 .51133 L p F P
0 g
s
.598 .752 .951 r
.53164 .51278 m .53693 .50957 L .53363 .50836 L p F P
0 g
s
.598 .752 .951 r
.53363 .50836 m .52998 .51218 L .53164 .51278 L p F P
0 g
s
.768 .719 .807 r
.43796 .69957 m .44377 .6919 L .46511 .70051 L p F P
0 g
s
.768 .719 .807 r
.46941 .69227 m .46511 .70051 L .44377 .6919 L p F P
0 g
s
.762 .501 .538 r
.53251 .53618 m .53353 .52852 L .52632 .52688 L p F P
0 g
s
.762 .501 .538 r
.53353 .52852 m .53251 .53618 L .53863 .53812 L p F P
0 g
s
.451 .6 .908 r
.56083 .52146 m .56874 .52446 L .56731 .5189 L p F P
0 g
s
.451 .6 .908 r
.56731 .5189 m .55964 .51693 L .56083 .52146 L p F P
0 g
s
.762 .501 .538 r
.56668 .54545 m .561 .55073 L .56576 .55493 L p F P
0 g
s
.762 .501 .538 r
.56576 .55493 m .57221 .55033 L .56668 .54545 L p F P
0 g
s
.333 .441 .821 r
.58229 .53993 m .58843 .54565 L .58935 .53741 L p F P
0 g
s
.333 .441 .821 r
.58935 .53741 m .58309 .53248 L .58229 .53993 L p F P
0 g
s
.844 .508 .418 r
.4709 .629 m .47205 .63535 L .48601 .64122 L p F P
0 g
s
.834 .455 .336 r
.48733 .64679 m .48601 .64122 L .47205 .63535 L p F P
0 g
s
.776 .417 .375 r
.48601 .64122 m .48733 .64679 L .50252 .65066 L p F P
0 g
s
.645 .796 .955 r
.51871 .50845 m .5225 .51222 L .52432 .51183 L p F P
0 g
s
.66 .801 .95 r
.5225 .51222 m .51871 .50845 L .51545 .50969 L p F P
0 g
s
.606 .765 .955 r
.52998 .51218 m .53363 .50836 L .52998 .50763 L p F P
0 g
s
.606 .765 .955 r
.52998 .50763 m .52815 .51181 L .52998 .51218 L p F P
0 g
s
.618 .598 .808 r
.58939 .6999 m .58496 .6917 L .60453 .68346 L p F P
0 g
s
.618 .598 .808 r
.60453 .68346 m .61047 .69108 L .58939 .6999 L p F P
0 g
s
.762 .501 .538 r
.64858 .58766 m .63934 .58731 L .64105 .59796 L p F P
0 g
s
.762 .501 .538 r
.64105 .59796 m .65046 .59919 L .64858 .58766 L p F P
0 g
s
.762 .501 .538 r
.67859 .60285 m .66924 .60163 L .66984 .61481 L p F P
0 g
s
.762 .501 .538 r
.66984 .61481 m .67928 .6169 L .67859 .60285 L p F P
0 g
s
.762 .501 .538 r
.62734 .57719 m .61831 .57771 L .62077 .58661 L p F P
0 g
s
.762 .501 .538 r
.62077 .58661 m .63007 .58696 L .62734 .57719 L p F P
0 g
s
.762 .501 .538 r
.58943 .55812 m .58167 .56118 L .58548 .56704 L p F P
0 g
s
.762 .501 .538 r
.58548 .56704 m .59378 .56479 L .58943 .55812 L p F P
0 g
s
.63 .788 .958 r
.52234 .50767 m .52432 .51183 L .52624 .5117 L p F P
0 g
s
.645 .796 .955 r
.52432 .51183 m .52234 .50767 L .51871 .50845 L p F P
0 g
s
.951 .835 .693 r
.45431 .55916 m .45047 .56606 L .45546 .57556 L p F P
0 g
s
.972 .827 .642 r
.45269 .58302 m .45546 .57556 L .45047 .56606 L p F P
0 g
s
.617 .777 .958 r
.52815 .51181 m .52998 .50763 L .52616 .50739 L p F P
0 g
s
.617 .777 .958 r
.52616 .50739 m .52624 .5117 L .52815 .51181 L p F P
0 g
s
.762 .501 .538 r
.72621 .62728 m .71685 .62521 L .71572 .64245 L p F P
0 g
s
.762 .501 .538 r
.71572 .64245 m .72508 .64539 L .72621 .62728 L p F P
0 g
s
.585 .587 .821 r
.64589 .73655 m .64001 .729 L .66403 .71419 L p F P
0 g
s
.585 .587 .821 r
.66403 .71419 m .67122 .72104 L .64589 .73655 L p F P
0 g
s
.63 .788 .958 r
.52624 .5117 m .52616 .50739 L .52234 .50767 L p F P
0 g
s
.762 .501 .538 r
.52632 .52688 m .52632 .53478 L .53251 .53618 L p F P
0 g
s
.706 .843 .948 r
.50291 .51274 m .51059 .5133 L .5127 .51133 L p F P
0 g
s
.725 .834 .932 r
.51059 .5133 m .50291 .51274 L .5009 .51601 L p F P
0 g
s
.762 .501 .538 r
.57221 .55033 m .56576 .55493 L .57006 .55946 L p F P
0 g
s
.762 .501 .538 r
.57006 .55946 m .57723 .55559 L .57221 .55033 L p F P
0 g
s
.787 .75 .819 r
.38329 .72243 m .39038 .71552 L .41482 .73009 L p F P
0 g
s
.787 .75 .819 r
.42059 .72248 m .41482 .73009 L .39038 .71552 L p F P
0 g
s
.536 .707 .949 r
.54189 .51312 m .5495 .51248 L .54629 .50959 L p F P
0 g
s
.536 .707 .949 r
.54629 .50959 m .53973 .51118 L .54189 .51312 L p F P
0 g
s
.751 .872 .935 r
.49283 .5173 m .5009 .51601 L .50291 .51274 L p F P
0 g
s
.747 .691 .798 r
.47372 .684 m .47804 .67571 L .49686 .68042 L p F P
0 g
s
.747 .691 .798 r
.49949 .67171 m .49686 .68042 L .47804 .67571 L p F P
0 g
s
.724 .667 .793 r
.49686 .68042 m .49949 .67171 L .51776 .67386 L p F P
0 g
s
.483 .656 .937 r
.55161 .51573 m .55964 .51693 L .55688 .51265 L p F P
0 g
s
.483 .656 .937 r
.55688 .51265 m .5495 .51248 L .55161 .51573 L p F P
0 g
s
.799 .88 .906 r
.49283 .5173 m .48513 .51935 L .48386 .52492 L p F P
0 g
s
.829 .909 .893 r
.47641 .52869 m .48386 .52492 L .48513 .51935 L p F P
0 g
s
.896 .896 .819 r
.46951 .53309 m .46324 .53809 L .4644 .54632 L p F P
0 g
s
.925 .907 .786 r
.45898 .55255 m .4644 .54632 L .46324 .53809 L p F P
0 g
s
.647 .611 .799 r
.55739 .68012 m .55461 .67144 L .5716 .66695 L p F P
0 g
s
.647 .611 .799 r
.5716 .66695 m .57607 .67522 L .55739 .68012 L p F P
0 g
s
.724 .667 .793 r
.51861 .66492 m .51776 .67386 L .49949 .67171 L p F P
0 g
s
.7 .646 .792 r
.51776 .67386 m .51861 .66492 L .53541 .66484 L p F P
0 g
s
.7 .646 .792 r
.53541 .66484 m .5364 .67377 L .51776 .67386 L p F P
0 g
s
.675 .627 .794 r
.55182 .66272 m .55461 .67144 L .5364 .67377 L p F P
0 g
s
.768 .719 .807 r
.44377 .6919 m .4496 .68422 L .46941 .69227 L p F P
0 g
s
.768 .719 .807 r
.47372 .684 m .46941 .69227 L .4496 .68422 L p F P
0 g
s
.384 .55 .895 r
.56874 .52446 m .57619 .52815 L .57453 .52162 L p F P
0 g
s
.384 .55 .895 r
.57453 .52162 m .56731 .5189 L .56874 .52446 L p F P
0 g
s
.762 .501 .538 r
.71685 .62521 m .70748 .62314 L .70635 .63951 L p F P
0 g
s
.762 .501 .538 r
.70635 .63951 m .71572 .64245 L .71685 .62521 L p F P
0 g
s
.263 .372 .787 r
.58843 .54565 m .59388 .55183 L .59491 .54289 L p F P
0 g
s
.263 .372 .787 r
.59491 .54289 m .58935 .53741 L .58843 .54565 L p F P
0 g
s
.585 .587 .821 r
.64001 .729 m .63413 .72145 L .65683 .70734 L p F P
0 g
s
.585 .587 .821 r
.65683 .70734 m .66403 .71419 L .64001 .729 L p F P
0 g
s
.762 .501 .538 r
.66924 .60163 m .65986 .60041 L .66039 .61272 L p F P
0 g
s
.762 .501 .538 r
.66039 .61272 m .66984 .61481 L .66924 .60163 L p F P
0 g
s
.762 .501 .538 r
.57723 .55559 m .57006 .55946 L .57387 .56426 L p F P
0 g
s
.762 .501 .538 r
.57387 .56426 m .58167 .56118 L .57723 .55559 L p F P
0 g
s
.618 .598 .808 r
.58496 .6917 m .58052 .68347 L .59858 .67582 L p F P
0 g
s
.618 .598 .808 r
.59858 .67582 m .60453 .68346 L .58496 .6917 L p F P
0 g
s
.787 .75 .819 r
.39038 .71552 m .39748 .70861 L .42059 .72248 L p F P
0 g
s
.787 .75 .819 r
.42637 .71486 m .42059 .72248 L .39748 .70861 L p F P
0 g
s
.762 .501 .538 r
.63934 .58731 m .63007 .58696 L .63161 .59674 L p F P
0 g
s
.762 .501 .538 r
.63161 .59674 m .64105 .59796 L .63934 .58731 L p F P
0 g
s
.681 .846 .962 r
.50603 .50981 m .5127 .51133 L .51545 .50969 L p F P
0 g
s
.706 .843 .948 r
.5127 .51133 m .50603 .50981 L .50291 .51274 L p F P
0 g
s
.532 .727 .963 r
.53973 .51118 m .54629 .50959 L .54213 .50718 L p F P
0 g
s
.532 .727 .963 r
.54213 .50718 m .53693 .50957 L .53973 .51118 L p F P
0 g
s
.762 .501 .538 r
.59378 .56479 m .58548 .56704 L .58861 .5731 L p F P
0 g
s
.762 .501 .538 r
.58861 .5731 m .59738 .5717 L .59378 .56479 L p F P
0 g
s
.762 .501 .538 r
.79953 .66874 m .79026 .66583 L .7862 .68943 L p F P
0 g
s
.762 .501 .538 r
.7862 .68943 m .79541 .6932 L .79953 .66874 L p F P
0 g
s
.762 .501 .538 r
.5416 .54755 m .54461 .54057 L .53863 .53812 L p F P
0 g
s
.762 .501 .538 r
.54461 .54057 m .5416 .54755 L .54642 .55001 L p F P
0 g
s
.762 .501 .538 r
.54642 .55001 m .55037 .54352 L .54461 .54057 L p F P
0 g
s
.762 .501 .538 r
.55037 .54352 m .54642 .55001 L .551 .55285 L p F P
0 g
s
.762 .501 .538 r
.551 .55285 m .55585 .54692 L .55037 .54352 L p F P
0 g
s
.762 .501 .538 r
.61831 .57771 m .60925 .57823 L .61144 .58625 L p F P
0 g
s
.762 .501 .538 r
.61144 .58625 m .62077 .58661 L .61831 .57771 L p F P
0 g
s
.762 .501 .538 r
.53661 .5455 m .53863 .53812 L .53251 .53618 L p F P
0 g
s
.762 .501 .538 r
.53863 .53812 m .53661 .5455 L .5416 .54755 L p F P
0 g
s
.762 .501 .538 r
.70748 .62314 m .6981 .62106 L .69698 .63657 L p F P
0 g
s
.762 .501 .538 r
.69698 .63657 m .70635 .63951 L .70748 .62314 L p F P
0 g
s
.762 .501 .538 r
.55585 .54692 m .551 .55285 L .5553 .55605 L p F P
0 g
s
.762 .501 .538 r
.5553 .55605 m .561 .55073 L .55585 .54692 L p F P
0 g
s
.972 .827 .642 r
.45047 .56606 m .44748 .57319 L .45269 .58302 L p F P
0 g
s
.988 .811 .577 r
.45076 .5905 m .45269 .58302 L .44748 .57319 L p F P
0 g
s
.585 .587 .821 r
.63413 .72145 m .62823 .71388 L .64963 .70048 L p F P
0 g
s
.585 .587 .821 r
.64963 .70048 m .65683 .70734 L .63413 .72145 L p F P
0 g
s
.751 .872 .935 r
.50291 .51274 m .49547 .51299 L .49283 .5173 L p F P
0 g
s
.776 .91 .932 r
.48513 .51935 m .49283 .5173 L .49547 .51299 L p F P
0 g
s
.829 .909 .893 r
.48513 .51935 m .47787 .52215 L .47641 .52869 L p F P
0 g
s
.859 .936 .872 r
.46951 .53309 m .47641 .52869 L .47787 .52215 L p F P
0 g
s
.01 w
.34771 .38815 m
.41783 .46467 L
s
.5 Mabswid
.925 .907 .786 r
.46324 .53809 m .45769 .54363 L .45898 .55255 L p F P
0 g
s
.951 .914 .742 r
.45431 .55916 m .45898 .55255 L .45769 .54363 L p F P
0 g
s
.747 .691 .798 r
.47804 .67571 m .48237 .6674 L .49949 .67171 L p F P
0 g
s
.747 .691 .798 r
.50213 .66297 m .49949 .67171 L .48237 .6674 L p F P
0 g
s
.724 .667 .793 r
.49949 .67171 m .50213 .66297 L .51861 .66492 L p F P
0 g
s
.768 .719 .807 r
.4496 .68422 m .45543 .67653 L .47372 .684 L p F P
0 g
s
.768 .719 .807 r
.47804 .67571 m .47372 .684 L .45543 .67653 L p F P
0 g
s
.762 .501 .538 r
.53149 .54388 m .53251 .53618 L .52632 .53478 L p F P
0 g
s
.762 .501 .538 r
.53251 .53618 m .53149 .54388 L .53661 .5455 L p F P
0 g
s
.762 .501 .538 r
.79026 .66583 m .78098 .66292 L .77699 .68566 L p F P
0 g
s
.762 .501 .538 r
.77699 .68566 m .7862 .68943 L .79026 .66583 L p F P
0 g
s
.787 .75 .819 r
.39748 .70861 m .40458 .70169 L .42637 .71486 L p F P
0 g
s
.787 .75 .819 r
.43216 .70722 m .42637 .71486 L .40458 .70169 L p F P
0 g
s
.407 .613 .934 r
.55964 .51693 m .56731 .5189 L .56393 .51364 L p F P
0 g
s
.407 .613 .934 r
.56393 .51364 m .55688 .51265 L .55964 .51693 L p F P
0 g
s
.762 .501 .538 r
.65986 .60041 m .65046 .59919 L .65092 .61062 L p F P
0 g
s
.762 .501 .538 r
.65092 .61062 m .66039 .61272 L .65986 .60041 L p F P
0 g
s
.722 .886 .956 r
.49547 .51299 m .50291 .51274 L .50603 .50981 L p F P
0 g
s
.762 .501 .538 r
.561 .55073 m .5553 .55605 L .55927 .55955 L p F P
0 g
s
.762 .501 .538 r
.55927 .55955 m .56576 .55493 L .561 .55073 L p F P
0 g
s
.762 .501 .538 r
.58167 .56118 m .57387 .56426 L .57713 .5693 L p F P
0 g
s
.762 .501 .538 r
.57713 .5693 m .58548 .56704 L .58167 .56118 L p F P
0 g
s
.652 .843 .973 r
.51012 .50736 m .51545 .50969 L .51871 .50845 L p F P
0 g
s
.681 .846 .962 r
.51545 .50969 m .51012 .50736 L .50603 .50981 L p F P
0 g
s
.647 .611 .799 r
.55461 .67144 m .55182 .66272 L .56713 .65866 L p F P
0 g
s
.647 .611 .799 r
.56713 .65866 m .5716 .66695 L .55461 .67144 L p F P
0 g
s
.304 .488 .874 r
.57619 .52815 m .58309 .53248 L .58123 .52506 L p F P
0 g
s
.304 .488 .874 r
.58123 .52506 m .57453 .52162 L .57619 .52815 L p F P
0 g
s
.535 .749 .974 r
.53693 .50957 m .54213 .50718 L .53722 .50539 L p F P
0 g
s
.535 .749 .974 r
.53722 .50539 m .53363 .50836 L .53693 .50957 L p F P
0 g
s
.462 .677 .958 r
.5495 .51248 m .55688 .51265 L .55266 .50884 L p F P
0 g
s
.462 .677 .958 r
.55266 .50884 m .54629 .50959 L .5495 .51248 L p F P
0 g
s
.618 .598 .808 r
.58052 .68347 m .57607 .67522 L .59262 .66816 L p F P
0 g
s
.618 .598 .808 r
.59262 .66816 m .59858 .67582 L .58052 .68347 L p F P
0 g
s
.18 .291 .742 r
.59388 .55183 m .59856 .55838 L .59969 .54886 L p F P
0 g
s
.18 .291 .742 r
.59969 .54886 m .59491 .54289 L .59388 .55183 L p F P
0 g
s
.762 .501 .538 r
.6981 .62106 m .68869 .61898 L .68759 .63363 L p F P
0 g
s
.762 .501 .538 r
.68759 .63363 m .69698 .63657 L .6981 .62106 L p F P
0 g
s
.762 .501 .538 r
.63007 .58696 m .62077 .58661 L .62215 .59551 L p F P
0 g
s
.762 .501 .538 r
.62215 .59551 m .63161 .59674 L .63007 .58696 L p F P
0 g
s
.762 .501 .538 r
.52632 .53478 m .52632 .54272 L .53149 .54388 L p F P
0 g
s
.762 .501 .538 r
.78098 .66292 m .77169 .66001 L .76777 .68188 L p F P
0 g
s
.762 .501 .538 r
.76777 .68188 m .77699 .68566 L .78098 .66292 L p F P
0 g
s
.834 .455 .336 r
.47205 .63535 m .47385 .64113 L .48733 .64679 L p F P
0 g
s
.585 .587 .821 r
.62823 .71388 m .62232 .70629 L .64242 .69362 L p F P
0 g
s
.585 .587 .821 r
.64242 .69362 m .64963 .70048 L .62823 .71388 L p F P
0 g
s
.762 .501 .538 r
.56576 .55493 m .55927 .55955 L .56286 .56334 L p F P
0 g
s
.762 .501 .538 r
.56286 .56334 m .57006 .55946 L .56576 .55493 L p F P
0 g
s
.621 .832 .981 r
.51498 .50551 m .51871 .50845 L .52234 .50767 L p F P
0 g
s
.652 .843 .973 r
.51871 .50845 m .51498 .50551 L .51012 .50736 L p F P
0 g
s
.546 .772 .982 r
.53363 .50836 m .53722 .50539 L .53178 .50428 L p F P
0 g
s
.546 .772 .982 r
.53178 .50428 m .52998 .50763 L .53363 .50836 L p F P
0 g
s
.762 .501 .538 r
.59738 .5717 m .58861 .5731 L .59103 .57929 L p F P
0 g
s
.762 .501 .538 r
.59103 .57929 m .60016 .57876 L .59738 .5717 L p F P
0 g
s
.787 .75 .819 r
.40458 .70169 m .41169 .69476 L .43216 .70722 L p F P
0 g
s
.787 .75 .819 r
.43796 .69957 m .43216 .70722 L .41169 .69476 L p F P
0 g
s
.762 .501 .538 r
.77169 .66001 m .76239 .65709 L .75855 .67811 L p F P
0 g
s
.762 .501 .538 r
.75855 .67811 m .76777 .68188 L .77169 .66001 L p F P
0 g
s
.886 .486 .261 r
.47385 .64113 m .47205 .63535 L .46048 .62786 L p F P
0 g
s
.762 .501 .538 r
.65046 .59919 m .64105 .59796 L .64144 .60852 L p F P
0 g
s
.762 .501 .538 r
.64144 .60852 m .65092 .61062 L .65046 .59919 L p F P
0 g
s
.591 .816 .985 r
.52039 .50435 m .52234 .50767 L .52616 .50739 L p F P
0 g
s
.621 .832 .981 r
.52234 .50767 m .52039 .50435 L .51498 .50551 L p F P
0 g
s
.565 .795 .986 r
.52998 .50763 m .53178 .50428 L .52608 .50393 L p F P
0 g
s
.565 .795 .986 r
.52608 .50393 m .52616 .50739 L .52998 .50763 L p F P
0 g
s
.768 .719 .807 r
.45543 .67653 m .46128 .66882 L .47804 .67571 L p F P
0 g
s
.768 .719 .807 r
.48237 .6674 m .47804 .67571 L .46128 .66882 L p F P
0 g
s
.762 .501 .538 r
.58548 .56704 m .57713 .5693 L .57981 .5745 L p F P
0 g
s
.762 .501 .538 r
.57981 .5745 m .58861 .5731 L .58548 .56704 L p F P
0 g
s
.762 .501 .538 r
.68869 .61898 m .67928 .6169 L .67819 .63068 L p F P
0 g
s
.762 .501 .538 r
.67819 .63068 m .68759 .63363 L .68869 .61898 L p F P
0 g
s
.859 .936 .872 r
.47787 .52215 m .47115 .52566 L .46951 .53309 L p F P
0 g
s
.887 .959 .84 r
.46324 .53809 m .46951 .53309 L .47115 .52566 L p F P
0 g
s
.01 w
.41783 .46467 m
.43032 .47829 L
s
.5 Mabswid
.762 .501 .538 r
.57006 .55946 m .56286 .56334 L .56603 .56736 L p F P
0 g
s
.762 .501 .538 r
.56603 .56736 m .57387 .56426 L .57006 .55946 L p F P
0 g
s
.591 .816 .985 r
.52616 .50739 m .52608 .50393 L .52039 .50435 L p F P
0 g
s
.585 .587 .821 r
.62232 .70629 m .6164 .69869 L .63521 .68675 L p F P
0 g
s
.585 .587 .821 r
.63521 .68675 m .64242 .69362 L .62232 .70629 L p F P
0 g
s
.747 .691 .798 r
.48237 .6674 m .48671 .65907 L .50213 .66297 L p F P
0 g
s
.776 .91 .932 r
.49547 .51299 m .48835 .51406 L .48513 .51935 L p F P
0 g
s
.799 .947 .919 r
.47787 .52215 m .48513 .51935 L .48835 .51406 L p F P
0 g
s
.951 .914 .742 r
.45769 .54363 m .45291 .54965 L .45431 .55916 L p F P
0 g
s
.973 .914 .683 r
.45047 .56606 m .45431 .55916 L .45291 .54965 L p F P
0 g
s
.618 .598 .808 r
.57607 .67522 m .5716 .66695 L .58665 .6605 L p F P
0 g
s
.618 .598 .808 r
.58665 .6605 m .59262 .66816 L .57607 .67522 L p F P
0 g
s
.988 .811 .577 r
.44748 .57319 m .4454 .58046 L .45076 .5905 L p F P
0 g
s
.762 .501 .538 r
.76239 .65709 m .75308 .65417 L .74932 .67433 L p F P
0 g
s
.762 .501 .538 r
.74932 .67433 m .75855 .67811 L .76239 .65709 L p F P
0 g
s
.681 .891 .974 r
.49957 .50913 m .50603 .50981 L .51012 .50736 L p F P
0 g
s
.722 .886 .956 r
.50603 .50981 m .49957 .50913 L .49547 .51299 L p F P
0 g
s
.207 .411 .842 r
.58309 .53248 m .58935 .53741 L .58731 .5292 L p F P
0 g
s
.207 .411 .842 r
.58731 .5292 m .58123 .52506 L .58309 .53248 L p F P
0 g
s
.447 .702 .975 r
.54629 .50959 m .55266 .50884 L .54719 .50566 L p F P
0 g
s
.447 .702 .975 r
.54719 .50566 m .54213 .50718 L .54629 .50959 L p F P
0 g
s
.312 .555 .921 r
.56731 .5189 m .57453 .52162 L .57059 .51544 L p F P
0 g
s
.312 .555 .921 r
.57059 .51544 m .56393 .51364 L .56731 .5189 L p F P
0 g
s
.787 .75 .819 r
.41169 .69476 m .4188 .68782 L .43796 .69957 L p F P
0 g
s
.787 .75 .819 r
.44377 .6919 m .43796 .69957 L .4188 .68782 L p F P
0 g
s
.762 .501 .538 r
.62077 .58661 m .61144 .58625 L .61266 .59427 L p F P
0 g
s
.762 .501 .538 r
.61266 .59427 m .62215 .59551 L .62077 .58661 L p F P
0 g
s
.081 .191 .68 r
.59856 .55838 m .60243 .56525 L .60364 .55525 L p F P
0 g
s
.01 w
.62225 .55232 m
.62804 .55047 L
s
.5 Mabswid
.081 .191 .68 r
.60364 .55525 m .59969 .54886 L .59856 .55838 L p F P
0 g
s
.724 .667 .793 r
.5203 .64695 m .51945 .65595 L .50479 .65421 L p F P
0 g
s
.762 .501 .538 r
.53858 .55457 m .5416 .54755 L .53661 .5455 L p F P
0 g
s
.762 .501 .538 r
.5416 .54755 m .53858 .55457 L .54244 .55654 L p F P
0 g
s
.762 .501 .538 r
.54244 .55654 m .54642 .55001 L .5416 .54755 L p F P
0 g
s
.762 .501 .538 r
.54642 .55001 m .54244 .55654 L .54612 .55882 L p F P
0 g
s
.762 .501 .538 r
.54612 .55882 m .551 .55285 L .54642 .55001 L p F P
0 g
s
.762 .501 .538 r
.67928 .6169 m .66984 .61481 L .66878 .62773 L p F P
0 g
s
.762 .501 .538 r
.66878 .62773 m .67819 .63068 L .67928 .6169 L p F P
0 g
s
.733 .929 .955 r
.48835 .51406 m .49547 .51299 L .49957 .50913 L p F P
0 g
s
.762 .501 .538 r
.75308 .65417 m .74375 .65125 L .74009 .67055 L p F P
0 g
s
.762 .501 .538 r
.74009 .67055 m .74932 .67433 L .75308 .65417 L p F P
0 g
s
.762 .501 .538 r
.64105 .59796 m .63161 .59674 L .63193 .60642 L p F P
0 g
s
.762 .501 .538 r
.63193 .60642 m .64144 .60852 L .64105 .59796 L p F P
0 g
s
.762 .501 .538 r
.53457 .55293 m .53661 .5455 L .53149 .54388 L p F P
0 g
s
.762 .501 .538 r
.53661 .5455 m .53457 .55293 L .53858 .55457 L p F P
0 g
s
.762 .501 .538 r
.57387 .56426 m .56603 .56736 L .56875 .57156 L p F P
0 g
s
.762 .501 .538 r
.56875 .57156 m .57713 .5693 L .57387 .56426 L p F P
0 g
s
.762 .501 .538 r
.551 .55285 m .54612 .55882 L .54957 .56139 L p F P
0 g
s
.762 .501 .538 r
.54957 .56139 m .5553 .55605 L .551 .55285 L p F P
0 g
s
.585 .587 .821 r
.6164 .69869 m .61047 .69108 L .62799 .67987 L p F P
0 g
s
.585 .587 .821 r
.62799 .67987 m .63521 .68675 L .6164 .69869 L p F P
0 g
s
.364 .632 .956 r
.55688 .51265 m .56393 .51364 L .55876 .50894 L p F P
0 g
s
.364 .632 .956 r
.55876 .50894 m .55266 .50884 L .55688 .51265 L p F P
0 g
s
.768 .719 .807 r
.46128 .66882 m .46713 .6611 L .48237 .6674 L p F P
0 g
s
.768 .719 .807 r
.48671 .65907 m .48237 .6674 L .46713 .6611 L p F P
0 g
s
.762 .501 .538 r
.53047 .55163 m .53149 .54388 L .52632 .54272 L p F P
0 g
s
.762 .501 .538 r
.53149 .54388 m .53047 .55163 L .53457 .55293 L p F P
0 g
s
.762 .501 .538 r
.5553 .55605 m .54957 .56139 L .55275 .5642 L p F P
0 g
s
.762 .501 .538 r
.55275 .5642 m .55927 .55955 L .5553 .55605 L p F P
0 g
s
.762 .501 .538 r
.60016 .57876 m .59103 .57929 L .59271 .58555 L p F P
0 g
s
.762 .501 .538 r
.59271 .58555 m .60209 .5859 L .60016 .57876 L p F P
0 g
s
.762 .501 .538 r
.58861 .5731 m .57981 .5745 L .58188 .57982 L p F P
0 g
s
.762 .501 .538 r
.58188 .57982 m .59103 .57929 L .58861 .5731 L p F P
0 g
s
.787 .75 .819 r
.4188 .68782 m .42593 .68088 L .44377 .6919 L p F P
0 g
s
.787 .75 .819 r
.4496 .68422 m .44377 .6919 L .42593 .68088 L p F P
0 g
s
.762 .501 .538 r
.74375 .65125 m .73442 .64832 L .73086 .66677 L p F P
0 g
s
.762 .501 .538 r
.73086 .66677 m .74009 .67055 L .74375 .65125 L p F P
0 g
s
.618 .598 .808 r
.5716 .66695 m .56713 .65866 L .58067 .65281 L p F P
0 g
s
.618 .598 .808 r
.58067 .65281 m .58665 .6605 L .5716 .66695 L p F P
0 g
s
.762 .501 .538 r
.66984 .61481 m .66039 .61272 L .65936 .62477 L p F P
0 g
s
.762 .501 .538 r
.65936 .62477 m .66878 .62773 L .66984 .61481 L p F P
0 g
s
.762 .501 .538 r
.52632 .54272 m .52632 .5507 L .53047 .55163 L p F P
0 g
s
.631 .883 .987 r
.50495 .5059 m .51012 .50736 L .51498 .50551 L p F P
0 g
s
.681 .891 .974 r
.51012 .50736 m .50495 .5059 L .49957 .50913 L p F P
0 g
s
.803 .785 .836 r
.3268 .77749 m .31976 .78435 L .2899 .75912 L p F P
0 g
s
.747 .691 .798 r
.50745 .64541 m .50479 .65421 L .49106 .65071 L p F P
0 g
s
.724 .667 .793 r
.50479 .65421 m .50745 .64541 L .5203 .64695 L p F P
0 g
s
.887 .959 .84 r
.47115 .52566 m .46504 .52986 L .46324 .53809 L p F P
0 g
s
.909 .975 .792 r
.45769 .54363 m .46324 .53809 L .46504 .52986 L p F P
0 g
s
.762 .501 .538 r
.55927 .55955 m .55275 .5642 L .55562 .56724 L p F P
0 g
s
.762 .501 .538 r
.55562 .56724 m .56286 .56334 L .55927 .55955 L p F P
0 g
s
.443 .732 .988 r
.54213 .50718 m .54719 .50566 L .5407 .50329 L p F P
0 g
s
.443 .732 .988 r
.5407 .50329 m .53722 .50539 L .54213 .50718 L p F P
0 g
s
.585 .587 .821 r
.61047 .69108 m .60453 .68346 L .62077 .67299 L p F P
0 g
s
.585 .587 .821 r
.62077 .67299 m .62799 .67987 L .61047 .69108 L p F P
0 g
s
.762 .501 .538 r
.73442 .64832 m .72508 .64539 L .72161 .66299 L p F P
0 g
s
.762 .501 .538 r
.72161 .66299 m .73086 .66677 L .73442 .64832 L p F P
0 g
s
.762 .501 .538 r
.57713 .5693 m .56875 .57156 L .57098 .57591 L p F P
0 g
s
.762 .501 .538 r
.57098 .57591 m .57981 .5745 L .57713 .5693 L p F P
0 g
s
.762 .501 .538 r
.63161 .59674 m .62215 .59551 L .62242 .60431 L p F P
0 g
s
.762 .501 .538 r
.62242 .60431 m .63193 .60642 L .63161 .59674 L p F P
0 g
s
.973 .914 .683 r
.45291 .54965 m .44896 .55608 L .45047 .56606 L p F P
0 g
s
.986 .9 .603 r
.44748 .57319 m .45047 .56606 L .44896 .55608 L p F P
0 g
s
.799 .947 .919 r
.48835 .51406 m .48164 .51593 L .47787 .52215 L p F P
0 g
s
.817 .979 .891 r
.47115 .52566 m .47787 .52215 L .48164 .51593 L p F P
0 g
s
.01 w
.43032 .47829 m
.44142 .49041 L
s
.5 Mabswid
.09 .313 .791 r
.58935 .53741 m .59491 .54289 L .59272 .53398 L p F P
0 g
s
.09 .313 .791 r
.59272 .53398 m .58731 .5292 L .58935 .53741 L p F P
0 g
s
.803 .785 .836 r
.2899 .75912 m .29808 .75302 L .3268 .77749 L p F P
0 g
s
.803 .785 .836 r
.33384 .77063 m .3268 .77749 L .29808 .75302 L p F P
0 g
s
.787 .75 .819 r
.42593 .68088 m .43306 .67393 L .4496 .68422 L p F P
0 g
s
.787 .75 .819 r
.45543 .67653 m .4496 .68422 L .43306 .67393 L p F P
0 g
s
.724 .667 .793 r
.52115 .63792 m .5203 .64695 L .50745 .64541 L p F P
0 g
s
.7 .646 .792 r
.5203 .64695 m .52115 .63792 L .53241 .63786 L p F P
0 g
s
.7 .646 .792 r
.53241 .63786 m .53341 .64689 L .5203 .64695 L p F P
0 g
s
.762 .501 .538 r
.56286 .56334 m .55562 .56724 L .55816 .57046 L p F P
0 g
s
.762 .501 .538 r
.55816 .57046 m .56603 .56736 L .56286 .56334 L p F P
0 g
s
.675 .627 .794 r
.53341 .64689 m .53241 .63786 L .5434 .63642 L p F P
0 g
s
.675 .627 .794 r
.5434 .63642 m .54621 .64522 L .53341 .64689 L p F P
0 g
s
.192 .476 .892 r
.57453 .52162 m .58123 .52506 L .57676 .51804 L p F P
0 g
s
.192 .476 .892 r
.57676 .51804 m .57059 .51544 L .57453 .52162 L p F P
0 g
s
.762 .501 .538 r
.66039 .61272 m .65092 .61062 L .64993 .62181 L p F P
0 g
s
.762 .501 .538 r
.64993 .62181 m .65936 .62477 L .66039 .61272 L p F P
0 g
s
0 .07 .597 r
.60243 .56525 m .60542 .57235 L .6067 .562 L p F P
0 g
s
.01 w
.61812 .55365 m
.62225 .55232 L
s
.5 Mabswid
0 .07 .597 r
.6067 .562 m .60364 .55525 L .60243 .56525 L p F P
0 g
s
.603 .108 .05 r
.52002 .6638 m .51951 .66093 L .50496 .6592 L p F P
0 g
s
.529 .052 .067 r
.51951 .66093 m .52002 .6638 L .53374 .66373 L p F P
0 g
s
.768 .719 .807 r
.46713 .6611 m .473 .65336 L .48671 .65907 L p F P
0 g
s
.762 .501 .538 r
.72508 .64539 m .71572 .64245 L .71237 .6592 L p F P
0 g
s
.762 .501 .538 r
.71237 .6592 m .72161 .66299 L .72508 .64539 L p F P
0 g
s
.803 .785 .836 r
.29808 .75302 m .30626 .74693 L .33384 .77063 L p F P
0 g
s
.803 .785 .836 r
.34088 .76377 m .33384 .77063 L .30626 .74693 L p F P
0 g
s
.576 .863 .996 r
.51136 .50345 m .51498 .50551 L .52039 .50435 L p F P
0 g
s
.631 .883 .987 r
.51498 .50551 m .51136 .50345 L .50495 .5059 L p F P
0 g
s
.454 .766 .996 r
.53722 .50539 m .5407 .50329 L .53353 .50183 L p F P
0 g
s
.454 .766 .996 r
.53353 .50183 m .53178 .50428 L .53722 .50539 L p F P
0 g
s
.585 .587 .821 r
.60453 .68346 m .59858 .67582 L .61354 .66611 L p F P
0 g
s
.585 .587 .821 r
.61354 .66611 m .62077 .67299 L .60453 .68346 L p F P
0 g
s
.762 .501 .538 r
.59103 .57929 m .58188 .57982 L .58331 .58519 L p F P
0 g
s
.762 .501 .538 r
.58331 .58519 m .59271 .58555 L .59103 .57929 L p F P
0 g
s
.668 .93 .971 r
.49338 .50931 m .49957 .50913 L .50495 .5059 L p F P
0 g
s
.733 .929 .955 r
.49957 .50913 m .49338 .50931 L .48835 .51406 L p F P
0 g
s
.803 .785 .836 r
.30626 .74693 m .31444 .74084 L .34088 .76377 L p F P
0 g
s
.803 .785 .836 r
.34793 .75689 m .34088 .76377 L .31444 .74084 L p F P
0 g
s
.762 .501 .538 r
.71572 .64245 m .70635 .63951 L .70311 .65541 L p F P
0 g
s
.762 .501 .538 r
.70311 .65541 m .71237 .6592 L .71572 .64245 L p F P
0 g
s
.762 .501 .538 r
.62215 .59551 m .61266 .59427 L .61288 .6022 L p F P
0 g
s
.762 .501 .538 r
.61288 .6022 m .62242 .60431 L .62215 .59551 L p F P
0 g
s
.762 .501 .538 r
.56603 .56736 m .55816 .57046 L .56034 .57384 L p F P
0 g
s
.762 .501 .538 r
.56034 .57384 m .56875 .57156 L .56603 .56736 L p F P
0 g
s
.735 .966 .936 r
.48164 .51593 m .48835 .51406 L .49338 .50931 L p F P
0 g
s
.328 .657 .972 r
.55266 .50884 m .55876 .50894 L .55203 .50504 L p F P
0 g
s
.328 .657 .972 r
.55203 .50504 m .54719 .50566 L .55266 .50884 L p F P
0 g
s
.787 .75 .819 r
.43306 .67393 m .44019 .66698 L .45543 .67653 L p F P
0 g
s
.787 .75 .819 r
.46128 .66882 m .45543 .67653 L .44019 .66698 L p F P
0 g
s
.747 .691 .798 r
.49106 .65071 m .49543 .64233 L .50745 .64541 L p F P
0 g
s
.747 .691 .798 r
.51012 .63659 m .50745 .64541 L .49543 .64233 L p F P
0 g
s
.724 .667 .793 r
.50745 .64541 m .51012 .63659 L .52115 .63792 L p F P
0 g
s
.762 .501 .538 r
.65092 .61062 m .64144 .60852 L .64049 .61885 L p F P
0 g
s
.762 .501 .538 r
.64049 .61885 m .64993 .62181 L .65092 .61062 L p F P
0 g
s
.524 .834 .999 r
.51849 .50192 m .52039 .50435 L .52608 .50393 L p F P
0 g
s
.576 .863 .996 r
.52039 .50435 m .51849 .50192 L .51136 .50345 L p F P
0 g
s
.234 .563 .937 r
.56393 .51364 m .57059 .51544 L .56452 .50992 L p F P
0 g
s
.234 .563 .937 r
.56452 .50992 m .55876 .50894 L .56393 .51364 L p F P
0 g
s
.482 .801 1 r
.53178 .50428 m .53353 .50183 L .526 .50137 L p F P
0 g
s
.482 .801 1 r
.526 .50137 m .52608 .50393 L .53178 .50428 L p F P
0 g
s
.647 .611 .799 r
.54621 .64522 m .5434 .63642 L .55363 .63365 L p F P
0 g
s
.647 .611 .799 r
.55363 .63365 m .55814 .64201 L .54621 .64522 L p F P
0 g
s
.803 .785 .836 r
.31444 .74084 m .32262 .73474 L .34793 .75689 L p F P
0 g
s
.803 .785 .836 r
.35499 .75001 m .34793 .75689 L .32262 .73474 L p F P
0 g
s
.762 .501 .538 r
.53554 .56163 m .53858 .55457 L .53457 .55293 L p F P
0 g
s
.762 .501 .538 r
.53858 .55457 m .53554 .56163 L .53844 .56311 L p F P
0 g
s
.762 .501 .538 r
.53844 .56311 m .54244 .55654 L .53858 .55457 L p F P
0 g
s
.762 .501 .538 r
.54244 .55654 m .53844 .56311 L .54121 .56483 L p F P
0 g
s
.762 .501 .538 r
.54121 .56483 m .54612 .55882 L .54244 .55654 L p F P
0 g
s
.656 .137 0 r
.50658 .66221 m .50496 .6592 L .49135 .65574 L p F P
0 g
s
.603 .108 .05 r
.50496 .6592 m .50658 .66221 L .52002 .6638 L p F P
0 g
s
.524 .834 .999 r
.52608 .50393 m .526 .50137 L .51849 .50192 L p F P
0 g
s
.762 .501 .538 r
.53253 .56039 m .53457 .55293 L .53047 .55163 L p F P
0 g
s
.762 .501 .538 r
.53457 .55293 m .53253 .56039 L .53554 .56163 L p F P
0 g
s
.762 .501 .538 r
.54612 .55882 m .54121 .56483 L .5438 .56676 L p F P
0 g
s
.762 .501 .538 r
.5438 .56676 m .54957 .56139 L .54612 .55882 L p F P
0 g
s
.909 .975 .792 r
.46504 .52986 m .45961 .5347 L .45769 .54363 L p F P
0 g
s
.92 .977 .72 r
.45291 .54965 m .45769 .54363 L .45961 .5347 L p F P
0 g
s
.762 .501 .538 r
.70635 .63951 m .69698 .63657 L .69385 .65162 L p F P
0 g
s
.762 .501 .538 r
.69385 .65162 m .70311 .65541 L .70635 .63951 L p F P
0 g
s
.585 .587 .821 r
.59858 .67582 m .59262 .66816 L .6063 .65922 L p F P
0 g
s
.585 .587 .821 r
.6063 .65922 m .61354 .66611 L .59858 .67582 L p F P
0 g
s
.768 .719 .807 r
.49543 .64233 m .49106 .65071 L .47888 .6456 L p F P
0 g
s
.762 .501 .538 r
.52944 .55942 m .53047 .55163 L .52632 .5507 L p F P
0 g
s
.762 .501 .538 r
.53047 .55163 m .52944 .55942 L .53253 .56039 L p F P
0 g
s
.803 .785 .836 r
.32262 .73474 m .33079 .72866 L .35499 .75001 L p F P
0 g
s
.803 .785 .836 r
.36206 .74313 m .35499 .75001 L .33079 .72866 L p F P
0 g
s
.762 .501 .538 r
.54957 .56139 m .5438 .56676 L .54619 .56888 L p F P
0 g
s
.762 .501 .538 r
.54619 .56888 m .55275 .5642 L .54957 .56139 L p F P
0 g
s
.986 .9 .603 r
.44896 .55608 m .4459 .56286 L .44748 .57319 L p F P
0 g
s
.983 .867 .496 r
.4454 .58046 m .44748 .57319 L .4459 .56286 L p F P
0 g
s
0 .19 .716 r
.59491 .54289 m .59969 .54886 L .59737 .53936 L p F P
0 g
s
0 .19 .716 r
.59737 .53936 m .59272 .53398 L .59491 .54289 L p F P
0 g
s
.724 .667 .793 r
.522 .62885 m .52115 .63792 L .51012 .63659 L p F P
0 g
s
.7 .646 .792 r
.52115 .63792 m .522 .62885 L .5314 .6288 L p F P
0 g
s
.7 .646 .792 r
.5314 .6288 m .53241 .63786 L .52115 .63792 L p F P
0 g
s
.675 .627 .794 r
.53241 .63786 m .5314 .6288 L .54058 .62759 L p F P
0 g
s
.675 .627 .794 r
.54058 .62759 m .5434 .63642 L .53241 .63786 L p F P
0 g
s
.787 .75 .819 r
.44019 .66698 m .44733 .66002 L .46128 .66882 L p F P
0 g
s
.787 .75 .819 r
.46713 .6611 m .46128 .66882 L .44733 .66002 L p F P
0 g
s
.762 .501 .538 r
.64144 .60852 m .63193 .60642 L .63103 .61589 L p F P
0 g
s
.762 .501 .538 r
.63103 .61589 m .64049 .61885 L .64144 .60852 L p F P
0 g
s
.817 .979 .891 r
.48164 .51593 m .47541 .5186 L .47115 .52566 L p F P
0 g
s
.822 .998 .839 r
.46504 .52986 m .47115 .52566 L .47541 .5186 L p F P
0 g
s
.01 w
.44142 .49041 m
.45107 .50093 L
s
.5 Mabswid
.762 .501 .538 r
.52632 .5507 m .52632 .55872 L .52944 .55942 L p F P
0 g
s
.762 .501 .538 r
.69698 .63657 m .68759 .63363 L .68459 .64783 L p F P
0 g
s
.762 .501 .538 r
.68459 .64783 m .69385 .65162 L .69698 .63657 L p F P
0 g
s
.762 .501 .538 r
.55275 .5642 m .54619 .56888 L .54835 .57116 L p F P
0 g
s
.762 .501 .538 r
.54835 .57116 m .55562 .56724 L .55275 .5642 L p F P
0 g
s
.803 .785 .836 r
.33079 .72866 m .33897 .72257 L .36206 .74313 L p F P
0 g
s
.803 .785 .836 r
.36913 .73624 m .36206 .74313 L .33897 .72257 L p F P
0 g
s
0 0 .485 r
.60542 .57235 m .60751 .5796 L .60883 .56902 L p F P
0 g
s
.01 w
.61535 .55453 m
.61812 .55365 L
s
.5 Mabswid
0 0 .485 r
.60883 .56902 m .6067 .562 L .60542 .57235 L p F P
0 g
s
.04 .368 .837 r
.58123 .52506 m .58731 .5292 L .58237 .52141 L p F P
0 g
s
.04 .368 .837 r
.58237 .52141 m .57676 .51804 L .58123 .52506 L p F P
0 g
s
.585 .587 .821 r
.59262 .66816 m .58665 .6605 L .59906 .65232 L p F P
0 g
s
.585 .587 .821 r
.59906 .65232 m .6063 .65922 L .59262 .66816 L p F P
0 g
s
.803 .785 .836 r
.33897 .72257 m .34714 .71648 L .36913 .73624 L p F P
0 g
s
.803 .785 .836 r
.37621 .72934 m .36913 .73624 L .34714 .71648 L p F P
0 g
s
.762 .501 .538 r
.68759 .63363 m .67819 .63068 L .67532 .64404 L p F P
0 g
s
.762 .501 .538 r
.67532 .64404 m .68459 .64783 L .68759 .63363 L p F P
0 g
s
.583 .91 .977 r
.5 .50532 m .50495 .5059 L .51136 .50345 L p F P
0 g
s
.668 .93 .971 r
.50495 .5059 m .5 .50532 L .49338 .50931 L p F P
0 g
s
.747 .691 .798 r
.49543 .64233 m .4998 .63393 L .51012 .63659 L p F P
0 g
s
.747 .691 .798 r
.51279 .62774 m .51012 .63659 L .4998 .63393 L p F P
0 g
s
.724 .667 .793 r
.51012 .63659 m .51279 .62774 L .522 .62885 L p F P
0 g
s
.306 .688 .977 r
.54719 .50566 m .55203 .50504 L .54405 .50211 L p F P
0 g
s
.306 .688 .977 r
.54405 .50211 m .5407 .50329 L .54719 .50566 L p F P
0 g
s
.647 .611 .799 r
.5434 .63642 m .54058 .62759 L .54911 .62527 L p F P
0 g
s
.647 .611 .799 r
.54911 .62527 m .55363 .63365 L .5434 .63642 L p F P
0 g
s
.762 .501 .538 r
.63193 .60642 m .62242 .60431 L .62157 .61292 L p F P
0 g
s
.762 .501 .538 r
.62157 .61292 m .63103 .61589 L .63193 .60642 L p F P
0 g
s
.787 .75 .819 r
.44733 .66002 m .45448 .65305 L .46713 .6611 L p F P
0 g
s
.787 .75 .819 r
.473 .65336 m .46713 .6611 L .45448 .65305 L p F P
0 g
s
.768 .719 .807 r
.47888 .6456 m .48477 .63784 L .49543 .64233 L p F P
0 g
s
.768 .719 .807 r
.4998 .63393 m .49543 .64233 L .48477 .63784 L p F P
0 g
s
.803 .785 .836 r
.34714 .71648 m .35531 .7104 L .37621 .72934 L p F P
0 g
s
.803 .785 .836 r
.38329 .72243 m .37621 .72934 L .35531 .7104 L p F P
0 g
s
.762 .501 .538 r
.67819 .63068 m .66878 .62773 L .66605 .64024 L p F P
0 g
s
.762 .501 .538 r
.66605 .64024 m .67532 .64404 L .67819 .63068 L p F P
0 g
s
.618 .598 .808 r
.55814 .64201 m .55363 .63365 L .56265 .62968 L p F P
0 g
s
.585 .587 .821 r
.58665 .6605 m .58067 .65281 L .59181 .64542 L p F P
0 g
s
.585 .587 .821 r
.59181 .64542 m .59906 .65232 L .58665 .6605 L p F P
0 g
s
.735 .966 .936 r
.49338 .50931 m .48754 .51034 L .48164 .51593 L p F P
0 g
s
.716 .985 .885 r
.47541 .5186 m .48164 .51593 L .48754 .51034 L p F P
0 g
s
.803 .785 .836 r
.35531 .7104 m .36347 .70432 L .38329 .72243 L p F P
0 g
s
.803 .785 .836 r
.39038 .71552 m .38329 .72243 L .36347 .70432 L p F P
0 g
s
.92 .977 .72 r
.45961 .5347 m .45494 .54013 L .45291 .54965 L p F P
0 g
s
.91 .954 .616 r
.44896 .55608 m .45291 .54965 L .45494 .54013 L p F P
0 g
s
.678 .134 0 r
.494 .65902 m .49135 .65574 L .47927 .6507 L p F P
0 g
s
.656 .137 0 r
.49135 .65574 m .494 .65902 L .50658 .66221 L p F P
0 g
s
.724 .667 .793 r
.52286 .61975 m .522 .62885 L .51279 .62774 L p F P
0 g
s
.7 .646 .792 r
.522 .62885 m .52286 .61975 L .53039 .61972 L p F P
0 g
s
.7 .646 .792 r
.53039 .61972 m .5314 .6288 L .522 .62885 L p F P
0 g
s
.675 .627 .794 r
.5314 .6288 m .53039 .61972 L .53774 .61874 L p F P
0 g
s
.675 .627 .794 r
.53774 .61874 m .54058 .62759 L .5314 .6288 L p F P
0 g
s
.629 .952 .934 r
.48754 .51034 m .49338 .50931 L .5 .50532 L p F P
0 g
s
.762 .501 .538 r
.62242 .60431 m .61288 .6022 L .61209 .60995 L p F P
0 g
s
.762 .501 .538 r
.61209 .60995 m .62157 .61292 L .62242 .60431 L p F P
0 g
s
.062 .459 .883 r
.57059 .51544 m .57676 .51804 L .56986 .51175 L p F P
0 g
s
.062 .459 .883 r
.56986 .51175 m .56452 .50992 L .57059 .51544 L p F P
0 g
s
.762 .501 .538 r
.66878 .62773 m .65936 .62477 L .65677 .63644 L p F P
0 g
s
.762 .501 .538 r
.65677 .63644 m .66605 .64024 L .66878 .62773 L p F P
0 g
s
.787 .75 .819 r
.45448 .65305 m .46163 .64608 L .473 .65336 L p F P
0 g
s
.16 .575 .933 r
.55876 .50894 m .56452 .50992 L .5566 .50531 L p F P
0 g
s
.16 .575 .933 r
.5566 .50531 m .55203 .50504 L .55876 .50894 L p F P
0 g
s
.803 .785 .836 r
.36347 .70432 m .37164 .69824 L .39038 .71552 L p F P
0 g
s
.803 .785 .836 r
.39748 .70861 m .39038 .71552 L .37164 .69824 L p F P
0 g
s
0 .036 .605 r
.59969 .54886 m .60364 .55525 L .60122 .54527 L p F P
0 g
s
.01 w
.61291 .55532 m
.61535 .55453 L
s
.5 Mabswid
0 .036 .605 r
.60122 .54527 m .59737 .53936 L .59969 .54886 L p F P
0 g
s
.983 .867 .496 r
.4459 .56286 m .44376 .5699 L .4454 .58046 L p F P
0 g
s
.951 .802 .354 r
.44426 .58779 m .4454 .58046 L .44376 .5699 L p F P
0 g
s
.491 .871 .976 r
.50789 .50231 m .51136 .50345 L .51849 .50192 L p F P
0 g
s
.583 .91 .977 r
.51136 .50345 m .50789 .50231 L .5 .50532 L p F P
0 g
s
.762 .501 .538 r
.53248 .56872 m .53554 .56163 L .53253 .56039 L p F P
0 g
s
.762 .501 .538 r
.53554 .56163 m .53248 .56872 L .53442 .56972 L p F P
0 g
s
.762 .501 .538 r
.53442 .56972 m .53844 .56311 L .53554 .56163 L p F P
0 g
s
.762 .501 .538 r
.53844 .56311 m .53442 .56972 L .53627 .57086 L p F P
0 g
s
.762 .501 .538 r
.53627 .57086 m .54121 .56483 L .53844 .56311 L p F P
0 g
s
.496 0 0 r
.52061 .66576 m .52002 .6638 L .50658 .66221 L p F P
0 g
s
.422 0 0 r
.52002 .6638 m .52061 .66576 L .53304 .66569 L p F P
0 g
s
.422 0 0 r
.53304 .66569 m .53374 .66373 L .52002 .6638 L p F P
0 g
s
.31 0 0 r
.53374 .66373 m .53304 .66569 L .54517 .66413 L p F P
0 g
s
.31 .726 .976 r
.5407 .50329 m .54405 .50211 L .53521 .50031 L p F P
0 g
s
.31 .726 .976 r
.53521 .50031 m .53353 .50183 L .5407 .50329 L p F P
0 g
s
.762 .501 .538 r
.53047 .5679 m .53253 .56039 L .52944 .55942 L p F P
0 g
s
.762 .501 .538 r
.53253 .56039 m .53047 .5679 L .53248 .56872 L p F P
0 g
s
.822 .998 .839 r
.47541 .5186 m .46974 .52203 L .46504 .52986 L p F P
0 g
s
.804 .992 .75 r
.45961 .5347 m .46504 .52986 L .46974 .52203 L p F P
0 g
s
.01 w
.45107 .50093 m
.45799 .50848 L
s
.5 Mabswid
.747 .691 .798 r
.4998 .63393 m .50419 .62551 L .51279 .62774 L p F P
0 g
s
.747 .691 .798 r
.51548 .61886 m .51279 .62774 L .50419 .62551 L p F P
0 g
s
.724 .667 .793 r
.51279 .62774 m .51548 .61886 L .52286 .61975 L p F P
0 g
s
.762 .501 .538 r
.79541 .6932 m .7862 .68943 L .77902 .71218 L p F P
0 g
s
.762 .501 .538 r
.77902 .71218 m .78805 .71679 L .79541 .6932 L p F P
0 g
s
.768 .719 .807 r
.48477 .63784 m .49067 .63005 L .4998 .63393 L p F P
0 g
s
.768 .719 .807 r
.50419 .62551 m .4998 .63393 L .49067 .63005 L p F P
0 g
s
.762 .501 .538 r
.5284 .56725 m .52944 .55942 L .52632 .55872 L p F P
0 g
s
.762 .501 .538 r
.52944 .55942 m .5284 .56725 L .53047 .5679 L p F P
0 g
s
.762 .501 .538 r
.65936 .62477 m .64993 .62181 L .64749 .63264 L p F P
0 g
s
.762 .501 .538 r
.64749 .63264 m .65677 .63644 L .65936 .62477 L p F P
0 g
s
.803 .785 .836 r
.37164 .69824 m .3798 .69216 L .39748 .70861 L p F P
0 g
s
.803 .785 .836 r
.40458 .70169 m .39748 .70861 L .3798 .69216 L p F P
0 g
s
.647 .611 .799 r
.54058 .62759 m .53774 .61874 L .54458 .61687 L p F P
0 g
s
.647 .611 .799 r
.54458 .61687 m .54911 .62527 L .54058 .62759 L p F P
0 g
s
0 0 .336 r
.60751 .5796 m .60866 .58693 L .61001 .57625 L p F P
0 g
s
0 0 .336 r
.61001 .57625 m .60883 .56902 L .60751 .5796 L p F P
0 g
s
.618 .598 .808 r
.55363 .63365 m .54911 .62527 L .55662 .62195 L p F P
0 g
s
.618 .598 .808 r
.55662 .62195 m .56265 .62968 L .55363 .63365 L p F P
0 g
s
.762 .501 .538 r
.7862 .68943 m .77699 .68566 L .76999 .70756 L p F P
0 g
s
.762 .501 .538 r
.76999 .70756 m .77902 .71218 L .7862 .68943 L p F P
0 g
s
.762 .501 .538 r
.52632 .55872 m .52632 .56678 L .5284 .56725 L p F P
0 g
s
.01 w
.52632 .51679 m
.52632 .57051 L
s
.5 Mabswid
0 .224 .743 r
.58731 .5292 m .59272 .53398 L .58736 .52552 L p F P
0 g
s
0 .224 .743 r
.58736 .52552 m .58237 .52141 L .58731 .5292 L p F P
0 g
s
.803 .785 .836 r
.3798 .69216 m .38796 .68608 L .40458 .70169 L p F P
0 g
s
.803 .785 .836 r
.41169 .69476 m .40458 .70169 L .38796 .68608 L p F P
0 g
s
.787 .75 .819 r
.48477 .63784 m .47888 .6456 L .4688 .6391 L p F P
0 g
s
.762 .501 .538 r
.77699 .68566 m .76777 .68188 L .76096 .70295 L p F P
0 g
s
.762 .501 .538 r
.76096 .70295 m .76999 .70756 L .77699 .68566 L p F P
0 g
s
.406 .822 .973 r
.51667 .50042 m .51849 .50192 L .526 .50137 L p F P
0 g
s
.491 .871 .976 r
.51849 .50192 m .51667 .50042 L .50789 .50231 L p F P
0 g
s
.762 .501 .538 r
.64993 .62181 m .64049 .61885 L .6382 .62884 L p F P
0 g
s
.762 .501 .538 r
.6382 .62884 m .64749 .63264 L .64993 .62181 L p F P
0 g
s
.343 .771 .973 r
.53353 .50183 m .53521 .50031 L .52593 .49974 L p F P
0 g
s
.343 .771 .973 r
.52593 .49974 m .526 .50137 L .53353 .50183 L p F P
0 g
s
.535 0 0 r
.50844 .66432 m .50658 .66221 L .494 .65902 L p F P
0 g
s
.496 0 0 r
.50658 .66221 m .50844 .66432 L .52061 .66576 L p F P
0 g
s
.762 .501 .538 r
.76777 .68188 m .75855 .67811 L .75193 .69833 L p F P
0 g
s
.762 .501 .538 r
.75193 .69833 m .76096 .70295 L .76777 .68188 L p F P
0 g
s
.148 0 0 r
.54713 .66201 m .54517 .66413 L .55646 .66113 L p F P
0 g
s
.406 .822 .973 r
.526 .50137 m .52593 .49974 L .51667 .50042 L p F P
0 g
s
.803 .785 .836 r
.38796 .68608 m .39611 .68001 L .41169 .69476 L p F P
0 g
s
.803 .785 .836 r
.4188 .68782 m .41169 .69476 L .39611 .68001 L p F P
0 g
s
.724 .667 .793 r
.52372 .61062 m .52286 .61975 L .51548 .61886 L p F P
0 g
s
.7 .646 .792 r
.52286 .61975 m .52372 .61062 L .52938 .61059 L p F P
0 g
s
.7 .646 .792 r
.52938 .61059 m .53039 .61972 L .52286 .61975 L p F P
0 g
s
.675 .627 .794 r
.53039 .61972 m .52938 .61059 L .5349 .60986 L p F P
0 g
s
.675 .627 .794 r
.5349 .60986 m .53774 .61874 L .53039 .61972 L p F P
0 g
s
.762 .501 .538 r
.75855 .67811 m .74932 .67433 L .7429 .69372 L p F P
0 g
s
.762 .501 .538 r
.7429 .69372 m .75193 .69833 L .75855 .67811 L p F P
0 g
s
.762 .501 .538 r
.64049 .61885 m .63103 .61589 L .6289 .62503 L p F P
0 g
s
.762 .501 .538 r
.6289 .62503 m .6382 .62884 L .64049 .61885 L p F P
0 g
s
.91 .954 .616 r
.45494 .54013 m .45108 .54608 L .44896 .55608 L p F P
0 g
s
.866 .893 .47 r
.4459 .56286 m .44896 .55608 L .45108 .54608 L p F P
0 g
s
.768 .719 .807 r
.49067 .63005 m .49658 .62225 L .50419 .62551 L p F P
0 g
s
.768 .719 .807 r
.50859 .61706 m .50419 .62551 L .49658 .62225 L p F P
0 g
s
.747 .691 .798 r
.50419 .62551 m .50859 .61706 L .51548 .61886 L p F P
0 g
s
.803 .785 .836 r
.39611 .68001 m .40427 .67394 L .4188 .68782 L p F P
0 g
s
.803 .785 .836 r
.42593 .68088 m .4188 .68782 L .40427 .67394 L p F P
0 g
s
.762 .501 .538 r
.74932 .67433 m .74009 .67055 L .73387 .6891 L p F P
0 g
s
.762 .501 .538 r
.73387 .6891 m .7429 .69372 L .74932 .67433 L p F P
0 g
s
.787 .75 .819 r
.4688 .6391 m .47596 .63211 L .48477 .63784 L p F P
0 g
s
.787 .75 .819 r
.49067 .63005 m .48477 .63784 L .47596 .63211 L p F P
0 g
s
.618 .598 .808 r
.54911 .62527 m .54458 .61687 L .55058 .61419 L p F P
0 g
s
.618 .598 .808 r
.55058 .61419 m .55662 .62195 L .54911 .62527 L p F P
0 g
s
.747 .691 .798 r
.51818 .60995 m .51548 .61886 L .50859 .61706 L p F P
0 g
s
.724 .667 .793 r
.51548 .61886 m .51818 .60995 L .52372 .61062 L p F P
0 g
s
.49 .899 .912 r
.49532 .50565 m .5 .50532 L .50789 .50231 L p F P
0 g
s
.629 .952 .934 r
.5 .50532 m .49532 .50565 L .48754 .51034 L p F P
0 g
s
.647 .611 .799 r
.53774 .61874 m .5349 .60986 L .54003 .60845 L p F P
0 g
s
.647 .611 .799 r
.54003 .60845 m .54458 .61687 L .53774 .61874 L p F P
0 g
s
.762 .501 .538 r
.74009 .67055 m .73086 .66677 L .72484 .68449 L p F P
0 g
s
.762 .501 .538 r
.72484 .68449 m .73387 .6891 L .74009 .67055 L p F P
0 g
s
.762 .501 .538 r
.63103 .61589 m .62157 .61292 L .6196 .62123 L p F P
0 g
s
.762 .501 .538 r
.6196 .62123 m .6289 .62503 L .63103 .61589 L p F P
0 g
s
.716 .985 .885 r
.48754 .51034 m .48212 .51223 L .47541 .5186 L p F P
0 g
s
.66 .965 .782 r
.46974 .52203 m .47541 .5186 L .48212 .51223 L p F P
0 g
s
.01 w
.45799 .50848 m
.46184 .51268 L
s
.5 Mabswid
.107 .591 .909 r
.55203 .50504 m .5566 .50531 L .54721 .50187 L p F P
0 g
s
.107 .591 .909 r
.54721 .50187 m .54405 .50211 L .55203 .50504 L p F P
0 g
s
.803 .785 .836 r
.40427 .67394 m .41242 .66786 L .42593 .68088 L p F P
0 g
s
.803 .785 .836 r
.43306 .67393 m .42593 .68088 L .41242 .66786 L p F P
0 g
s
0 0 .452 r
.60364 .55525 m .6067 .562 L .6042 .55167 L p F P
0 g
s
.01 w
.60919 .55651 m
.61291 .55532 L
s
.5 Mabswid
0 0 .452 r
.6042 .55167 m .60122 .54527 L .60364 .55525 L p F P
0 g
s
.951 .802 .354 r
.44376 .5699 m .44259 .57713 L .44426 .58779 L p F P
0 g
s
.879 .697 .176 r
.44406 .59511 m .44426 .58779 L .44259 .57713 L p F P
0 g
s
.762 .501 .538 r
.73086 .66677 m .72161 .66299 L .71582 .67988 L p F P
0 g
s
.762 .501 .538 r
.71582 .67988 m .72484 .68449 L .73086 .66677 L p F P
0 g
s
0 .307 .774 r
.57676 .51804 m .58237 .52141 L .57473 .51443 L p F P
0 g
s
0 .307 .774 r
.57473 .51443 m .56986 .51175 L .57676 .51804 L p F P
0 g
s
.762 .501 .538 r
.72161 .66299 m .71237 .6592 L .70679 .67526 L p F P
0 g
s
.762 .501 .538 r
.70679 .67526 m .71582 .67988 L .72161 .66299 L p F P
0 g
s
.803 .785 .836 r
.41242 .66786 m .42057 .66179 L .43306 .67393 L p F P
0 g
s
.803 .785 .836 r
.44019 .66698 m .43306 .67393 L .42057 .66179 L p F P
0 g
s
.804 .992 .75 r
.46974 .52203 m .46471 .52619 L .45961 .5347 L p F P
0 g
s
.748 .941 .61 r
.45494 .54013 m .45961 .5347 L .46471 .52619 L p F P
0 g
s
.01 w
.46184 .51268 m
.46304 .51399 L
s
.5 Mabswid
.762 .501 .538 r
.62157 .61292 m .61209 .60995 L .6103 .61742 L p F P
0 g
s
.762 .501 .538 r
.6103 .61742 m .6196 .62123 L .62157 .61292 L p F P
0 g
s
.545 .928 .837 r
.48212 .51223 m .48754 .51034 L .49532 .50565 L p F P
0 g
s
.634 .083 0 r
.48285 .65437 m .47927 .6507 L .46927 .64426 L p F P
0 g
s
.678 .134 0 r
.47927 .6507 m .48285 .65437 L .494 .65902 L p F P
0 g
s
.787 .75 .819 r
.47596 .63211 m .48314 .62512 L .49067 .63005 L p F P
0 g
s
.787 .75 .819 r
.49658 .62225 m .49067 .63005 L .48314 .62512 L p F P
0 g
s
0 0 .152 r
.60866 .58693 m .60885 .59424 L .61021 .58358 L p F P
0 g
s
0 0 .152 r
.61021 .58358 m .61001 .57625 L .60866 .58693 L p F P
0 g
s
.762 .501 .538 r
.71237 .6592 m .70311 .65541 L .69776 .67065 L p F P
0 g
s
.762 .501 .538 r
.69776 .67065 m .70679 .67526 L .71237 .6592 L p F P
0 g
s
0 .437 .831 r
.56452 .50992 m .56986 .51175 L .56085 .50651 L p F P
0 g
s
0 .437 .831 r
.56085 .50651 m .5566 .50531 L .56452 .50992 L p F P
0 g
s
.585 .587 .821 r
.56265 .62968 m .55662 .62195 L .56276 .61775 L p F P
0 g
s
.01 w
.56271 .62276 m
.56504 .6253 L
s
.5 Mabswid
.585 .587 .821 r
.56276 .61775 m .57003 .62467 L .56265 .62968 L p F P
0 g
s
.768 .719 .807 r
.49658 .62225 m .50251 .61444 L .50859 .61706 L p F P
0 g
s
.768 .719 .807 r
.51301 .60859 m .50859 .61706 L .50251 .61444 L p F P
0 g
s
.747 .691 .798 r
.50859 .61706 m .51301 .60859 L .51818 .60995 L p F P
0 g
s
0 .043 .596 r
.59272 .53398 m .59737 .53936 L .59167 .53033 L p F P
0 g
s
0 .043 .596 r
.59167 .53033 m .58736 .52552 L .59272 .53398 L p F P
0 g
s
.803 .785 .836 r
.42057 .66179 m .42872 .65573 L .44019 .66698 L p F P
0 g
s
.803 .785 .836 r
.44733 .66002 m .44019 .66698 L .42872 .65573 L p F P
0 g
s
.523 0 0 r
.49706 .66143 m .494 .65902 L .48285 .65437 L p F P
0 g
s
.535 0 0 r
.494 .65902 m .49706 .66143 L .50844 .66432 L p F P
0 g
s
.762 .501 .538 r
.70311 .65541 m .69385 .65162 L .68873 .66604 L p F P
0 g
s
.762 .501 .538 r
.68873 .66604 m .69776 .67065 L .70311 .65541 L p F P
0 g
s
.618 .598 .808 r
.54458 .61687 m .54003 .60845 L .54453 .60643 L p F P
0 g
s
.618 .598 .808 r
.54453 .60643 m .55058 .61419 L .54458 .61687 L p F P
0 g
s
.724 .667 .793 r
.52458 .60146 m .52372 .61062 L .51818 .60995 L p F P
0 g
s
.7 .646 .792 r
.52372 .61062 m .52458 .60146 L .52836 .60144 L p F P
0 g
s
.7 .646 .792 r
.52836 .60144 m .52938 .61059 L .52372 .61062 L p F P
0 g
s
.675 .627 .794 r
.52938 .61059 m .52836 .60144 L .53205 .60095 L p F P
0 g
s
.675 .627 .794 r
.53205 .60095 m .5349 .60986 L .52938 .61059 L p F P
0 g
s
.762 .501 .538 r
.69385 .65162 m .68459 .64783 L .67971 .66142 L p F P
0 g
s
.762 .501 .538 r
.67971 .66142 m .68873 .66604 L .69385 .65162 L p F P
0 g
s
.803 .785 .836 r
.42872 .65573 m .43686 .64966 L .44733 .66002 L p F P
0 g
s
.803 .785 .836 r
.45448 .65305 m .44733 .66002 L .43686 .64966 L p F P
0 g
s
.747 .691 .798 r
.52088 .60101 m .51818 .60995 L .51301 .60859 L p F P
0 g
s
.724 .667 .793 r
.51818 .60995 m .52088 .60101 L .52458 .60146 L p F P
0 g
s
.647 .611 .799 r
.5349 .60986 m .53205 .60095 L .53547 .6 L p F P
0 g
s
.647 .611 .799 r
.53547 .6 m .54003 .60845 L .5349 .60986 L p F P
0 g
s
.343 .819 .879 r
.5046 .5021 m .50789 .50231 L .51667 .50042 L p F P
0 g
s
.49 .899 .912 r
.50789 .50231 m .5046 .5021 L .49532 .50565 L p F P
0 g
s
.787 .75 .819 r
.48314 .62512 m .49032 .61812 L .49658 .62225 L p F P
0 g
s
.787 .75 .819 r
.50251 .61444 m .49658 .62225 L .49032 .61812 L p F P
0 g
s
.762 .501 .538 r
.68459 .64783 m .67532 .64404 L .67068 .65681 L p F P
0 g
s
.762 .501 .538 r
.67068 .65681 m .67971 .66142 L .68459 .64783 L p F P
0 g
s
.095 .619 .877 r
.54405 .50211 m .54721 .50187 L .53679 .49975 L p F P
0 g
s
.095 .619 .877 r
.53679 .49975 m .53521 .50031 L .54405 .50211 L p F P
0 g
s
.585 .587 .821 r
.55662 .62195 m .55058 .61419 L .55548 .61082 L p F P
0 g
s
.01 w
.55595 .61538 m
.55991 .6197 L
s
.5 Mabswid
.585 .587 .821 r
.55548 .61082 m .56276 .61775 L .55662 .62195 L p F P
0 g
s
.866 .893 .47 r
.45108 .54608 m .44808 .5525 L .4459 .56286 L p F P
0 g
s
.776 .783 .283 r
.44376 .5699 m .4459 .56286 L .44808 .5525 L p F P
0 g
s
.317 0 0 r
.52128 .66676 m .52061 .66576 L .50844 .66432 L p F P
0 g
s
.246 0 0 r
.52061 .66576 m .52128 .66676 L .53225 .6667 L p F P
0 g
s
.246 0 0 r
.53225 .6667 m .53304 .66569 L .52061 .66576 L p F P
0 g
s
.803 .785 .836 r
.43686 .64966 m .44501 .64359 L .45448 .65305 L p F P
0 g
s
.803 .785 .836 r
.46163 .64608 m .45448 .65305 L .44501 .64359 L p F P
0 g
s
.762 .501 .538 r
.67532 .64404 m .66605 .64024 L .66165 .6522 L p F P
0 g
s
.762 .501 .538 r
.66165 .6522 m .67068 .65681 L .67532 .64404 L p F P
0 g
s
.126 0 0 r
.53304 .66569 m .53225 .6667 L .54297 .66532 L p F P
0 g
s
.126 0 0 r
.54297 .66532 m .54517 .66413 L .53304 .66569 L p F P
0 g
s
.762 .501 .538 r
.66605 .64024 m .65677 .63644 L .65263 .64759 L p F P
0 g
s
.762 .501 .538 r
.65263 .64759 m .66165 .6522 L .66605 .64024 L p F P
0 g
s
.768 .719 .807 r
.50251 .61444 m .50844 .60661 L .51301 .60859 L p F P
0 g
s
.768 .719 .807 r
.51743 .6001 m .51301 .60859 L .50844 .60661 L p F P
0 g
s
.747 .691 .798 r
.51301 .60859 m .51743 .6001 L .52088 .60101 L p F P
0 g
s
.803 .785 .836 r
.44501 .64359 m .45315 .63753 L .46163 .64608 L p F P
0 g
s
0 0 .259 r
.6067 .562 m .60883 .56902 L .60628 .55846 L p F P
0 g
s
0 0 .259 r
.60628 .55846 m .6042 .55167 L .6067 .562 L p F P
0 g
s
.618 .598 .808 r
.54003 .60845 m .53547 .6 L .53847 .59864 L p F P
0 g
s
.618 .598 .808 r
.53847 .59864 m .54453 .60643 L .54003 .60845 L p F P
0 g
s
.762 .501 .538 r
.65677 .63644 m .64749 .63264 L .6436 .64297 L p F P
0 g
s
.762 .501 .538 r
.6436 .64297 m .65263 .64759 L .65677 .63644 L p F P
0 g
s
.879 .697 .176 r
.44259 .57713 m .44239 .58447 L .44406 .59511 L p F P
0 g
s
.756 .546 0 r
.44483 .60231 m .44406 .59511 L .44239 .58447 L p F P
0 g
s
.787 .75 .819 r
.49032 .61812 m .4975 .61112 L .50251 .61444 L p F P
0 g
s
.787 .75 .819 r
.50844 .60661 m .50251 .61444 L .4975 .61112 L p F P
0 g
s
.217 .736 .856 r
.51495 .49987 m .51667 .50042 L .52593 .49974 L p F P
0 g
s
.343 .819 .879 r
.51667 .50042 m .51495 .49987 L .5046 .5021 L p F P
0 g
s
.585 .587 .821 r
.55058 .61419 m .54453 .60643 L .5482 .60388 L p F P
0 g
s
.01 w
.54914 .60794 m
.55321 .61238 L
s
.5 Mabswid
.585 .587 .821 r
.5482 .60388 m .55548 .61082 L .55058 .61419 L p F P
0 g
s
.66 .965 .782 r
.48212 .51223 m .47718 .51497 L .46974 .52203 L p F P
0 g
s
.553 .88 .612 r
.46471 .52619 m .46974 .52203 L .47718 .51497 L p F P
0 g
s
.131 .667 .855 r
.53521 .50031 m .53679 .49975 L .52586 .49907 L p F P
0 g
s
.131 .667 .855 r
.52586 .49907 m .52593 .49974 L .53521 .50031 L p F P
0 g
s
.762 .501 .538 r
.64749 .63264 m .6382 .62884 L .63458 .63836 L p F P
0 g
s
.762 .501 .538 r
.63458 .63836 m .6436 .64297 L .64749 .63264 L p F P
0 g
s
.803 .785 .836 r
.47596 .63211 m .4688 .6391 L .46129 .63147 L p F P
0 g
s
.337 0 0 r
.51053 .66548 m .50844 .66432 L .49706 .66143 L p F P
0 g
s
.317 0 0 r
.50844 .66432 m .51053 .66548 L .52128 .66676 L p F P
0 g
s
.724 .667 .793 r
.52545 .59227 m .52458 .60146 L .52088 .60101 L p F P
0 g
s
.7 .646 .792 r
.52458 .60146 m .52545 .59227 L .52734 .59226 L p F P
0 g
s
.7 .646 .792 r
.52734 .59226 m .52836 .60144 L .52458 .60146 L p F P
0 g
s
.675 .627 .794 r
.52836 .60144 m .52734 .59226 L .52919 .59201 L p F P
0 g
s
.675 .627 .794 r
.52919 .59201 m .53205 .60095 L .52836 .60144 L p F P
0 g
s
.762 .501 .538 r
.56496 .59159 m .55532 .58946 L .55501 .59204 L p F P
0 g
s
.762 .501 .538 r
.55501 .59204 m .56455 .59503 L .56496 .59159 L p F P
0 g
s
.762 .501 .538 r
.5836 .60101 m .57408 .59802 L .57302 .60216 L p F P
0 g
s
.762 .501 .538 r
.57302 .60216 m .58235 .60598 L .5836 .60101 L p F P
0 g
s
0 0 0 r
.54517 .66413 m .54297 .66532 L .55294 .66268 L p F P
0 g
s
0 0 0 r
.55294 .66268 m .55646 .66113 L .54517 .66413 L p F P
0 g
s
.762 .501 .538 r
.5553 .58681 m .54566 .58556 L .54567 .58732 L p F P
0 g
s
.762 .501 .538 r
.54567 .58732 m .55532 .58946 L .5553 .58681 L p F P
0 g
s
.748 .941 .61 r
.46471 .52619 m .46037 .53105 L .45494 .54013 L p F P
0 g
s
.642 .83 .419 r
.45108 .54608 m .45494 .54013 L .46037 .53105 L p F P
0 g
s
.762 .501 .538 r
.6382 .62884 m .6289 .62503 L .62555 .63375 L p F P
0 g
s
.762 .501 .538 r
.62555 .63375 m .63458 .63836 L .6382 .62884 L p F P
0 g
s
0 0 0 r
.60885 .59424 m .60808 .60146 L .60942 .59095 L p F P
0 g
s
0 0 0 r
.60942 .59095 m .61021 .58358 L .60885 .59424 L p F P
0 g
s
.217 .736 .856 r
.52593 .49974 m .52586 .49907 L .51495 .49987 L p F P
0 g
s
0 .109 .596 r
.58237 .52141 m .58736 .52552 L .57906 .51794 L p F P
0 g
s
0 .109 .596 r
.57906 .51794 m .57473 .51443 L .58237 .52141 L p F P
0 g
s
.747 .691 .798 r
.52359 .59204 m .52088 .60101 L .51743 .6001 L p F P
0 g
s
.724 .667 .793 r
.52088 .60101 m .52359 .59204 L .52545 .59227 L p F P
0 g
s
.647 .611 .799 r
.53205 .60095 m .52919 .59201 L .5309 .59153 L p F P
0 g
s
.647 .611 .799 r
.5309 .59153 m .53547 .6 L .53205 .60095 L p F P
0 g
s
.803 .785 .836 r
.46129 .63147 m .46942 .62541 L .47596 .63211 L p F P
0 g
s
.803 .785 .836 r
.48314 .62512 m .47596 .63211 L .46942 .62541 L p F P
0 g
s
.332 .809 .753 r
.49097 .50689 m .49532 .50565 L .5046 .5021 L p F P
0 g
s
.545 .928 .837 r
.49532 .50565 m .49097 .50689 L .48212 .51223 L p F P
0 g
s
.762 .501 .538 r
.6289 .62503 m .6196 .62123 L .61653 .62914 L p F P
0 g
s
.762 .501 .538 r
.61653 .62914 m .62555 .63375 L .6289 .62503 L p F P
0 g
s
0 0 .397 r
.59737 .53936 m .60122 .54527 L .59522 .53579 L p F P
0 g
s
0 0 .397 r
.59522 .53579 m .59167 .53033 L .59737 .53936 L p F P
0 g
s
0 .42 .746 r
.5566 .50531 m .56085 .50651 L .55015 .50258 L p F P
0 g
s
0 .42 .746 r
.55015 .50258 m .54721 .50187 L .5566 .50531 L p F P
0 g
s
.762 .501 .538 r
.57408 .59802 m .56455 .59503 L .56369 .59834 L p F P
0 g
s
.762 .501 .538 r
.56369 .59834 m .57302 .60216 L .57408 .59802 L p F P
0 g
s
.787 .75 .819 r
.4975 .61112 m .5047 .60411 L .50844 .60661 L p F P
0 g
s
.787 .75 .819 r
.51439 .59877 m .50844 .60661 L .5047 .60411 L p F P
0 g
s
.768 .719 .807 r
.50844 .60661 m .51439 .59877 L .51743 .6001 L p F P
0 g
s
.762 .501 .538 r
.54542 .58376 m .53588 .5834 L .536 .5843 L p F P
0 g
s
.762 .501 .538 r
.536 .5843 m .54566 .58556 L .54542 .58376 L p F P
0 g
s
.762 .501 .538 r
.6196 .62123 m .6103 .61742 L .60751 .62453 L p F P
0 g
s
.762 .501 .538 r
.60751 .62453 m .61653 .62914 L .6196 .62123 L p F P
0 g
s
.585 .587 .821 r
.54453 .60643 m .53847 .59864 L .54091 .59694 L p F P
0 g
s
.01 w
.54224 .60041 m
.5465 .60506 L
s
.5 Mabswid
.585 .587 .821 r
.54091 .59694 m .5482 .60388 L .54453 .60643 L p F P
0 g
s
.768 .719 .807 r
.52187 .59158 m .51743 .6001 L .51439 .59877 L p F P
0 g
s
.747 .691 .798 r
.51743 .6001 m .52187 .59158 L .52359 .59204 L p F P
0 g
s
.403 .826 .655 r
.47718 .51497 m .48212 .51223 L .49097 .50689 L p F P
0 g
s
.803 .785 .836 r
.46942 .62541 m .47756 .61935 L .48314 .62512 L p F P
0 g
s
.803 .785 .836 r
.49032 .61812 m .48314 .62512 L .47756 .61935 L p F P
0 g
s
.618 .598 .808 r
.53547 .6 m .5309 .59153 L .5324 .59085 L p F P
0 g
s
.618 .598 .808 r
.5324 .59085 m .53847 .59864 L .53547 .6 L p F P
0 g
s
.762 .501 .538 r
.55532 .58946 m .54567 .58732 L .54546 .58904 L p F P
0 g
s
.762 .501 .538 r
.54546 .58904 m .55501 .59204 L .55532 .58946 L p F P
0 g
s
.634 .083 0 r
.46927 .64426 m .47363 .64844 L .48285 .65437 L p F P
0 g
s
.426 0 0 r
.48697 .65722 m .48285 .65437 L .47363 .64844 L p F P
0 g
s
.523 0 0 r
.48285 .65437 m .48697 .65722 L .49706 .66143 L p F P
0 g
s
0 .238 .642 r
.56986 .51175 m .57473 .51443 L .56473 .50861 L p F P
0 g
s
0 .238 .642 r
.56473 .50861 m .56085 .50651 L .56986 .51175 L p F P
0 g
s
.762 .501 .538 r
.56455 .59503 m .55501 .59204 L .55436 .59452 L p F P
0 g
s
.762 .501 .538 r
.55436 .59452 m .56369 .59834 L .56455 .59503 L p F P
0 g
s
.762 .501 .538 r
.54566 .58556 m .536 .5843 L .536 .58518 L p F P
0 g
s
.762 .501 .538 r
.536 .58518 m .54567 .58732 L .54566 .58556 L p F P
0 g
s
.803 .785 .836 r
.47756 .61935 m .48569 .6133 L .49032 .61812 L p F P
0 g
s
.803 .785 .836 r
.4975 .61112 m .49032 .61812 L .48569 .6133 L p F P
0 g
s
.776 .783 .283 r
.44808 .5525 m .44599 .55932 L .44376 .5699 L p F P
0 g
s
0 0 0 r
.44259 .57713 m .44376 .5699 L .44599 .55932 L p F P
0 g
s
.762 .501 .538 r
.52632 .58304 m .53566 .5825 L .53532 .5816 L closepath p F P
0 g
s
.787 .75 .819 r
.5047 .60411 m .5119 .59709 L .51439 .59877 L p F P
0 g
s
.787 .75 .819 r
.52035 .59091 m .51439 .59877 L .5119 .59709 L p F P
0 g
s
.768 .719 .807 r
.51439 .59877 m .52035 .59091 L .52187 .59158 L p F P
0 g
s
.585 .587 .821 r
.53847 .59864 m .5324 .59085 L .53362 .58999 L p F P
0 g
s
.01 w
.53508 .59261 m
.53978 .59773 L
s
.5 Mabswid
.585 .587 .821 r
.53362 .58999 m .54091 .59694 L .53847 .59864 L p F P
0 g
s
.803 .785 .836 r
.48569 .6133 m .49382 .60724 L .4975 .61112 L p F P
0 g
s
.803 .785 .836 r
.5047 .60411 m .4975 .61112 L .49382 .60724 L p F P
0 g
s
.292 0 0 r
.50047 .66294 m .49706 .66143 L .48697 .65722 L p F P
0 g
s
.337 0 0 r
.49706 .66143 m .50047 .66294 L .51053 .66548 L p F P
0 g
s
.724 .667 .793 r
.52632 .58304 m .52545 .59227 L .52359 .59204 L closepath p F P
0 g
s
.7 .646 .792 r
.52632 .58304 m .52734 .59226 L .52545 .59227 L closepath p F P
0 g
s
.675 .627 .794 r
.52632 .58304 m .52919 .59201 L .52734 .59226 L closepath p F P
0 g
s
0 .031 .534 r
.47363 .64844 m .46927 .64426 L .46183 .63672 L p F P
0 g
s
.762 .501 .538 r
.54567 .58732 m .536 .58518 L .53589 .58604 L p F P
0 g
s
.762 .501 .538 r
.53589 .58604 m .54546 .58904 L .54567 .58732 L p F P
0 g
s
.762 .501 .538 r
.55501 .59204 m .54546 .58904 L .54502 .59069 L p F P
0 g
s
.762 .501 .538 r
.54502 .59069 m .55436 .59452 L .55501 .59204 L p F P
0 g
s
.762 .501 .538 r
.58235 .60598 m .57302 .60216 L .57142 .60609 L p F P
0 g
s
.762 .501 .538 r
.57142 .60609 m .58044 .6107 L .58235 .60598 L p F P
0 g
s
.762 .501 .538 r
.52632 .58304 m .53588 .5834 L .53566 .5825 L closepath p F P
0 g
s
.776 .527 0 r
.60883 .56902 m .61001 .57625 L .60743 .56557 L p F P
0 g
s
.776 .527 0 r
.60743 .56557 m .60628 .55846 L .60883 .56902 L p F P
0 g
s
.747 .691 .798 r
.52632 .58304 m .52359 .59204 L .52187 .59158 L closepath p F P
0 g
s
.647 .611 .799 r
.52632 .58304 m .5309 .59153 L .52919 .59201 L closepath p F P
0 g
s
0 0 0 r
.55646 .66113 m .55294 .66268 L .56173 .65887 L p F P
0 g
s
.756 .546 0 r
.44239 .58447 m .44318 .59182 L .44483 .60231 L p F P
0 g
s
0 0 .242 r
.44656 .60933 m .44483 .60231 L .44318 .59182 L p F P
0 g
s
.762 .501 .538 r
.52632 .58304 m .536 .5843 L .53588 .5834 L closepath p F P
0 g
s
.762 .501 .538 r
.57302 .60216 m .56369 .59834 L .5624 .60148 L p F P
0 g
s
.762 .501 .538 r
.5624 .60148 m .57142 .60609 L .57302 .60216 L p F P
0 g
s
.768 .719 .807 r
.52632 .58304 m .52187 .59158 L .52035 .59091 L closepath p F P
0 g
s
.803 .785 .836 r
.49382 .60724 m .50195 .60119 L .5047 .60411 L p F P
0 g
s
.803 .785 .836 r
.5119 .59709 m .5047 .60411 L .50195 .60119 L p F P
0 g
s
.618 .598 .808 r
.52632 .58304 m .5324 .59085 L .5309 .59153 L closepath p F P
0 g
s
.762 .501 .538 r
.54546 .58904 m .53589 .58604 L .53567 .58687 L p F P
0 g
s
.762 .501 .538 r
.53567 .58687 m .54502 .59069 L .54546 .58904 L p F P
0 g
s
.762 .501 .538 r
.52632 .58304 m .536 .58518 L .536 .5843 L closepath p F P
0 g
s
.762 .501 .538 r
.56369 .59834 m .55436 .59452 L .55338 .59687 L p F P
0 g
s
.762 .501 .538 r
.55338 .59687 m .5624 .60148 L .56369 .59834 L p F P
0 g
s
.332 .809 .753 r
.5046 .5021 m .50155 .50285 L .49097 .50689 L p F P
0 g
s
0 0 0 r
.50155 .50285 m .5046 .5021 L .51495 .49987 L p F P
0 g
s
.809 .774 .266 r
.60808 .60146 m .60635 .6085 L .60764 .59825 L p F P
0 g
s
.809 .774 .266 r
.60764 .59825 m .60942 .59095 L .60808 .60146 L p F P
0 g
s
.787 .75 .819 r
.5119 .59709 m .5191 .59007 L .52035 .59091 L p F P
0 g
s
.787 .75 .819 r
.52632 .58304 m .52035 .59091 L .5191 .59007 L closepath p F P
0 g
s
.171 0 0 r
.54721 .50187 m .55015 .50258 L .53827 .50016 L p F P
0 g
s
.171 0 0 r
.53827 .50016 m .53679 .49975 L .54721 .50187 L p F P
0 g
s
.585 .587 .821 r
.52632 .58304 m .53362 .58999 L .5324 .59085 L closepath p F P
0 g
s
.642 .83 .419 r
.46037 .53105 m .45679 .53654 L .45108 .54608 L p F P
0 g
s
0 0 0 r
.44808 .5525 m .45108 .54608 L .45679 .53654 L p F P
0 g
s
.803 .785 .836 r
.50195 .60119 m .51007 .59514 L .5119 .59709 L p F P
0 g
s
.803 .785 .836 r
.5191 .59007 m .5119 .59709 L .51007 .59514 L p F P
0 g
s
.553 .88 .612 r
.47718 .51497 m .47278 .51852 L .46471 .52619 L p F P
0 g
s
0 0 0 r
.46037 .53105 m .46471 .52619 L .47278 .51852 L p F P
0 g
s
.762 .501 .538 r
.52632 .58304 m .53589 .58604 L .536 .58518 L closepath p F P
0 g
s
.762 .501 .538 r
.55436 .59452 m .54502 .59069 L .54436 .59226 L p F P
0 g
s
.762 .501 .538 r
.54436 .59226 m .55338 .59687 L .55436 .59452 L p F P
0 g
s
.762 .501 .538 r
.52632 .58304 m .53567 .58687 L .53589 .58604 L closepath p F P
0 g
s
.762 .501 .538 r
.54502 .59069 m .53567 .58687 L .53534 .58765 L p F P
0 g
s
.762 .501 .538 r
.53534 .58765 m .54436 .59226 L .54502 .59069 L p F P
0 g
s
.004 0 0 r
.52128 .66676 m .52201 .66678 L .5314 .66673 L p F P
0 g
s
.004 0 0 r
.5314 .66673 m .53225 .6667 L .52128 .66676 L p F P
0 g
s
0 .519 .718 r
.52201 .66678 m .52128 .66676 L .51053 .66548 L p F P
0 g
s
.11 .662 .722 r
.53225 .6667 m .5314 .66673 L .54056 .66555 L p F P
0 g
s
.11 .662 .722 r
.54056 .66555 m .54297 .66532 L .53225 .6667 L p F P
0 g
s
.62 .105 0 r
.58736 .52552 m .59167 .53033 L .58279 .52223 L p F P
0 g
s
.62 .105 0 r
.58279 .52223 m .57906 .51794 L .58736 .52552 L p F P
0 g
s
.803 .785 .836 r
.51007 .59514 m .5182 .58909 L .5191 .59007 L p F P
0 g
s
.803 .785 .836 r
.52632 .58304 m .5191 .59007 L .5182 .58909 L closepath p F P
0 g
s
.762 .357 0 r
.60122 .54527 m .6042 .55167 L .59798 .54184 L p F P
0 g
s
.762 .357 0 r
.59798 .54184 m .59522 .53579 L .60122 .54527 L p F P
0 g
s
.549 .579 .837 r
.52632 .58304 m .53449 .589 L .53362 .58999 L closepath p F P
0 g
s
.762 .501 .538 r
.52632 .58304 m .53534 .58765 L .53567 .58687 L closepath p F P
0 g
s
.762 .501 .538 r
.52632 .58304 m .5349 .58838 L .53534 .58765 L closepath p F P
0 g
s
.762 .501 .538 r
.5347 .58861 m .5349 .58838 L .52632 .58304 L p F P
0 g
s
.508 .575 .858 r
.52632 .58304 m .53499 .58792 L .53468 .5886 L p F P
0 g
s
.508 .575 .858 r
.53468 .5886 m .53449 .589 L .52632 .58304 L p F P
0 g
s
.762 .501 .538 r
.52632 .58304 m .53436 .58904 L .5347 .58861 L p F P
0 g
s
.762 .501 .538 r
.52632 .58304 m .53372 .58963 L .53436 .58904 L closepath p F P
0 g
s
.762 .501 .538 r
.52632 .58304 m .533 .59015 L .53372 .58963 L closepath p F P
0 g
s
.762 .501 .538 r
.52632 .58304 m .5322 .59059 L .533 .59015 L closepath p F P
0 g
s
.762 .501 .538 r
.52632 .58304 m .53133 .59093 L .5322 .59059 L closepath p F P
0 g
s
.762 .501 .538 r
.52632 .58304 m .5304 .59119 L .53133 .59093 L closepath p F P
0 g
s
.762 .501 .538 r
.52632 .58304 m .52942 .59134 L .5304 .59119 L closepath p F P
0 g
s
.762 .501 .538 r
.52632 .58304 m .52841 .5914 L .52942 .59134 L closepath p F P
0 g
s
.762 .501 .538 r
.52632 .58304 m .52737 .59137 L .52841 .5914 L closepath p F P
0 g
s
.762 .501 .538 r
.52632 .58304 m .52632 .59123 L .52737 .59137 L closepath p F P
0 g
s
.281 .6 .951 r
.52632 .58304 m .53297 .58373 L .53405 .58466 L closepath p F P
0 g
s
.223 .616 .953 r
.52632 .58304 m .53158 .58297 L .53297 .58373 L closepath p F P
0 g
s
.184 .638 .941 r
.52632 .58304 m .52994 .5824 L .53158 .58297 L closepath p F P
0 g
s
.177 .668 .921 r
.52632 .58304 m .52813 .58205 L .52994 .5824 L closepath p F P
0 g
s
.01 w
.52893 .5822 m
.53249 .58106 L
s
.5 Mabswid
.211 .713 .907 r
.52632 .58304 m .52624 .58193 L .52813 .58205 L closepath p F P
0 g
s
.01 w
.52632 .58083 m
.52632 .58194 L
s
.5 Mabswid
.285 .773 .908 r
.52632 .58304 m .52435 .58207 L .52624 .58193 L closepath p F P
0 g
s
.01 w
.5244 .58094 m
.52536 .582 L
s
.5 Mabswid
.391 .841 .922 r
.52632 .58304 m .52255 .58244 L .52435 .58207 L closepath p F P
0 g
s
.514 .903 .942 r
.52632 .58304 m .52092 .58302 L .52255 .58244 L closepath p F P
0 g
s
.629 .943 .954 r
.52632 .58304 m .51956 .58381 L .52092 .58302 L closepath p F P
0 g
s
.72 .953 .95 r
.52632 .58304 m .51851 .58474 L .51956 .58381 L closepath p F P
0 g
s
.779 .936 .933 r
.52632 .58304 m .51782 .58579 L .51851 .58474 L closepath p F P
0 g
s
.01 w
.47497 .59948 m
.51785 .58575 L
s
.5 Mabswid
.809 .904 .908 r
.52632 .58304 m .51754 .5869 L .51782 .58579 L closepath p F P
0 g
s
.818 .864 .881 r
.52632 .58304 m .51767 .58801 L .51754 .5869 L closepath p F P
0 g
s
.815 .823 .857 r
.52632 .58304 m .5182 .58909 L .51767 .58801 L closepath p F P
0 g
s
.46 .575 .883 r
.52632 .58304 m .53508 .5868 L .53499 .58792 L closepath p F P
0 g
s
.406 .579 .91 r
.52632 .58304 m .53477 .5857 L .53508 .5868 L closepath p F P
0 g
s
.345 .587 .934 r
.52632 .58304 m .53405 .58466 L .53477 .5857 L closepath p F P
0 g
s
.815 .823 .857 r
.509 .59299 m .51767 .58801 L .5182 .58909 L p F P
0 g
s
.815 .823 .857 r
.5182 .58909 m .51007 .59514 L .509 .59299 L p F P
0 g
s
0 0 0 r
.44599 .55932 m .44484 .56644 L .44259 .57713 L p F P
0 g
s
0 0 .139 r
.44239 .58447 m .44259 .57713 L .44484 .56644 L p F P
0 g
s
.028 0 0 r
.51335 .5003 m .51495 .49987 L .52586 .49907 L p F P
0 g
s
0 0 0 r
.51495 .49987 m .51335 .5003 L .50155 .50285 L p F P
0 g
s
0 .496 .771 r
.51281 .66569 m .51053 .66548 L .50047 .66294 L p F P
0 g
s
0 .519 .718 r
.51053 .66548 m .51281 .66569 L .52201 .66678 L p F P
0 g
s
.129 0 0 r
.53679 .49975 m .53827 .50016 L .5258 .49939 L p F P
0 g
s
.129 0 0 r
.5258 .49939 m .52586 .49907 L .53679 .49975 L p F P
0 g
s
.815 .823 .857 r
.50032 .59798 m .509 .59299 L .51007 .59514 L p F P
0 g
s
.815 .823 .857 r
.51007 .59514 m .50195 .60119 L .50032 .59798 L p F P
0 g
s
.266 .772 .776 r
.54297 .66532 m .54056 .66555 L .54908 .66329 L p F P
0 g
s
.266 .772 .776 r
.54908 .66329 m .55294 .66268 L .54297 .66532 L p F P
0 g
s
.403 .826 .655 r
.49097 .50689 m .487 .50904 L .47718 .51497 L p F P
0 g
s
0 0 0 r
.487 .50904 m .49097 .50689 L .50155 .50285 L p F P
0 g
s
0 0 0 r
.47278 .51852 m .47718 .51497 L .487 .50904 L p F P
0 g
s
.815 .823 .857 r
.49163 .60298 m .50032 .59798 L .50195 .60119 L p F P
0 g
s
.815 .823 .857 r
.50195 .60119 m .49382 .60724 L .49163 .60298 L p F P
0 g
s
.815 .823 .857 r
.48293 .60799 m .49163 .60298 L .49382 .60724 L p F P
0 g
s
.815 .823 .857 r
.49382 .60724 m .48569 .6133 L .48293 .60799 L p F P
0 g
s
.407 0 0 r
.56085 .50651 m .56473 .50861 L .55283 .50424 L p F P
0 g
s
.407 0 0 r
.55283 .50424 m .55015 .50258 L .56085 .50651 L p F P
0 g
s
.762 .501 .538 r
.54241 .59505 m .53436 .58904 L .53372 .58963 L p F P
0 g
s
.028 0 0 r
.52586 .49907 m .5258 .49939 L .51335 .5003 L p F P
0 g
s
.896 .676 .162 r
.61001 .57625 m .61021 .58358 L .60762 .57293 L p F P
0 g
s
.896 .676 .162 r
.60762 .57293 m .60743 .56557 L .61001 .57625 L p F P
0 g
s
.815 .823 .857 r
.47421 .613 m .48293 .60799 L .48569 .6133 L p F P
0 g
s
.815 .823 .857 r
.48569 .6133 m .47756 .61935 L .47421 .613 L p F P
0 g
s
.555 0 0 r
.57473 .51443 m .57906 .51794 L .56817 .51161 L p F P
0 g
s
.555 0 0 r
.56817 .51161 m .56473 .50861 L .57473 .51443 L p F P
0 g
s
.818 .864 .881 r
.50874 .59076 m .51754 .5869 L .51767 .58801 L p F P
0 g
s
.818 .864 .881 r
.51767 .58801 m .509 .59299 L .50874 .59076 L p F P
0 g
s
.815 .823 .857 r
.46548 .61802 m .47421 .613 L .47756 .61935 L p F P
0 g
s
.815 .823 .857 r
.47756 .61935 m .46942 .62541 L .46548 .61802 L p F P
0 g
s
.46 .575 .883 r
.54368 .59281 m .53499 .58792 L .53508 .5868 L p F P
0 g
s
.426 0 0 r
.47363 .64844 m .47864 .65187 L .48697 .65722 L p F P
0 g
s
.292 0 0 r
.48697 .65722 m .49157 .65923 L .50047 .66294 L p F P
0 g
s
0 .344 .762 r
.49157 .65923 m .48697 .65722 L .47864 .65187 L p F P
0 g
s
.762 .501 .538 r
.53372 .58963 m .54114 .59624 L .54241 .59505 L p F P
0 g
s
.762 .501 .538 r
.54114 .59624 m .53372 .58963 L .533 .59015 L p F P
0 g
s
0 0 .242 r
.44318 .59182 m .44495 .5991 L .44656 .60933 L p F P
0 g
s
.815 .823 .857 r
.45673 .62305 m .46548 .61802 L .46942 .62541 L p F P
0 g
s
.815 .823 .857 r
.46942 .62541 m .46129 .63147 L .45673 .62305 L p F P
0 g
s
.762 .501 .538 r
.533 .59015 m .5397 .59728 L .54114 .59624 L p F P
0 g
s
.762 .501 .538 r
.5397 .59728 m .533 .59015 L .5322 .59059 L p F P
0 g
s
0 .031 .534 r
.46183 .63672 m .46678 .6415 L .47363 .64844 L p F P
0 g
s
0 .233 .722 r
.47864 .65187 m .47363 .64844 L .46678 .6415 L p F P
0 g
s
.815 .823 .857 r
.4392 .63313 m .44797 .62808 L .45315 .63753 L p F P
0 g
s
.815 .823 .857 r
.45315 .63753 m .44501 .64359 L .4392 .63313 L p F P
0 g
s
.762 .501 .538 r
.55047 .60106 m .54241 .59505 L .54114 .59624 L p F P
0 g
s
.815 .823 .857 r
.43041 .63818 m .4392 .63313 L .44501 .64359 L p F P
0 g
s
.815 .823 .857 r
.44501 .64359 m .43686 .64966 L .43041 .63818 L p F P
0 g
s
.892 .881 .449 r
.6049 .60541 m .60764 .59825 L .60635 .6085 L p F P
0 g
s
.809 .904 .908 r
.5093 .58855 m .51782 .58579 L .51754 .5869 L p F P
0 g
s
.809 .904 .908 r
.51754 .5869 m .50874 .59076 L .5093 .58855 L p F P
0 g
s
.762 .501 .538 r
.5322 .59059 m .5381 .59816 L .5397 .59728 L p F P
0 g
s
.762 .501 .538 r
.5381 .59816 m .5322 .59059 L .53133 .59093 L p F P
0 g
s
.46 .575 .883 r
.53508 .5868 m .54388 .59058 L .54368 .59281 L p F P
0 g
s
.406 .579 .91 r
.54388 .59058 m .53508 .5868 L .53477 .5857 L p F P
0 g
s
.815 .823 .857 r
.42161 .64324 m .43041 .63818 L .43686 .64966 L p F P
0 g
s
.815 .823 .857 r
.43686 .64966 m .42872 .65573 L .42161 .64324 L p F P
0 g
s
.818 .864 .881 r
.49991 .59464 m .50874 .59076 L .509 .59299 L p F P
0 g
s
.818 .864 .881 r
.509 .59299 m .50032 .59798 L .49991 .59464 L p F P
0 g
s
0 0 0 r
.45679 .53654 m .454 .54262 L .44808 .5525 L p F P
0 g
s
0 0 .021 r
.44599 .55932 m .44808 .5525 L .454 .54262 L p F P
0 g
s
.815 .823 .857 r
.41279 .64831 m .42161 .64324 L .42872 .65573 L p F P
0 g
s
.815 .823 .857 r
.42872 .65573 m .42057 .66179 L .41279 .64831 L p F P
0 g
s
.46 .575 .883 r
.55239 .59771 m .54368 .59281 L .54388 .59058 L p F P
0 g
s
.762 .501 .538 r
.53133 .59093 m .53636 .59885 L .5381 .59816 L p F P
0 g
s
.762 .501 .538 r
.53636 .59885 m .53133 .59093 L .5304 .59119 L p F P
0 g
s
.815 .823 .857 r
.40396 .65339 m .41279 .64831 L .42057 .66179 L p F P
0 g
s
.815 .823 .857 r
.42057 .66179 m .41242 .66786 L .40396 .65339 L p F P
0 g
s
0 .497 .839 r
.50422 .66352 m .50047 .66294 L .49157 .65923 L p F P
0 g
s
0 .496 .771 r
.50047 .66294 m .50422 .66352 L .51281 .66569 L p F P
0 g
s
.762 .501 .538 r
.54114 .59624 m .54858 .60286 L .55047 .60106 L p F P
0 g
s
.762 .501 .538 r
.54858 .60286 m .54114 .59624 L .5397 .59728 L p F P
0 g
s
.762 .501 .538 r
.55854 .60709 m .55047 .60106 L .54858 .60286 L p F P
0 g
s
0 0 0 r
.47278 .51852 m .469 .52286 L .46037 .53105 L p F P
0 g
s
0 0 0 r
.45679 .53654 m .46037 .53105 L .469 .52286 L p F P
0 g
s
.815 .823 .857 r
.39512 .65847 m .40396 .65339 L .41242 .66786 L p F P
0 g
s
.815 .823 .857 r
.41242 .66786 m .40427 .67394 L .39512 .65847 L p F P
0 g
s
.762 .501 .538 r
.5304 .59119 m .5345 .59937 L .53636 .59885 L p F P
0 g
s
.762 .501 .538 r
.5345 .59937 m .5304 .59119 L .52942 .59134 L p F P
0 g
s
.447 .881 .844 r
.55294 .66268 m .54908 .66329 L .55658 .66004 L p F P
0 g
s
.447 .881 .844 r
.55658 .66004 m .56173 .65887 L .55294 .66268 L p F P
0 g
s
.815 .823 .857 r
.38626 .66357 m .39512 .65847 L .40427 .67394 L p F P
0 g
s
.815 .823 .857 r
.40427 .67394 m .39611 .68001 L .38626 .66357 L p F P
0 g
s
.886 .516 .043 r
.6042 .55167 m .60628 .55846 L .59991 .54841 L p F P
0 g
s
.886 .516 .043 r
.59991 .54841 m .59798 .54184 L .6042 .55167 L p F P
0 g
s
.779 .936 .933 r
.51066 .58645 m .51851 .58474 L .51782 .58579 L p F P
0 g
s
.779 .936 .933 r
.51782 .58579 m .5093 .58855 L .51066 .58645 L p F P
0 g
s
.762 .501 .538 r
.52942 .59134 m .53254 .59969 L .5345 .59937 L p F P
0 g
s
.762 .501 .538 r
.53254 .59969 m .52942 .59134 L .52841 .5914 L p F P
0 g
s
.406 .579 .91 r
.53477 .5857 m .54325 .58837 L .54388 .59058 L p F P
0 g
s
.345 .587 .934 r
.54325 .58837 m .53477 .5857 L .53405 .58466 L p F P
0 g
s
.815 .823 .857 r
.37739 .66867 m .38626 .66357 L .39611 .68001 L p F P
0 g
s
.815 .823 .857 r
.39611 .68001 m .38796 .68608 L .37739 .66867 L p F P
0 g
s
.781 .296 0 r
.59167 .53033 m .59522 .53579 L .58588 .52728 L p F P
0 g
s
.781 .296 0 r
.58588 .52728 m .58279 .52223 L .59167 .53033 L p F P
0 g
s
.762 .501 .538 r
.52841 .5914 m .53051 .59981 L .53254 .59969 L p F P
0 g
s
.762 .501 .538 r
.53051 .59981 m .52841 .5914 L .52737 .59137 L p F P
0 g
s
.818 .864 .881 r
.49106 .59853 m .49991 .59464 L .50032 .59798 L p F P
0 g
s
.818 .864 .881 r
.50032 .59798 m .49163 .60298 L .49106 .59853 L p F P
0 g
s
.815 .823 .857 r
.3685 .67378 m .37739 .66867 L .38796 .68608 L p F P
0 g
s
.815 .823 .857 r
.38796 .68608 m .3798 .69216 L .3685 .67378 L p F P
0 g
s
.762 .501 .538 r
.5397 .59728 m .54642 .60443 L .54858 .60286 L p F P
0 g
s
.762 .501 .538 r
.54642 .60443 m .5397 .59728 L .5381 .59816 L p F P
0 g
s
.815 .823 .857 r
.3596 .67889 m .3685 .67378 L .3798 .69216 L p F P
0 g
s
.815 .823 .857 r
.3798 .69216 m .37164 .69824 L .3596 .67889 L p F P
0 g
s
.762 .501 .538 r
.52737 .59137 m .52843 .59974 L .53051 .59981 L p F P
0 g
s
.762 .501 .538 r
.52843 .59974 m .52737 .59137 L .52632 .59123 L p F P
0 g
s
.762 .501 .538 r
.56662 .61312 m .55854 .60709 L .55602 .6095 L p F P
0 g
s
.762 .501 .538 r
.54858 .60286 m .55602 .6095 L .55854 .60709 L p F P
0 g
s
.46 .575 .883 r
.56111 .60262 m .55239 .59771 L .5527 .59437 L p F P
0 g
s
.46 .575 .883 r
.54388 .59058 m .5527 .59437 L .55239 .59771 L p F P
0 g
s
0 0 .139 r
.44484 .56644 m .44465 .5738 L .44239 .58447 L p F P
0 g
s
0 0 .322 r
.44318 .59182 m .44239 .58447 L .44465 .5738 L p F P
0 g
s
.762 .501 .538 r
.52632 .59123 m .52632 .59947 L .52843 .59974 L p F P
0 g
s
.815 .823 .857 r
.35069 .68402 m .3596 .67889 L .37164 .69824 L p F P
0 g
s
.815 .823 .857 r
.37164 .69824 m .36347 .70432 L .35069 .68402 L p F P
0 g
s
.096 0 0 r
.49876 .50454 m .50155 .50285 L .51335 .5003 L p F P
0 g
s
0 0 0 r
.50155 .50285 m .49876 .50454 L .487 .50904 L p F P
0 g
s
.72 .953 .95 r
.51275 .58458 m .51956 .58381 L .51851 .58474 L p F P
0 g
s
.72 .953 .95 r
.51851 .58474 m .51066 .58645 L .51275 .58458 L p F P
0 g
s
.762 .501 .538 r
.55602 .6095 m .54858 .60286 L .54642 .60443 L p F P
0 g
s
.815 .823 .857 r
.34176 .68915 m .35069 .68402 L .36347 .70432 L p F P
0 g
s
.815 .823 .857 r
.36347 .70432 m .35531 .7104 L .34176 .68915 L p F P
0 g
s
.345 .587 .934 r
.53405 .58466 m .54183 .58629 L .54325 .58837 L p F P
0 g
s
.281 .6 .951 r
.54183 .58629 m .53405 .58466 L .53297 .58373 L p F P
0 g
s
.412 0 0 r
.55015 .50258 m .55283 .50424 L .53962 .50156 L p F P
0 g
s
.412 0 0 r
.53962 .50156 m .53827 .50016 L .55015 .50258 L p F P
0 g
s
.809 .904 .908 r
.50073 .59132 m .5093 .58855 L .50874 .59076 L p F P
0 g
s
.809 .904 .908 r
.50874 .59076 m .49991 .59464 L .50073 .59132 L p F P
0 g
s
.815 .823 .857 r
.33282 .6943 m .34176 .68915 L .35531 .7104 L p F P
0 g
s
.815 .823 .857 r
.35531 .7104 m .34714 .71648 L .33282 .6943 L p F P
0 g
s
0 .174 .708 r
.46678 .6415 m .46183 .63672 L .45731 .6284 L p F P
0 g
s
.762 .501 .538 r
.5381 .59816 m .54402 .60575 L .54642 .60443 L p F P
0 g
s
.762 .501 .538 r
.54402 .60575 m .5381 .59816 L .53636 .59885 L p F P
0 g
s
.406 .579 .91 r
.5527 .59437 m .54388 .59058 L .54325 .58837 L p F P
0 g
s
.815 .823 .857 r
.32386 .69945 m .33282 .6943 L .34714 .71648 L p F P
0 g
s
.815 .823 .857 r
.34714 .71648 m .33897 .72257 L .32386 .69945 L p F P
0 g
s
.963 .78 .339 r
.61021 .58358 m .60942 .59095 L .60685 .58044 L p F P
0 g
s
.963 .78 .339 r
.60685 .58044 m .60762 .57293 L .61021 .58358 L p F P
0 g
s
.818 .864 .881 r
.48218 .60243 m .49106 .59853 L .49163 .60298 L p F P
0 g
s
.818 .864 .881 r
.49163 .60298 m .48293 .60799 L .48218 .60243 L p F P
0 g
s
.762 .501 .538 r
.57471 .61916 m .56662 .61312 L .56349 .61614 L p F P
0 g
s
.762 .501 .538 r
.55602 .6095 m .56349 .61614 L .56662 .61312 L p F P
0 g
s
.815 .823 .857 r
.31489 .7046 m .32386 .69945 L .33897 .72257 L p F P
0 g
s
.815 .823 .857 r
.33897 .72257 m .33079 .72866 L .31489 .7046 L p F P
0 g
s
.629 .943 .954 r
.51549 .58301 m .52092 .58302 L .51956 .58381 L p F P
0 g
s
.629 .943 .954 r
.51956 .58381 m .51275 .58458 L .51549 .58301 L p F P
0 g
s
.815 .823 .857 r
.3059 .70977 m .31489 .7046 L .33079 .72866 L p F P
0 g
s
.815 .823 .857 r
.33079 .72866 m .32262 .73474 L .3059 .70977 L p F P
0 g
s
.281 .6 .951 r
.53297 .58373 m .53967 .58444 L .54183 .58629 L p F P
0 g
s
.223 .616 .953 r
.53967 .58444 m .53297 .58373 L .53158 .58297 L p F P
0 g
s
.46 .575 .883 r
.56984 .60753 m .56111 .60262 L .56155 .59816 L p F P
0 g
s
.46 .575 .883 r
.5527 .59437 m .56155 .59816 L .56111 .60262 L p F P
0 g
s
.191 .692 .912 r
.52279 .66581 m .52201 .66678 L .51281 .66569 L p F P
0 g
s
.242 .741 .905 r
.52201 .66678 m .52279 .66581 L .53047 .66578 L p F P
0 g
s
.242 .741 .905 r
.53047 .66578 m .5314 .66673 L .52201 .66678 L p F P
0 g
s
.329 .803 .913 r
.5314 .66673 m .53047 .66578 L .53796 .66481 L p F P
0 g
s
.329 .803 .913 r
.53796 .66481 m .54056 .66555 L .5314 .66673 L p F P
0 g
s
.762 .501 .538 r
.53636 .59885 m .54141 .6068 L .54402 .60575 L p F P
0 g
s
.762 .501 .538 r
.54141 .6068 m .53636 .59885 L .5345 .59937 L p F P
0 g
s
.815 .823 .857 r
.2969 .71495 m .3059 .70977 L .32262 .73474 L p F P
0 g
s
.815 .823 .857 r
.32262 .73474 m .31444 .74084 L .2969 .71495 L p F P
0 g
s
0 0 0 r
.487 .50904 m .48348 .51207 L .47278 .51852 L p F P
0 g
s
0 0 0 r
.469 .52286 m .47278 .51852 L .48348 .51207 L p F P
0 g
s
.815 .823 .857 r
.28788 .72013 m .2969 .71495 L .31444 .74084 L p F P
0 g
s
.815 .823 .857 r
.31444 .74084 m .30626 .74693 L .28788 .72013 L p F P
0 g
s
.762 .501 .538 r
.54642 .60443 m .55315 .6116 L .55602 .6095 L p F P
0 g
s
.762 .501 .538 r
.55315 .6116 m .54642 .60443 L .54402 .60575 L p F P
0 g
s
.762 .501 .538 r
.56349 .61614 m .55602 .6095 L .55315 .6116 L p F P
0 g
s
.815 .823 .857 r
.27886 .72532 m .28788 .72013 L .30626 .74693 L p F P
0 g
s
.815 .823 .857 r
.30626 .74693 m .29808 .75302 L .27886 .72532 L p F P
0 g
s
.514 .903 .942 r
.51874 .58183 m .52255 .58244 L .52092 .58302 L p F P
0 g
s
.514 .903 .942 r
.52092 .58302 m .51549 .58301 L .51874 .58183 L p F P
0 g
s
.762 .501 .538 r
.58282 .62521 m .57471 .61916 L .57096 .6228 L p F P
0 g
s
.762 .501 .538 r
.56349 .61614 m .57096 .6228 L .57471 .61916 L p F P
0 g
s
.223 .616 .953 r
.53158 .58297 m .53689 .5829 L .53967 .58444 L p F P
0 g
s
.184 .638 .941 r
.53689 .5829 m .53158 .58297 L .52994 .5824 L p F P
0 g
s
.069 0 0 r
.48348 .51207 m .487 .50904 L .49876 .50454 L p F P
0 g
s
.719 .186 0 r
.57906 .51794 m .58279 .52223 L .57115 .51547 L p F P
0 g
s
.719 .186 0 r
.57115 .51547 m .56817 .51161 L .57906 .51794 L p F P
0 g
s
.815 .823 .857 r
.26981 .73052 m .27886 .72532 L .29808 .75302 L p F P
0 g
s
.815 .823 .857 r
.29808 .75302 m .2899 .75912 L .26981 .73052 L p F P
0 g
s
.762 .501 .538 r
.5345 .59937 m .53862 .60758 L .54141 .6068 L p F P
0 g
s
.762 .501 .538 r
.53862 .60758 m .5345 .59937 L .53254 .59969 L p F P
0 g
s
.818 .864 .881 r
.47327 .60635 m .48218 .60243 L .48293 .60799 L p F P
0 g
s
.818 .864 .881 r
.48293 .60799 m .47421 .613 L .47327 .60635 L p F P
0 g
s
.599 .03 0 r
.56473 .50861 m .56817 .51161 L .55521 .50685 L p F P
0 g
s
.599 .03 0 r
.55521 .50685 m .55283 .50424 L .56473 .50861 L p F P
0 g
s
0 0 .021 r
.454 .54262 m .45206 .54921 L .44599 .55932 L p F P
0 g
s
0 0 .208 r
.44484 .56644 m .44599 .55932 L .45206 .54921 L p F P
0 g
s
.179 .657 .93 r
.51528 .66492 m .51281 .66569 L .50422 .66352 L p F P
0 g
s
.191 .692 .912 r
.51281 .66569 m .51528 .66492 L .52279 .66581 L p F P
0 g
s
.254 0 0 r
.51189 .50171 m .51335 .5003 L .5258 .49939 L p F P
0 g
s
.096 0 0 r
.51335 .5003 m .51189 .50171 L .49876 .50454 L p F P
0 g
s
.391 .841 .922 r
.52236 .58109 m .52435 .58207 L .52255 .58244 L p F P
0 g
s
.391 .841 .922 r
.52255 .58244 m .51874 .58183 L .52236 .58109 L p F P
0 g
s
.184 .638 .941 r
.52994 .5824 m .5336 .58175 L .53689 .5829 L p F P
0 g
s
.177 .668 .921 r
.5336 .58175 m .52994 .5824 L .52813 .58205 L p F P
0 g
s
0 .344 .762 r
.47864 .65187 m .48423 .65451 L .49157 .65923 L p F P
0 g
s
.061 .509 .894 r
.49662 .66035 m .49157 .65923 L .48423 .65451 L p F P
0 g
s
0 .497 .839 r
.49157 .65923 m .49662 .66035 L .50422 .66352 L p F P
0 g
s
.44 .867 .932 r
.54056 .66555 m .53796 .66481 L .54492 .66296 L p F P
0 g
s
.44 .867 .932 r
.54492 .66296 m .54908 .66329 L .54056 .66555 L p F P
0 g
s
.358 0 0 r
.53827 .50016 m .53962 .50156 L .52574 .5007 L p F P
0 g
s
.358 0 0 r
.52574 .5007 m .5258 .49939 L .53827 .50016 L p F P
0 g
s
0 .233 .722 r
.46678 .6415 m .47246 .6456 L .47864 .65187 L p F P
0 g
s
0 .399 .848 r
.48423 .65451 m .47864 .65187 L .47246 .6456 L p F P
0 g
s
.46 .575 .883 r
.57859 .61246 m .56984 .60753 L .57042 .60197 L p F P
0 g
s
.46 .575 .883 r
.56155 .59816 m .57042 .60197 L .56984 .60753 L p F P
0 g
s
.779 .936 .933 r
.50276 .58817 m .51066 .58645 L .5093 .58855 L p F P
0 g
s
.779 .936 .933 r
.5093 .58855 m .50073 .59132 L .50276 .58817 L p F P
0 g
s
.762 .501 .538 r
.53254 .59969 m .53568 .60806 L .53862 .60758 L p F P
0 g
s
.762 .501 .538 r
.53568 .60806 m .53254 .59969 L .53051 .59981 L p F P
0 g
s
.285 .773 .908 r
.52616 .58082 m .52624 .58193 L .52435 .58207 L p F P
0 g
s
.285 .773 .908 r
.52435 .58207 m .52236 .58109 L .52616 .58082 L p F P
0 g
s
.406 .579 .91 r
.54325 .58837 m .55177 .59105 L .5527 .59437 L p F P
0 g
s
.345 .587 .934 r
.55177 .59105 m .54325 .58837 L .54183 .58629 L p F P
0 g
s
.177 .668 .921 r
.52813 .58205 m .52997 .58105 L .5336 .58175 L p F P
0 g
s
.211 .713 .907 r
.52997 .58105 m .52813 .58205 L .52624 .58193 L p F P
0 g
s
.809 .904 .908 r
.49213 .5941 m .50073 .59132 L .49991 .59464 L p F P
0 g
s
.809 .904 .908 r
.49991 .59464 m .49106 .59853 L .49213 .5941 L p F P
0 g
s
.762 .501 .538 r
.59093 .63126 m .58282 .62521 L .57845 .62947 L p F P
0 g
s
.762 .501 .538 r
.57096 .6228 m .57845 .62947 L .58282 .62521 L p F P
0 g
s
.211 .713 .907 r
.52624 .58193 m .52616 .58082 L .52997 .58105 L p F P
0 g
s
.762 .501 .538 r
.54402 .60575 m .54996 .61337 L .55315 .6116 L p F P
0 g
s
.762 .501 .538 r
.54996 .61337 m .54402 .60575 L .54141 .6068 L p F P
0 g
s
.406 .579 .91 r
.56155 .59816 m .5527 .59437 L .55177 .59105 L p F P
0 g
s
.956 .63 .225 r
.60628 .55846 m .60743 .56557 L .60097 .55542 L p F P
0 g
s
.956 .63 .225 r
.60097 .55542 m .59991 .54841 L .60628 .55846 L p F P
0 g
s
.762 .501 .538 r
.57096 .6228 m .56349 .61614 L .5599 .61878 L p F P
0 g
s
.762 .501 .538 r
.55315 .6116 m .5599 .61878 L .56349 .61614 L p F P
0 g
s
.254 0 0 r
.5258 .49939 m .52574 .5007 L .51189 .50171 L p F P
0 g
s
0 0 0 r
.469 .52286 m .46586 .52793 L .45679 .53654 L p F P
0 g
s
0 0 .064 r
.454 .54262 m .45679 .53654 L .46586 .52793 L p F P
0 g
s
.762 .501 .538 r
.53051 .59981 m .53262 .60826 L .53568 .60806 L p F P
0 g
s
.762 .501 .538 r
.53262 .60826 m .53051 .59981 L .52843 .59974 L p F P
0 g
s
.818 .864 .881 r
.46434 .61027 m .47327 .60635 L .47421 .613 L p F P
0 g
s
.818 .864 .881 r
.47421 .613 m .46548 .61802 L .46434 .61027 L p F P
0 g
s
.762 .501 .538 r
.5599 .61878 m .55315 .6116 L .54996 .61337 L p F P
0 g
s
0 0 .322 r
.44465 .5738 m .44542 .5813 L .44318 .59182 L p F P
0 g
s
0 0 .468 r
.44495 .5991 m .44318 .59182 L .44542 .5813 L p F P
0 g
s
.762 .501 .538 r
.52843 .59974 m .52949 .60815 L .53262 .60826 L p F P
0 g
s
.762 .501 .538 r
.52949 .60815 m .52843 .59974 L .52632 .59947 L p F P
0 g
s
.762 .501 .538 r
.57845 .62947 m .58596 .63615 L .59093 .63126 L p F P
0 g
s
.46 .575 .883 r
.58736 .61739 m .57859 .61246 L .57932 .6058 L p F P
0 g
s
.46 .575 .883 r
.57042 .60197 m .57932 .6058 L .57859 .61246 L p F P
0 g
s
.877 .44 .081 r
.59522 .53579 m .59798 .54184 L .58828 .53301 L p F P
0 g
s
.877 .44 .081 r
.58828 .53301 m .58588 .52728 L .59522 .53579 L p F P
0 g
s
.762 .501 .538 r
.54141 .6068 m .54648 .61478 L .54996 .61337 L p F P
0 g
s
.762 .501 .538 r
.54648 .61478 m .54141 .6068 L .53862 .60758 L p F P
0 g
s
.762 .501 .538 r
.52632 .59947 m .52632 .60775 L .52949 .60815 L p F P
0 g
s
.991 .844 .479 r
.60942 .59095 m .60764 .59825 L .60512 .58802 L p F P
0 g
s
.991 .844 .479 r
.60512 .58802 m .60685 .58044 L .60942 .59095 L p F P
0 g
s
.202 .634 .949 r
.50826 .66315 m .50422 .66352 L .49662 .66035 L p F P
0 g
s
.179 .657 .93 r
.50422 .66352 m .50826 .66315 L .51528 .66492 L p F P
0 g
s
.72 .953 .95 r
.5059 .58535 m .51275 .58458 L .51066 .58645 L p F P
0 g
s
.72 .953 .95 r
.51066 .58645 m .50276 .58817 L .5059 .58535 L p F P
0 g
s
0 .174 .708 r
.45731 .6284 m .46264 .63384 L .46678 .6415 L p F P
0 g
s
0 .324 .811 r
.47246 .6456 m .46678 .6415 L .46264 .63384 L p F P
0 g
s
.762 .501 .538 r
.57845 .62947 m .57096 .6228 L .56667 .62598 L p F P
0 g
s
.762 .501 .538 r
.5599 .61878 m .56667 .62598 L .57096 .6228 L p F P
0 g
s
.345 .587 .934 r
.54183 .58629 m .54965 .58793 L .55177 .59105 L p F P
0 g
s
.281 .6 .951 r
.54965 .58793 m .54183 .58629 L .53967 .58444 L p F P
0 g
s
.557 .92 .95 r
.54908 .66329 m .54492 .66296 L .55104 .66031 L p F P
0 g
s
.557 .92 .95 r
.55104 .66031 m .55658 .66004 L .54908 .66329 L p F P
0 g
s
.762 .501 .538 r
.60719 .64339 m .59905 .63732 L .59347 .64284 L p F P
0 g
s
.809 .904 .908 r
.4835 .5969 m .49213 .5941 L .49106 .59853 L p F P
0 g
s
.809 .904 .908 r
.49106 .59853 m .48218 .60243 L .4835 .5969 L p F P
0 g
s
.762 .501 .538 r
.53862 .60758 m .54275 .61582 L .54648 .61478 L p F P
0 g
s
.762 .501 .538 r
.54275 .61582 m .53862 .60758 L .53568 .60806 L p F P
0 g
s
.46 .575 .883 r
.59613 .62233 m .58736 .61739 L .58825 .60963 L p F P
0 g
s
.46 .575 .883 r
.57932 .6058 m .58825 .60963 L .58736 .61739 L p F P
0 g
s
.762 .501 .538 r
.54996 .61337 m .55591 .621 L .5599 .61878 L p F P
0 g
s
.762 .501 .538 r
.55591 .621 m .54996 .61337 L .54648 .61478 L p F P
0 g
s
.762 .501 .538 r
.56667 .62598 m .5599 .61878 L .55591 .621 L p F P
0 g
s
.406 .579 .91 r
.57042 .60197 m .56155 .59816 L .56034 .59375 L p F P
0 g
s
.406 .579 .91 r
.55177 .59105 m .56034 .59375 L .56155 .59816 L p F P
0 g
s
.762 .501 .538 r
.61533 .64947 m .60719 .64339 L .601 .64955 L p F P
0 g
s
.762 .501 .538 r
.59347 .64284 m .601 .64955 L .60719 .64339 L p F P
0 g
s
.779 .936 .933 r
.49482 .58991 m .50276 .58817 L .50073 .59132 L p F P
0 g
s
.779 .936 .933 r
.50073 .59132 m .49213 .5941 L .49482 .58991 L p F P
0 g
s
.272 0 0 r
.49629 .50718 m .49876 .50454 L .51189 .50171 L p F P
0 g
s
.069 0 0 r
.49876 .50454 m .49629 .50718 L .48348 .51207 L p F P
0 g
s
.762 .501 .538 r
.58596 .63615 m .57845 .62947 L .57345 .6332 L p F P
0 g
s
.762 .501 .538 r
.56667 .62598 m .57345 .6332 L .57845 .62947 L p F P
0 g
s
.762 .501 .538 r
.53568 .60806 m .53882 .61648 L .54275 .61582 L p F P
0 g
s
.762 .501 .538 r
.53882 .61648 m .53568 .60806 L .53262 .60826 L p F P
0 g
s
0 0 .208 r
.45206 .54921 m .45098 .55623 L .44484 .56644 L p F P
0 g
s
0 0 .356 r
.44465 .5738 m .44484 .56644 L .45098 .55623 L p F P
0 g
s
.345 .587 .934 r
.56034 .59375 m .55177 .59105 L .54965 .58793 L p F P
0 g
s
.574 .025 0 r
.55283 .50424 m .55521 .50685 L .54081 .50393 L p F P
0 g
s
.574 .025 0 r
.54081 .50393 m .53962 .50156 L .55283 .50424 L p F P
0 g
s
.629 .943 .954 r
.51002 .583 m .51549 .58301 L .51275 .58458 L p F P
0 g
s
.629 .943 .954 r
.51275 .58458 m .5059 .58535 L .51002 .583 L p F P
0 g
s
0 0 0 r
.48348 .51207 m .48043 .51597 L .469 .52286 L p F P
0 g
s
.109 0 .057 r
.46586 .52793 m .469 .52286 L .48043 .51597 L p F P
0 g
s
.281 .6 .951 r
.53967 .58444 m .54642 .58514 L .54965 .58793 L p F P
0 g
s
.223 .616 .953 r
.54642 .58514 m .53967 .58444 L .53689 .5829 L p F P
0 g
s
.762 .501 .538 r
.54648 .61478 m .55156 .62278 L .55591 .621 L p F P
0 g
s
.762 .501 .538 r
.55156 .62278 m .54648 .61478 L .54275 .61582 L p F P
0 g
s
.762 .501 .538 r
.62348 .65555 m .61533 .64947 L .60855 .65627 L p F P
0 g
s
.762 .501 .538 r
.601 .64955 m .60855 .65627 L .61533 .64947 L p F P
0 g
s
.812 .335 .069 r
.58279 .52223 m .58588 .52728 L .57361 .52016 L p F P
0 g
s
.812 .335 .069 r
.57361 .52016 m .57115 .51547 L .58279 .52223 L p F P
0 g
s
.985 .706 .368 r
.60743 .56557 m .60762 .57293 L .60115 .5628 L p F P
0 g
s
.985 .706 .368 r
.60115 .5628 m .60097 .55542 L .60743 .56557 L p F P
0 g
s
.01 w
.60525 .55777 m
.60669 .55731 L
s
.60288 .55853 m
.60525 .55777 L
s
.60669 .55731 m
.60919 .55651 L
s
.60151 .55897 m
.60288 .55853 L
s
.5 Mabswid
.762 .501 .538 r
.53262 .60826 m .53474 .61674 L .53882 .61648 L p F P
0 g
s
.762 .501 .538 r
.53474 .61674 m .53262 .60826 L .52949 .60815 L p F P
0 g
s
.818 .864 .881 r
.43739 .62212 m .4464 .61816 L .44797 .62808 L p F P
0 g
s
.818 .864 .881 r
.44797 .62808 m .4392 .63313 L .43739 .62212 L p F P
0 g
s
0 .399 .848 r
.47246 .6456 m .4788 .64899 L .48423 .65451 L p F P
0 g
s
.17 .52 .918 r
.49036 .65632 m .48423 .65451 L .4788 .64899 L p F P
0 g
s
.061 .509 .894 r
.48423 .65451 m .49036 .65632 L .49662 .66035 L p F P
0 g
s
0 0 .468 r
.44542 .5813 m .44716 .58885 L .44495 .5991 L p F P
0 g
s
0 .062 .579 r
.4477 .60623 m .44495 .5991 L .44716 .58885 L p F P
0 g
s
.219 0 0 r
.48043 .51597 m .48348 .51207 L .49629 .50718 L p F P
0 g
s
.762 .501 .538 r
.57345 .6332 m .56667 .62598 L .56188 .62866 L p F P
0 g
s
.762 .501 .538 r
.55591 .621 m .56188 .62866 L .56667 .62598 L p F P
0 g
s
.809 .904 .908 r
.47482 .59971 m .4835 .5969 L .48218 .60243 L p F P
0 g
s
.809 .904 .908 r
.48218 .60243 m .47327 .60635 L .47482 .59971 L p F P
0 g
s
.384 .771 .989 r
.52363 .66386 m .52279 .66581 L .51528 .66492 L p F P
0 g
s
.422 .809 .989 r
.52279 .66581 m .52363 .66386 L .52949 .66383 L p F P
0 g
s
.422 .809 .989 r
.52949 .66383 m .53047 .66578 L .52279 .66581 L p F P
0 g
s
0 0 .064 r
.46586 .52793 m .46343 .53369 L .454 .54262 L p F P
0 g
s
.059 0 .231 r
.45206 .54921 m .454 .54262 L .46343 .53369 L p F P
0 g
s
.762 .501 .538 r
.56188 .62866 m .55591 .621 L .55156 .62278 L p F P
0 g
s
.479 .847 .989 r
.53047 .66578 m .52949 .66383 L .5352 .66309 L p F P
0 g
s
.479 .847 .989 r
.5352 .66309 m .53796 .66481 L .53047 .66578 L p F P
0 g
s
.762 .501 .538 r
.57345 .6332 m .58025 .64043 L .58596 .63615 L p F P
0 g
s
.251 .617 .957 r
.50205 .66055 m .49662 .66035 L .49036 .65632 L p F P
0 g
s
.202 .634 .949 r
.49662 .66035 m .50205 .66055 L .50826 .66315 L p F P
0 g
s
.714 .202 .009 r
.56817 .51161 m .57115 .51547 L .55727 .51039 L p F P
0 g
s
.714 .202 .009 r
.55727 .51039 m .55521 .50685 L .56817 .51161 L p F P
0 g
s
.762 .501 .538 r
.52949 .60815 m .53056 .6166 L .53474 .61674 L p F P
0 g
s
.762 .501 .538 r
.53056 .6166 m .52949 .60815 L .52632 .60775 L p F P
0 g
s
.514 .903 .942 r
.51491 .58121 m .51874 .58183 L .51549 .58301 L p F P
0 g
s
.514 .903 .942 r
.51549 .58301 m .51002 .583 L .51491 .58121 L p F P
0 g
s
.762 .501 .538 r
.63165 .66165 m .62348 .65555 L .61611 .663 L p F P
0 g
s
.762 .501 .538 r
.60855 .65627 m .61611 .663 L .62348 .65555 L p F P
0 g
s
.406 .579 .91 r
.57932 .6058 m .57042 .60197 L .56893 .59645 L p F P
0 g
s
.406 .579 .91 r
.56034 .59375 m .56893 .59645 L .57042 .60197 L p F P
0 g
s
.46 .575 .883 r
.61374 .63223 m .60493 .62728 L .60619 .61733 L p F P
0 g
s
.223 .616 .953 r
.53689 .5829 m .54224 .58283 L .54642 .58514 L p F P
0 g
s
.184 .638 .941 r
.54224 .58283 m .53689 .5829 L .5336 .58175 L p F P
0 g
s
.993 .88 .586 r
.60764 .59825 m .6049 .60541 L .60245 .59557 L p F P
0 g
s
.993 .88 .586 r
.60245 .59557 m .60512 .58802 L .60764 .59825 L p F P
0 g
s
.925 .541 .243 r
.59798 .54184 m .59991 .54841 L .58996 .53938 L p F P
0 g
s
.925 .541 .243 r
.58996 .53938 m .58828 .53301 L .59798 .54184 L p F P
0 g
s
.762 .501 .538 r
.54275 .61582 m .5469 .6241 L .55156 .62278 L p F P
0 g
s
.762 .501 .538 r
.5469 .6241 m .54275 .61582 L .53882 .61648 L p F P
0 g
s
.818 .864 .881 r
.42835 .62609 m .43739 .62212 L .4392 .63313 L p F P
0 g
s
.818 .864 .881 r
.4392 .63313 m .43041 .63818 L .42835 .62609 L p F P
0 g
s
.762 .501 .538 r
.52632 .60775 m .52632 .61607 L .53056 .6166 L p F P
0 g
s
.368 .737 .989 r
.51789 .66318 m .51528 .66492 L .50826 .66315 L p F P
0 g
s
.384 .771 .989 r
.51528 .66492 m .51789 .66318 L .52363 .66386 L p F P
0 g
s
.547 .881 .989 r
.53796 .66481 m .5352 .66309 L .54051 .66168 L p F P
0 g
s
.547 .881 .989 r
.54051 .66168 m .54492 .66296 L .53796 .66481 L p F P
0 g
s
.411 0 0 r
.51059 .5041 m .51189 .50171 L .52574 .5007 L p F P
0 g
s
.272 0 0 r
.51189 .50171 m .51059 .5041 L .49629 .50718 L p F P
0 g
s
.078 .286 .771 r
.46264 .63384 m .45731 .6284 L .45598 .61966 L p F P
0 g
s
.509 0 0 r
.53962 .50156 m .54081 .50393 L .52569 .503 L p F P
0 g
s
.509 0 0 r
.52569 .503 m .52574 .5007 L .53962 .50156 L p F P
0 g
s
0 .324 .811 r
.46264 .63384 m .46874 .63869 L .47246 .6456 L p F P
0 g
s
.152 .44 .874 r
.4788 .64899 m .47246 .6456 L .46874 .63869 L p F P
0 g
s
.762 .501 .538 r
.63982 .66775 m .63165 .66165 L .62368 .66975 L p F P
0 g
s
.762 .501 .538 r
.61611 .663 m .62368 .66975 L .63165 .66165 L p F P
0 g
s
.72 .953 .95 r
.49901 .58614 m .5059 .58535 L .50276 .58817 L p F P
0 g
s
.72 .953 .95 r
.50276 .58817 m .49482 .58991 L .49901 .58614 L p F P
0 g
s
.184 .638 .941 r
.5336 .58175 m .53729 .5811 L .54224 .58283 L p F P
0 g
s
.177 .668 .921 r
.53729 .5811 m .5336 .58175 L .52997 .58105 L p F P
0 g
s
.762 .501 .538 r
.601 .64955 m .59347 .64284 L .58707 .64769 L p F P
0 g
s
.345 .587 .934 r
.54965 .58793 m .55752 .58958 L .56034 .59375 L p F P
0 g
s
.281 .6 .951 r
.55752 .58958 m .54965 .58793 L .54642 .58514 L p F P
0 g
s
.46 .575 .883 r
.62256 .6372 m .61374 .63223 L .61521 .6212 L p F P
0 g
s
.46 .575 .883 r
.60619 .61733 m .61521 .6212 L .61374 .63223 L p F P
0 g
s
.762 .501 .538 r
.58025 .64043 m .57345 .6332 L .56787 .63635 L p F P
0 g
s
.762 .501 .538 r
.56188 .62866 m .56787 .63635 L .57345 .6332 L p F P
0 g
s
.923 .969 .773 r
.59555 .62769 m .59021 .63318 L .59116 .62514 L p F P
0 g
s
.923 .969 .773 r
.59116 .62514 m .59661 .61894 L .59555 .62769 L p F P
0 g
s
.779 .936 .933 r
.48684 .59165 m .49482 .58991 L .49213 .5941 L p F P
0 g
s
.779 .936 .933 r
.49213 .5941 m .4835 .5969 L .48684 .59165 L p F P
0 g
s
.411 0 0 r
.52574 .5007 m .52569 .503 L .51059 .5041 L p F P
0 g
s
.762 .501 .538 r
.55156 .62278 m .55666 .63082 L .56188 .62866 L p F P
0 g
s
.762 .501 .538 r
.55666 .63082 m .55156 .62278 L .5469 .6241 L p F P
0 g
s
.818 .864 .881 r
.41929 .63007 m .42835 .62609 L .43041 .63818 L p F P
0 g
s
.818 .864 .881 r
.43041 .63818 m .42161 .64324 L .41929 .63007 L p F P
0 g
s
.762 .501 .538 r
.53882 .61648 m .54199 .62493 L .5469 .6241 L p F P
0 g
s
.762 .501 .538 r
.54199 .62493 m .53882 .61648 L .53474 .61674 L p F P
0 g
s
.345 .587 .934 r
.56893 .59645 m .56034 .59375 L .55752 .58958 L p F P
0 g
s
.809 .904 .908 r
.46611 .60253 m .47482 .59971 L .47327 .60635 L p F P
0 g
s
.809 .904 .908 r
.47327 .60635 m .46434 .61027 L .46611 .60253 L p F P
0 g
s
.762 .501 .538 r
.64801 .67386 m .63982 .66775 L .63127 .6765 L p F P
0 g
s
.762 .501 .538 r
.62368 .66975 m .63127 .6765 L .63982 .66775 L p F P
0 g
s
.762 .501 .538 r
.56787 .63635 m .56188 .62866 L .55666 .63082 L p F P
0 g
s
0 0 .356 r
.45098 .55623 m .4508 .56361 L .44465 .5738 L p F P
0 g
s
.072 .008 .47 r
.44542 .5813 m .44465 .5738 L .4508 .56361 L p F P
0 g
s
.372 .708 .986 r
.51253 .66182 m .50826 .66315 L .50205 .66055 L p F P
0 g
s
.368 .737 .989 r
.50826 .66315 m .51253 .66182 L .51789 .66318 L p F P
0 g
s
.406 .579 .91 r
.58825 .60963 m .57932 .6058 L .57757 .59917 L p F P
0 g
s
.406 .579 .91 r
.56893 .59645 m .57757 .59917 L .57932 .6058 L p F P
0 g
s
.762 .501 .538 r
.60855 .65627 m .601 .64955 L .5939 .65496 L p F P
0 g
s
.762 .501 .538 r
.58707 .64769 m .5939 .65496 L .601 .64955 L p F P
0 g
s
.46 .575 .883 r
.6314 .64217 m .62256 .6372 L .62425 .62508 L p F P
0 g
s
.46 .575 .883 r
.61521 .6212 m .62425 .62508 L .62256 .6372 L p F P
0 g
s
0 .062 .579 r
.44716 .58885 m .44984 .59637 L .4477 .60623 L p F P
0 g
s
.991 .755 .478 r
.60762 .57293 m .60685 .58044 L .60044 .57046 L p F P
0 g
s
.991 .755 .478 r
.60044 .57046 m .60115 .5628 L .60762 .57293 L p F P
0 g
s
.762 .501 .538 r
.53474 .61674 m .53688 .62527 L .54199 .62493 L p F P
0 g
s
.762 .501 .538 r
.53688 .62527 m .53474 .61674 L .53056 .6166 L p F P
0 g
s
.818 .864 .881 r
.4102 .63407 m .41929 .63007 L .42161 .64324 L p F P
0 g
s
.818 .864 .881 r
.42161 .64324 m .41279 .64831 L .4102 .63407 L p F P
0 g
s
.762 .501 .538 r
.6562 .67997 m .64801 .67386 L .63887 .68327 L p F P
0 g
s
.762 .501 .538 r
.63127 .6765 m .63887 .68327 L .64801 .67386 L p F P
0 g
s
.109 0 .057 r
.48043 .51597 m .47791 .52069 L .46586 .52793 L p F P
0 g
s
.01 w
.46304 .51399 m
.46774 .51912 L
s
.5 Mabswid
.218 0 .217 r
.46343 .53369 m .46586 .52793 L .47791 .52069 L p F P
0 g
s
.762 .501 .538 r
.5469 .6241 m .55107 .63241 L .55666 .63082 L p F P
0 g
s
.762 .501 .538 r
.55107 .63241 m .5469 .6241 L .54199 .62493 L p F P
0 g
s
.629 .943 .954 r
.5045 .58298 m .51002 .583 L .5059 .58535 L p F P
0 g
s
.629 .943 .954 r
.5059 .58535 m .49901 .58614 L .5045 .58298 L p F P
0 g
s
.17 .52 .918 r
.4788 .64899 m .48574 .65161 L .49036 .65632 L p F P
0 g
s
.312 .604 .95 r
.49695 .65726 m .49036 .65632 L .48574 .65161 L p F P
0 g
s
.251 .617 .957 r
.49036 .65632 m .49695 .65726 L .50205 .66055 L p F P
0 g
s
.059 0 .231 r
.46343 .53369 m .46173 .54007 L .45206 .54921 L p F P
0 g
s
.16 0 .358 r
.45098 .55623 m .45206 .54921 L .46173 .54007 L p F P
0 g
s
.859 .439 .226 r
.58588 .52728 m .58828 .53301 L .57552 .52564 L p F P
0 g
s
.859 .439 .226 r
.57552 .52564 m .57361 .52016 L .58588 .52728 L p F P
0 g
s
.762 .501 .538 r
.53056 .6166 m .53163 .6251 L .53688 .62527 L p F P
0 g
s
.762 .501 .538 r
.53163 .6251 m .53056 .6166 L .52632 .61607 L p F P
0 g
s
.39 0 .084 r
.49415 .51074 m .49629 .50718 L .51059 .5041 L p F P
0 g
s
.219 0 0 r
.49629 .50718 m .49415 .51074 L .48043 .51597 L p F P
0 g
s
.281 .6 .951 r
.54642 .58514 m .55322 .58585 L .55752 .58958 L p F P
0 g
s
.223 .616 .953 r
.55322 .58585 m .54642 .58514 L .54224 .58283 L p F P
0 g
s
.762 .501 .538 r
.66441 .6861 m .6562 .67997 L .64649 .69006 L p F P
0 g
s
.762 .501 .538 r
.63887 .68327 m .64649 .69006 L .6562 .67997 L p F P
0 g
s
.46 .575 .883 r
.64025 .64716 m .6314 .64217 L .63331 .62897 L p F P
0 g
s
.46 .575 .883 r
.62425 .62508 m .63331 .62897 L .6314 .64217 L p F P
0 g
s
.762 .501 .538 r
.61611 .663 m .60855 .65627 L .60075 .66225 L p F P
0 g
s
.762 .501 .538 r
.5939 .65496 m .60075 .66225 L .60855 .65627 L p F P
0 g
s
.818 .864 .881 r
.40108 .63807 m .4102 .63407 L .41279 .64831 L p F P
0 g
s
.818 .864 .881 r
.41279 .64831 m .40396 .65339 L .40108 .63807 L p F P
0 g
s
.666 .181 .089 r
.55521 .50685 m .55727 .51039 L .54185 .50727 L p F P
0 g
s
.666 .181 .089 r
.54185 .50727 m .54081 .50393 L .55521 .50685 L p F P
0 g
s
.078 .286 .771 r
.45598 .61966 m .46143 .6258 L .46264 .63384 L p F P
0 g
s
.192 .386 .826 r
.46874 .63869 m .46264 .63384 L .46143 .6258 L p F P
0 g
s
.762 .501 .538 r
.55666 .63082 m .56178 .63888 L .56787 .63635 L p F P
0 g
s
.762 .501 .538 r
.56178 .63888 m .55666 .63082 L .55107 .63241 L p F P
0 g
s
.944 .61 .365 r
.59991 .54841 m .60097 .55542 L .59088 .5463 L p F P
0 g
s
.944 .61 .365 r
.59088 .5463 m .58996 .53938 L .59991 .54841 L p F P
0 g
s
.762 .501 .538 r
.52632 .61607 m .52632 .62444 L .53163 .6251 L p F P
0 g
s
.152 .44 .874 r
.46874 .63869 m .47554 .64291 L .4788 .64899 L p F P
0 g
s
.275 .528 .912 r
.48574 .65161 m .4788 .64899 L .47554 .64291 L p F P
0 g
s
.324 0 .171 r
.47791 .52069 m .48043 .51597 L .49415 .51074 L p F P
0 g
s
.406 .579 .91 r
.57757 .59917 m .58625 .6019 L .58825 .60963 L p F P
0 g
s
.779 .936 .933 r
.47881 .5934 m .48684 .59165 L .4835 .5969 L p F P
0 g
s
.779 .936 .933 r
.4835 .5969 m .47482 .59971 L .47881 .5934 L p F P
0 g
s
.392 .683 .976 r
.50781 .65984 m .50205 .66055 L .49695 .65726 L p F P
0 g
s
.372 .708 .986 r
.50205 .66055 m .50781 .65984 L .51253 .66182 L p F P
0 g
s
.899 .957 .825 r
.59021 .63318 m .58409 .6381 L .58492 .63086 L p F P
0 g
s
.899 .957 .825 r
.58492 .63086 m .59116 .62514 L .59021 .63318 L p F P
0 g
s
.762 .501 .538 r
.67262 .69223 m .66441 .6861 L .65412 .69685 L p F P
0 g
s
.762 .501 .538 r
.64649 .69006 m .65412 .69685 L .66441 .6861 L p F P
0 g
s
.762 .501 .538 r
.54199 .62493 m .54516 .63342 L .55107 .63241 L p F P
0 g
s
.762 .501 .538 r
.54516 .63342 m .54199 .62493 L .53688 .62527 L p F P
0 g
s
.774 .324 .178 r
.57115 .51547 m .57361 .52016 L .55898 .51482 L p F P
0 g
s
.774 .324 .178 r
.55898 .51482 m .55727 .51039 L .57115 .51547 L p F P
0 g
s
.762 .501 .538 r
.5939 .65496 m .58707 .64769 L .57991 .65178 L p F P
0 g
s
.345 .587 .934 r
.57757 .59917 m .56893 .59645 L .56543 .59123 L p F P
0 g
s
.345 .587 .934 r
.55752 .58958 m .56543 .59123 L .56893 .59645 L p F P
0 g
s
.46 .575 .883 r
.64912 .65215 m .64025 .64716 L .64241 .63288 L p F P
0 g
s
.46 .575 .883 r
.63331 .62897 m .64241 .63288 L .64025 .64716 L p F P
0 g
s
.72 .953 .95 r
.49207 .58692 m .49901 .58614 L .49482 .58991 L p F P
0 g
s
.72 .953 .95 r
.49482 .58991 m .48684 .59165 L .49207 .58692 L p F P
0 g
s
.818 .864 .881 r
.39193 .64209 m .40108 .63807 L .40396 .65339 L p F P
0 g
s
.818 .864 .881 r
.40396 .65339 m .39512 .65847 L .39193 .64209 L p F P
0 g
s
.762 .501 .538 r
.62368 .66975 m .61611 .663 L .60762 .66955 L p F P
0 g
s
.762 .501 .538 r
.60075 .66225 m .60762 .66955 L .61611 .663 L p F P
0 g
s
.072 .008 .47 r
.4508 .56361 m .45152 .57125 L .44542 .5813 L p F P
0 g
s
.162 .119 .558 r
.44716 .58885 m .44542 .5813 L .45152 .57125 L p F P
0 g
s
.281 .6 .951 r
.56543 .59123 m .55752 .58958 L .55322 .58585 L p F P
0 g
s
.508 .791 .996 r
.5245 .66093 m .52363 .66386 L .51789 .66318 L p F P
0 g
s
.533 .816 .998 r
.52363 .66386 m .5245 .66093 L .52846 .66091 L p F P
0 g
s
.533 .816 .998 r
.52846 .66091 m .52949 .66383 L .52363 .66386 L p F P
0 g
s
.566 .838 .996 r
.52949 .66383 m .52846 .66091 L .53232 .66041 L p F P
0 g
s
.566 .838 .996 r
.53232 .66041 m .5352 .66309 L .52949 .66383 L p F P
0 g
s
.762 .501 .538 r
.68085 .69837 m .67262 .69223 L .66177 .70366 L p F P
0 g
s
.762 .501 .538 r
.65412 .69685 m .66177 .70366 L .67262 .69223 L p F P
0 g
s
.223 .616 .953 r
.54224 .58283 m .54762 .58275 L .55322 .58585 L p F P
0 g
s
.184 .638 .941 r
.54762 .58275 m .54224 .58283 L .53729 .5811 L p F P
0 g
s
.493 .766 .992 r
.52062 .66047 m .51789 .66318 L .51253 .66182 L p F P
0 g
s
.508 .791 .996 r
.51789 .66318 m .52062 .66047 L .5245 .66093 L p F P
0 g
s
.983 .786 .562 r
.60685 .58044 m .60512 .58802 L .59884 .57829 L p F P
0 g
s
.983 .786 .562 r
.59884 .57829 m .60044 .57046 L .60685 .58044 L p F P
0 g
s
.762 .501 .538 r
.53688 .62527 m .53902 .63383 L .54516 .63342 L p F P
0 g
s
.762 .501 .538 r
.53902 .63383 m .53688 .62527 L .53163 .6251 L p F P
0 g
s
.762 .501 .538 r
.55107 .63241 m .55525 .64075 L .56178 .63888 L p F P
0 g
s
.762 .501 .538 r
.55525 .64075 m .55107 .63241 L .54516 .63342 L p F P
0 g
s
.46 .575 .883 r
.65801 .65715 m .64912 .65215 L .65153 .63679 L p F P
0 g
s
.46 .575 .883 r
.64241 .63288 m .65153 .63679 L .64912 .65215 L p F P
0 g
s
.509 .061 .122 r
.50947 .50745 m .51059 .5041 L .52569 .503 L p F P
0 g
s
.39 0 .084 r
.51059 .5041 m .50947 .50745 L .49415 .51074 L p F P
0 g
s
.818 .864 .881 r
.38276 .64612 m .39193 .64209 L .39512 .65847 L p F P
0 g
s
.818 .864 .881 r
.39512 .65847 m .38626 .66357 L .38276 .64612 L p F P
0 g
s
.597 .133 .123 r
.54081 .50393 m .54185 .50727 L .52564 .50627 L p F P
0 g
s
.597 .133 .123 r
.52564 .50627 m .52569 .503 L .54081 .50393 L p F P
0 g
s
.762 .501 .538 r
.68909 .70451 m .68085 .69837 L .66943 .71048 L p F P
0 g
s
.762 .501 .538 r
.66177 .70366 m .66943 .71048 L .68085 .69837 L p F P
0 g
s
.762 .501 .538 r
.63127 .6765 m .62368 .66975 L .6145 .67688 L p F P
0 g
s
.762 .501 .538 r
.60762 .66955 m .6145 .67688 L .62368 .66975 L p F P
0 g
s
.762 .501 .538 r
.60075 .66225 m .5939 .65496 L .58595 .65954 L p F P
0 g
s
.762 .501 .538 r
.57991 .65178 m .58595 .65954 L .5939 .65496 L p F P
0 g
s
.762 .501 .538 r
.56692 .64697 m .56178 .63888 L .55525 .64075 L p F P
0 g
s
.192 .386 .826 r
.46143 .6258 m .46768 .63146 L .46874 .63869 L p F P
0 g
s
.286 .467 .864 r
.47554 .64291 m .46874 .63869 L .46768 .63146 L p F P
0 g
s
.509 .061 .122 r
.52569 .503 m .52564 .50627 L .50947 .50745 L p F P
0 g
s
.489 .742 .984 r
.51701 .65955 m .51253 .66182 L .50781 .65984 L p F P
0 g
s
.493 .766 .992 r
.51253 .66182 m .51701 .65955 L .52062 .66047 L p F P
0 g
s
.16 0 .358 r
.46173 .54007 m .46079 .547 L .45098 .55623 L p F P
0 g
s
.238 .08 .454 r
.4508 .56361 m .45098 .55623 L .46079 .547 L p F P
0 g
s
.762 .501 .538 r
.53163 .6251 m .53271 .63364 L .53902 .63383 L p F P
0 g
s
.762 .501 .538 r
.53271 .63364 m .53163 .6251 L .52632 .62444 L p F P
0 g
s
.218 0 .217 r
.47791 .52069 m .47596 .52618 L .46343 .53369 L p F P
0 g
s
.01 w
.46774 .51912 m
.47204 .52381 L
s
.5 Mabswid
.298 .036 .337 r
.46173 .54007 m .46343 .53369 L .47596 .52618 L p F P
0 g
s
.818 .864 .881 r
.37356 .65017 m .38276 .64612 L .38626 .66357 L p F P
0 g
s
.818 .864 .881 r
.38626 .66357 m .37739 .66867 L .37356 .65017 L p F P
0 g
s
.762 .501 .538 r
.69734 .71067 m .68909 .70451 L .6771 .71732 L p F P
0 g
s
.762 .501 .538 r
.66943 .71048 m .6771 .71732 L .68909 .70451 L p F P
0 g
s
.46 .575 .883 r
.66691 .66216 m .65801 .65715 L .66068 .64072 L p F P
0 g
s
.46 .575 .883 r
.65153 .63679 m .66068 .64072 L .65801 .65715 L p F P
0 g
s
.312 .604 .95 r
.48574 .65161 m .4932 .65342 L .49695 .65726 L p F P
0 g
s
.421 .662 .961 r
.50393 .65733 m .49695 .65726 L .4932 .65342 L p F P
0 g
s
.392 .683 .976 r
.49695 .65726 m .50393 .65733 L .50781 .65984 L p F P
0 g
s
.87 .938 .862 r
.58409 .6381 m .57725 .64239 L .57796 .63602 L p F P
0 g
s
.87 .938 .862 r
.57796 .63602 m .58492 .63086 L .58409 .6381 L p F P
0 g
s
.275 .528 .912 r
.47554 .64291 m .48298 .64643 L .48574 .65161 L p F P
0 g
s
.374 .595 .931 r
.4932 .65342 m .48574 .65161 L .48298 .64643 L p F P
0 g
s
.88 .511 .343 r
.58828 .53301 m .58996 .53938 L .57686 .53183 L p F P
0 g
s
.88 .511 .343 r
.57686 .53183 m .57552 .52564 L .58828 .53301 L p F P
0 g
s
.762 .501 .538 r
.63887 .68327 m .63127 .6765 L .6214 .68422 L p F P
0 g
s
.762 .501 .538 r
.6145 .67688 m .6214 .68422 L .63127 .6765 L p F P
0 g
s
.946 .657 .459 r
.60097 .55542 m .60115 .5628 L .59104 .5537 L p F P
0 g
s
.01 w
.55482 .57391 m
.5981 .56006 L
s
.60106 .55911 m
.60151 .55897 L
s
.5 Mabswid
.946 .657 .459 r
.59104 .5537 m .59088 .5463 L .60097 .55542 L p F P
0 g
s
.762 .501 .538 r
.54516 .63342 m .54835 .64195 L .55525 .64075 L p F P
0 g
s
.762 .501 .538 r
.54835 .64195 m .54516 .63342 L .53902 .63383 L p F P
0 g
s
.345 .587 .934 r
.58625 .6019 m .57757 .59917 L .57339 .5929 L p F P
0 g
s
.345 .587 .934 r
.56543 .59123 m .57339 .5929 L .57757 .59917 L p F P
0 g
s
.809 .904 .908 r
.43975 .61106 m .44857 .60821 L .4464 .61816 L p F P
0 g
s
.809 .904 .908 r
.4464 .61816 m .43739 .62212 L .43975 .61106 L p F P
0 g
s
.762 .501 .538 r
.52632 .62444 m .52632 .63285 L .53271 .63364 L p F P
0 g
s
.762 .501 .538 r
.70559 .71683 m .69734 .71067 L .68479 .72416 L p F P
0 g
s
.762 .501 .538 r
.6771 .71732 m .68479 .72416 L .69734 .71067 L p F P
0 g
s
.162 .119 .558 r
.45152 .57125 m .45314 .57906 L .44716 .58885 L p F P
0 g
s
.235 .21 .625 r
.44984 .59637 m .44716 .58885 L .45314 .57906 L p F P
0 g
s
.762 .501 .538 r
.60762 .66955 m .60075 .66225 L .59202 .66731 L p F P
0 g
s
.762 .501 .538 r
.58595 .65954 m .59202 .66731 L .60075 .66225 L p F P
0 g
s
.762 .501 .538 r
.58595 .65954 m .57991 .65178 L .57208 .65508 L p F P
0 g
s
.818 .864 .881 r
.36433 .65422 m .37356 .65017 L .37739 .66867 L p F P
0 g
s
.818 .864 .881 r
.37739 .66867 m .3685 .67378 L .36433 .65422 L p F P
0 g
s
.265 .359 .774 r
.46143 .6258 m .45598 .61966 L .45795 .61092 L p F P
0 g
s
.281 .6 .951 r
.55322 .58585 m .56005 .58657 L .56543 .59123 L p F P
0 g
s
.223 .616 .953 r
.56005 .58657 m .55322 .58585 L .54762 .58275 L p F P
0 g
s
.46 .575 .883 r
.67582 .66717 m .66691 .66216 L .66986 .64466 L p F P
0 g
s
.46 .575 .883 r
.66068 .64072 m .66986 .64466 L .66691 .66216 L p F P
0 g
s
.466 .084 .231 r
.49237 .51519 m .49415 .51074 L .50947 .50745 L p F P
0 g
s
.324 0 .171 r
.49415 .51074 m .49237 .51519 L .47791 .52069 L p F P
0 g
s
.406 .579 .91 r
.61521 .6212 m .60619 .61733 L .60371 .6074 L p F P
0 g
s
.494 .721 .973 r
.51382 .65821 m .50781 .65984 L .50393 .65733 L p F P
0 g
s
.489 .742 .984 r
.50781 .65984 m .51382 .65821 L .51701 .65955 L p F P
0 g
s
.762 .501 .538 r
.55525 .64075 m .55945 .64913 L .56692 .64697 L p F P
0 g
s
.762 .501 .538 r
.55945 .64913 m .55525 .64075 L .54835 .64195 L p F P
0 g
s
.716 .29 .234 r
.55727 .51039 m .55898 .51482 L .54271 .51153 L p F P
0 g
s
.716 .29 .234 r
.54271 .51153 m .54185 .50727 L .55727 .51039 L p F P
0 g
s
.968 .805 .627 r
.60512 .58802 m .60245 .59557 L .59636 .58622 L p F P
0 g
s
.968 .805 .627 r
.59636 .58622 m .59884 .57829 L .60512 .58802 L p F P
0 g
s
.396 .074 .297 r
.47596 .52618 m .47791 .52069 L .49237 .51519 L p F P
0 g
s
.931 .898 .773 r
.59661 .61894 m .59116 .62514 L .58907 .61712 L p F P
0 g
s
.931 .898 .773 r
.58907 .61712 m .59438 .61021 L .59661 .61894 L p F P
0 g
s
.762 .501 .538 r
.71386 .723 m .70559 .71683 L .69249 .73102 L p F P
0 g
s
.762 .501 .538 r
.68479 .72416 m .69249 .73102 L .70559 .71683 L p F P
0 g
s
.762 .501 .538 r
.64649 .69006 m .63887 .68327 L .62832 .69158 L p F P
0 g
s
.762 .501 .538 r
.6214 .68422 m .62832 .69158 L .63887 .68327 L p F P
0 g
s
.281 .6 .951 r
.57339 .5929 m .56543 .59123 L .56005 .58657 L p F P
0 g
s
.805 .408 .302 r
.57361 .52016 m .57552 .52564 L .5603 .52009 L p F P
0 g
s
.805 .408 .302 r
.5603 .52009 m .55898 .51482 L .57361 .52016 L p F P
0 g
s
.762 .501 .538 r
.53902 .63383 m .54117 .64244 L .54835 .64195 L p F P
0 g
s
.762 .501 .538 r
.54117 .64244 m .53902 .63383 L .53271 .63364 L p F P
0 g
s
.818 .864 .881 r
.35508 .65829 m .36433 .65422 L .3685 .67378 L p F P
0 g
s
.818 .864 .881 r
.3685 .67378 m .3596 .67889 L .35508 .65829 L p F P
0 g
s
.46 .575 .883 r
.68475 .6722 m .67582 .66717 L .67907 .64862 L p F P
0 g
s
.46 .575 .883 r
.66986 .64466 m .67907 .64862 L .67582 .66717 L p F P
0 g
s
.286 .467 .864 r
.46768 .63146 m .47464 .63655 L .47554 .64291 L p F P
0 g
s
.365 .533 .889 r
.48298 .64643 m .47554 .64291 L .47464 .63655 L p F P
0 g
s
.762 .501 .538 r
.6145 .67688 m .60762 .66955 L .5981 .67511 L p F P
0 g
s
.762 .501 .538 r
.59202 .66731 m .5981 .67511 L .60762 .66955 L p F P
0 g
s
.762 .501 .538 r
.72214 .72918 m .71386 .723 L .70021 .73789 L p F P
0 g
s
.762 .501 .538 r
.69249 .73102 m .70021 .73789 L .71386 .723 L p F P
0 g
s
.809 .904 .908 r
.43089 .61393 m .43975 .61106 L .43739 .62212 L p F P
0 g
s
.809 .904 .908 r
.43739 .62212 m .42835 .62609 L .43089 .61393 L p F P
0 g
s
.838 .915 .887 r
.57725 .64239 m .56979 .64599 L .57036 .64056 L p F P
0 g
s
.838 .915 .887 r
.57036 .64056 m .57796 .63602 L .57725 .64239 L p F P
0 g
s
.762 .501 .538 r
.59202 .66731 m .58595 .65954 L .57725 .66323 L p F P
0 g
s
.762 .501 .538 r
.57208 .65508 m .57725 .66323 L .58595 .65954 L p F P
0 g
s
.762 .501 .538 r
.65412 .69685 m .64649 .69006 L .63525 .69896 L p F P
0 g
s
.762 .501 .538 r
.62832 .69158 m .63525 .69896 L .64649 .69006 L p F P
0 g
s
.238 .08 .454 r
.46079 .547 m .46063 .5544 L .4508 .56361 L p F P
0 g
s
.299 .168 .529 r
.45152 .57125 m .4508 .56361 L .46063 .5544 L p F P
0 g
s
.818 .864 .881 r
.34579 .66237 m .35508 .65829 L .3596 .67889 L p F P
0 g
s
.818 .864 .881 r
.3596 .67889 m .35069 .68402 L .34579 .66237 L p F P
0 g
s
.584 .784 .975 r
.5254 .65704 m .5245 .66093 L .52062 .66047 L p F P
0 g
s
.762 .501 .538 r
.53271 .63364 m .5338 .64223 L .54117 .64244 L p F P
0 g
s
.762 .501 .538 r
.5338 .64223 m .53271 .63364 L .52632 .63285 L p F P
0 g
s
.374 .595 .931 r
.48298 .64643 m .49097 .6492 L .4932 .65342 L p F P
0 g
s
.455 .646 .94 r
.50108 .65441 m .4932 .65342 L .49097 .6492 L p F P
0 g
s
.421 .662 .961 r
.4932 .65342 m .50108 .65441 L .50393 .65733 L p F P
0 g
s
.762 .501 .538 r
.73043 .73537 m .72214 .72918 L .70794 .74478 L p F P
0 g
s
.762 .501 .538 r
.70021 .73789 m .70794 .74478 L .72214 .72918 L p F P
0 g
s
.406 .579 .91 r
.62425 .62508 m .61521 .6212 L .6125 .61017 L p F P
0 g
s
.406 .579 .91 r
.60371 .6074 m .6125 .61017 L .61521 .6212 L p F P
0 g
s
.46 .575 .883 r
.6937 .67723 m .68475 .6722 L .68831 .65258 L p F P
0 g
s
.46 .575 .883 r
.67907 .64862 m .68831 .65258 L .68475 .6722 L p F P
0 g
s
.265 .359 .774 r
.45795 .61092 m .46327 .61777 L .46143 .6258 L p F P
0 g
s
.331 .428 .811 r
.46768 .63146 m .46143 .6258 L .46327 .61777 L p F P
0 g
s
.762 .501 .538 r
.54835 .64195 m .55155 .65051 L .55945 .64913 L p F P
0 g
s
.762 .501 .538 r
.55155 .65051 m .54835 .64195 L .54117 .64244 L p F P
0 g
s
.575 .77 .971 r
.52344 .65681 m .52062 .66047 L .51701 .65955 L p F P
0 g
s
.584 .784 .975 r
.52062 .66047 m .52344 .65681 L .5254 .65704 L p F P
0 g
s
.235 .21 .625 r
.45314 .57906 m .45564 .58696 L .44984 .59637 L p F P
0 g
s
.505 .702 .958 r
.51121 .65652 m .50393 .65733 L .50108 .65441 L p F P
0 g
s
.494 .721 .973 r
.50393 .65733 m .51121 .65652 L .51382 .65821 L p F P
0 g
s
.298 .036 .337 r
.47596 .52618 m .47459 .53239 L .46173 .54007 L p F P
0 g
s
.357 .131 .427 r
.46079 .547 m .46173 .54007 L .47459 .53239 L p F P
0 g
s
.94 .69 .532 r
.60115 .5628 m .60044 .57046 L .59042 .56148 L p F P
0 g
s
.94 .69 .532 r
.59042 .56148 m .59104 .5537 L .60115 .5628 L p F P
0 g
s
.568 .175 .257 r
.50854 .51172 m .50947 .50745 L .52564 .50627 L p F P
0 g
s
.466 .084 .231 r
.50947 .50745 m .50854 .51172 L .49237 .51519 L p F P
0 g
s
.648 .241 .258 r
.54185 .50727 m .54271 .51153 L .52561 .51048 L p F P
0 g
s
.648 .241 .258 r
.52561 .51048 m .52564 .50627 L .54185 .50727 L p F P
0 g
s
.762 .501 .538 r
.57725 .66323 m .57208 .65508 L .56367 .65754 L p F P
0 g
s
.902 .89 .809 r
.59116 .62514 m .58492 .63086 L .58301 .62364 L p F P
0 g
s
.902 .89 .809 r
.58301 .62364 m .58907 .61712 L .59116 .62514 L p F P
0 g
s
.886 .563 .431 r
.58996 .53938 m .59088 .5463 L .57759 .53867 L p F P
0 g
s
.886 .563 .431 r
.57759 .53867 m .57686 .53183 L .58996 .53938 L p F P
0 g
s
.762 .501 .538 r
.6214 .68422 m .6145 .67688 L .60419 .68294 L p F P
0 g
s
.762 .501 .538 r
.5981 .67511 m .60419 .68294 L .6145 .67688 L p F P
0 g
s
.762 .501 .538 r
.66177 .70366 m .65412 .69685 L .6422 .70635 L p F P
0 g
s
.762 .501 .538 r
.63525 .69896 m .6422 .70635 L .65412 .69685 L p F P
0 g
s
.818 .864 .881 r
.33648 .66646 m .34579 .66237 L .35069 .68402 L p F P
0 g
s
.818 .864 .881 r
.35069 .68402 m .34176 .68915 L .33648 .66646 L p F P
0 g
s
.762 .501 .538 r
.73873 .74156 m .73043 .73537 L .71569 .75168 L p F P
0 g
s
.762 .501 .538 r
.70794 .74478 m .71569 .75168 L .73043 .73537 L p F P
0 g
s
.57 .756 .966 r
.52162 .65635 m .51701 .65955 L .51382 .65821 L p F P
0 g
s
.575 .77 .971 r
.51701 .65955 m .52162 .65635 L .52344 .65681 L p F P
0 g
s
.762 .501 .538 r
.52632 .63285 m .52632 .64131 L .5338 .64223 L p F P
0 g
s
.46 .575 .883 r
.70266 .68227 m .6937 .67723 L .69758 .65656 L p F P
0 g
s
.46 .575 .883 r
.68831 .65258 m .69758 .65656 L .6937 .67723 L p F P
0 g
s
.809 .904 .908 r
.42198 .61681 m .43089 .61393 L .42835 .62609 L p F P
0 g
s
.809 .904 .908 r
.42835 .62609 m .41929 .63007 L .42198 .61681 L p F P
0 g
s
.365 .533 .889 r
.47464 .63655 m .48224 .64101 L .48298 .64643 L p F P
0 g
s
.432 .589 .907 r
.49097 .6492 m .48298 .64643 L .48224 .64101 L p F P
0 g
s
.568 .175 .257 r
.52564 .50627 m .52561 .51048 L .50854 .51172 L p F P
0 g
s
.762 .501 .538 r
.5981 .67511 m .59202 .66731 L .58244 .6714 L p F P
0 g
s
.762 .501 .538 r
.57725 .66323 m .58244 .6714 L .59202 .66731 L p F P
0 g
s
.805 .889 .905 r
.56979 .64599 m .56178 .64884 L .56222 .64443 L p F P
0 g
s
.805 .889 .905 r
.56222 .64443 m .57036 .64056 L .56979 .64599 L p F P
0 g
s
.762 .501 .538 r
.74704 .74777 m .73873 .74156 L .72345 .75859 L p F P
0 g
s
.762 .501 .538 r
.71569 .75168 m .72345 .75859 L .73873 .74156 L p F P
0 g
s
.762 .501 .538 r
.54117 .64244 m .54333 .65109 L .55155 .65051 L p F P
0 g
s
.762 .501 .538 r
.54333 .65109 m .54117 .64244 L .5338 .64223 L p F P
0 g
s
.818 .864 .881 r
.32714 .67056 m .33648 .66646 L .34176 .68915 L p F P
0 g
s
.818 .864 .881 r
.34176 .68915 m .33282 .6943 L .32714 .67056 L p F P
0 g
s
.569 .743 .958 r
.52001 .65567 m .51382 .65821 L .51121 .65652 L p F P
0 g
s
.57 .756 .966 r
.51382 .65821 m .52001 .65567 L .52162 .65635 L p F P
0 g
s
.762 .501 .538 r
.66943 .71048 m .66177 .70366 L .64917 .71377 L p F P
0 g
s
.762 .501 .538 r
.6422 .70635 m .64917 .71377 L .66177 .70366 L p F P
0 g
s
.406 .579 .91 r
.63331 .62897 m .62425 .62508 L .62133 .61294 L p F P
0 g
s
.406 .579 .91 r
.6125 .61017 m .62133 .61294 L .62425 .62508 L p F P
0 g
s
.331 .428 .811 r
.46327 .61777 m .46936 .62423 L .46768 .63146 L p F P
0 g
s
.388 .488 .84 r
.47464 .63655 m .46768 .63146 L .46936 .62423 L p F P
0 g
s
.46 .575 .883 r
.71163 .68732 m .70266 .68227 L .70687 .66055 L p F P
0 g
s
.46 .575 .883 r
.69758 .65656 m .70687 .66055 L .70266 .68227 L p F P
0 g
s
.396 .074 .297 r
.49237 .51519 m .491 .52047 L .47596 .52618 L p F P
0 g
s
.447 .164 .39 r
.47459 .53239 m .47596 .52618 L .491 .52047 L p F P
0 g
s
.762 .501 .538 r
.62832 .69158 m .6214 .68422 L .61031 .69078 L p F P
0 g
s
.762 .501 .538 r
.60419 .68294 m .61031 .69078 L .6214 .68422 L p F P
0 g
s
.516 .18 .338 r
.491 .52047 m .49237 .51519 L .50854 .51172 L p F P
0 g
s
.762 .501 .538 r
.75537 .75398 m .74704 .74777 L .73123 .76552 L p F P
0 g
s
.762 .501 .538 r
.72345 .75859 m .73123 .76552 L .74704 .74777 L p F P
0 g
s
.299 .168 .529 r
.46063 .5544 m .46126 .56217 L .45152 .57125 L p F P
0 g
s
.348 .241 .588 r
.45314 .57906 m .45152 .57125 L .46126 .56217 L p F P
0 g
s
.455 .646 .94 r
.49097 .6492 m .4994 .65119 L .50108 .65441 L p F P
0 g
s
.522 .687 .942 r
.50929 .65454 m .50108 .65441 L .4994 .65119 L p F P
0 g
s
.505 .702 .958 r
.50108 .65441 m .50929 .65454 L .51121 .65652 L p F P
0 g
s
.872 .879 .838 r
.58492 .63086 m .57796 .63602 L .57625 .62969 L p F P
0 g
s
.872 .879 .838 r
.57625 .62969 m .58301 .62364 L .58492 .63086 L p F P
0 g
s
.743 .367 .34 r
.55898 .51482 m .5603 .52009 L .54337 .51668 L p F P
0 g
s
.743 .367 .34 r
.54337 .51668 m .54271 .51153 L .55898 .51482 L p F P
0 g
s
.819 .469 .393 r
.57552 .52564 m .57686 .53183 L .56123 .52616 L p F P
0 g
s
.819 .469 .393 r
.56123 .52616 m .5603 .52009 L .57552 .52564 L p F P
0 g
s
.762 .501 .538 r
.58244 .6714 m .57725 .66323 L .5679 .66598 L p F P
0 g
s
.762 .501 .538 r
.56367 .65754 m .5679 .66598 L .57725 .66323 L p F P
0 g
s
.818 .864 .881 r
.31777 .67468 m .32714 .67056 L .33282 .6943 L p F P
0 g
s
.818 .864 .881 r
.33282 .6943 m .32386 .69945 L .31777 .67468 L p F P
0 g
s
.809 .904 .908 r
.41304 .61971 m .42198 .61681 L .41929 .63007 L p F P
0 g
s
.809 .904 .908 r
.41929 .63007 m .4102 .63407 L .41304 .61971 L p F P
0 g
s
.93 .714 .59 r
.60044 .57046 m .59884 .57829 L .58902 .56955 L p F P
0 g
s
.93 .714 .59 r
.58902 .56955 m .59042 .56148 L .60044 .57046 L p F P
0 g
s
.762 .501 .538 r
.5338 .64223 m .53489 .65086 L .54333 .65109 L p F P
0 g
s
.762 .501 .538 r
.53489 .65086 m .5338 .64223 L .52632 .64131 L p F P
0 g
s
.762 .501 .538 r
.6771 .71732 m .66943 .71048 L .65616 .7212 L p F P
0 g
s
.762 .501 .538 r
.64917 .71377 m .65616 .7212 L .66943 .71048 L p F P
0 g
s
.762 .501 .538 r
.5679 .66598 m .56367 .65754 L .55477 .65911 L p F P
0 g
s
.762 .501 .538 r
.7637 .7602 m .75537 .75398 L .73902 .77245 L p F P
0 g
s
.762 .501 .538 r
.73123 .76552 m .73902 .77245 L .75537 .75398 L p F P
0 g
s
.46 .575 .883 r
.72062 .69238 m .71163 .68732 L .7162 .66455 L p F P
0 g
s
.46 .575 .883 r
.70687 .66055 m .7162 .66455 L .71163 .68732 L p F P
0 g
s
.572 .73 .949 r
.5187 .65481 m .51121 .65652 L .50929 .65454 L p F P
0 g
s
.569 .743 .958 r
.51121 .65652 m .5187 .65481 L .52001 .65567 L p F P
0 g
s
.432 .589 .907 r
.48224 .64101 m .49038 .6448 L .49097 .6492 L p F P
0 g
s
.49 .635 .918 r
.4994 .65119 m .49097 .6492 L .49038 .6448 L p F P
0 g
s
.762 .501 .538 r
.60419 .68294 m .5981 .67511 L .58765 .67961 L p F P
0 g
s
.762 .501 .538 r
.58244 .6714 m .58765 .67961 L .5981 .67511 L p F P
0 g
s
.357 .131 .427 r
.47459 .53239 m .47383 .53923 L .46079 .547 L p F P
0 g
s
.403 .207 .497 r
.46063 .5544 m .46079 .547 L .47383 .53923 L p F P
0 g
s
.772 .862 .917 r
.56178 .64884 m .55332 .65092 L .55364 .64757 L p F P
0 g
s
.772 .862 .917 r
.55364 .64757 m .56222 .64443 L .56178 .64884 L p F P
0 g
s
.818 .864 .881 r
.30838 .67881 m .31777 .67468 L .32386 .69945 L p F P
0 g
s
.818 .864 .881 r
.32386 .69945 m .31489 .7046 L .30838 .67881 L p F P
0 g
s
.762 .501 .538 r
.63525 .69896 m .62832 .69158 L .61645 .69865 L p F P
0 g
s
.762 .501 .538 r
.61031 .69078 m .61645 .69865 L .62832 .69158 L p F P
0 g
s
.406 .579 .91 r
.64241 .63288 m .63331 .62897 L .6302 .61574 L p F P
0 g
s
.406 .579 .91 r
.62133 .61294 m .6302 .61574 L .63331 .62897 L p F P
0 g
s
.388 .488 .84 r
.46936 .62423 m .47615 .6302 L .47464 .63655 L p F P
0 g
s
.438 .54 .863 r
.48224 .64101 m .47464 .63655 L .47615 .6302 L p F P
0 g
s
.886 .601 .5 r
.59088 .5463 m .59104 .5537 L .57772 .54608 L p F P
0 g
s
.886 .601 .5 r
.57772 .54608 m .57759 .53867 L .59088 .5463 L p F P
0 g
s
.762 .501 .538 r
.73902 .77245 m .74682 .7794 L .7637 .7602 L p F P
0 g
s
.762 .501 .538 r
.52632 .64131 m .52632 .64981 L .53489 .65086 L p F P
0 g
s
.762 .501 .538 r
.68479 .72416 m .6771 .71732 L .66316 .72866 L p F P
0 g
s
.762 .501 .538 r
.65616 .7212 m .66316 .72866 L .6771 .71732 L p F P
0 g
s
.632 .768 .945 r
.52632 .65225 m .5254 .65704 L .52344 .65681 L closepath p F P
0 g
s
.46 .575 .883 r
.72963 .69745 m .72062 .69238 L .72555 .66857 L p F P
0 g
s
.46 .575 .883 r
.7162 .66455 m .72555 .66857 L .72062 .69238 L p F P
0 g
s
.841 .866 .861 r
.57796 .63602 m .57036 .64056 L .56888 .63518 L p F P
0 g
s
.841 .866 .861 r
.56888 .63518 m .57625 .62969 L .57796 .63602 L p F P
0 g
s
.391 .409 .759 r
.46327 .61777 m .45795 .61092 L .46316 .60258 L p F P
0 g
s
.629 .764 .944 r
.52632 .65225 m .52344 .65681 L .52162 .65635 L closepath p F P
0 g
s
.818 .864 .881 r
.29895 .68295 m .30838 .67881 L .31489 .7046 L p F P
0 g
s
.818 .864 .881 r
.31489 .7046 m .3059 .70977 L .29895 .68295 L p F P
0 g
s
.605 .258 .355 r
.50782 .51688 m .50854 .51172 L .52561 .51048 L p F P
0 g
s
.516 .18 .338 r
.50854 .51172 m .50782 .51688 L .491 .52047 L p F P
0 g
s
.522 .687 .942 r
.4994 .65119 m .50817 .65238 L .50929 .65454 L p F P
0 g
s
.579 .72 .939 r
.51774 .65382 m .50929 .65454 L .50817 .65238 L p F P
0 g
s
.572 .73 .949 r
.50929 .65454 m .51774 .65382 L .5187 .65481 L p F P
0 g
s
.627 .759 .942 r
.52632 .65225 m .52162 .65635 L .52001 .65567 L closepath p F P
0 g
s
.809 .904 .908 r
.40406 .62262 m .41304 .61971 L .4102 .63407 L p F P
0 g
s
.809 .904 .908 r
.4102 .63407 m .40108 .63807 L .40406 .62262 L p F P
0 g
s
.678 .318 .356 r
.54271 .51153 m .54337 .51668 L .52558 .51559 L p F P
0 g
s
.678 .318 .356 r
.52558 .51559 m .52561 .51048 L .54271 .51153 L p F P
0 g
s
.762 .501 .538 r
.58765 .67961 m .58244 .6714 L .57215 .67446 L p F P
0 g
s
.762 .501 .538 r
.5679 .66598 m .57215 .67446 L .58244 .6714 L p F P
0 g
s
.348 .241 .588 r
.46126 .56217 m .46268 .57022 L .45314 .57906 L p F P
0 g
s
.389 .303 .637 r
.45564 .58696 m .45314 .57906 L .46268 .57022 L p F P
0 g
s
.905 .825 .757 r
.59438 .61021 m .58907 .61712 L .584 .60952 L p F P
0 g
s
.905 .825 .757 r
.584 .60952 m .5889 .60193 L .59438 .61021 L p F P
0 g
s
.49 .635 .918 r
.49038 .6448 m .49897 .64784 L .4994 .65119 L p F P
0 g
s
.541 .676 .926 r
.50817 .65238 m .4994 .65119 L .49897 .64784 L p F P
0 g
s
.779 .936 .933 r
.44625 .6005 m .45446 .59871 L .44857 .60821 L p F P
0 g
s
.779 .936 .933 r
.44857 .60821 m .43975 .61106 L .44625 .6005 L p F P
0 g
s
.762 .501 .538 r
.61031 .69078 m .60419 .68294 L .59288 .68784 L p F P
0 g
s
.762 .501 .538 r
.58765 .67961 m .59288 .68784 L .60419 .68294 L p F P
0 g
s
.738 .834 .924 r
.55332 .65092 m .54452 .65219 L .54472 .64993 L p F P
0 g
s
.738 .834 .924 r
.54472 .64993 m .55364 .64757 L .55332 .65092 L p F P
0 g
s
.762 .501 .538 r
.6422 .70635 m .63525 .69896 L .6226 .70655 L p F P
0 g
s
.762 .501 .538 r
.61645 .69865 m .6226 .70655 L .63525 .69896 L p F P
0 g
s
.46 .575 .883 r
.73865 .70253 m .72963 .69745 L .73493 .6726 L p F P
0 g
s
.46 .575 .883 r
.72555 .66857 m .73493 .6726 L .72963 .69745 L p F P
0 g
s
.626 .755 .939 r
.52632 .65225 m .52001 .65567 L .5187 .65481 L closepath p F P
0 g
s
.438 .54 .863 r
.47615 .6302 m .48355 .63562 L .48224 .64101 L p F P
0 g
s
.483 .586 .882 r
.49038 .6448 m .48224 .64101 L .48355 .63562 L p F P
0 g
s
.762 .501 .538 r
.69249 .73102 m .68479 .72416 L .67018 .73613 L p F P
0 g
s
.762 .501 .538 r
.66316 .72866 m .67018 .73613 L .68479 .72416 L p F P
0 g
s
.917 .731 .637 r
.59884 .57829 m .59636 .58622 L .58687 .57781 L p F P
0 g
s
.917 .731 .637 r
.58687 .57781 m .58902 .56955 L .59884 .57829 L p F P
0 g
s
.762 .501 .538 r
.55477 .65911 m .558 .66775 L .5679 .66598 L p F P
0 g
s
.762 .501 .538 r
.558 .66775 m .55477 .65911 L .54551 .65978 L p F P
0 g
s
.345 .587 .934 r
.6125 .61017 m .60371 .6074 L .59753 .59796 L p F P
0 g
s
.605 .258 .355 r
.52561 .51048 m .52558 .51559 L .50782 .51688 L p F P
0 g
s
.762 .501 .538 r
.57215 .67446 m .5679 .66598 L .558 .66775 L p F P
0 g
s
.818 .864 .881 r
.2895 .6871 m .29895 .68295 L .3059 .70977 L p F P
0 g
s
.818 .864 .881 r
.3059 .70977 m .2969 .71495 L .2895 .6871 L p F P
0 g
s
.81 .85 .88 r
.57036 .64056 m .56222 .64443 L .56099 .64005 L p F P
0 g
s
.81 .85 .88 r
.56099 .64005 m .56888 .63518 L .57036 .64056 L p F P
0 g
s
.406 .579 .91 r
.65153 .63679 m .64241 .63288 L .63911 .61854 L p F P
0 g
s
.406 .579 .91 r
.6302 .61574 m .63911 .61854 L .64241 .63288 L p F P
0 g
s
.447 .164 .39 r
.491 .52047 m .49003 .52654 L .47459 .53239 L p F P
0 g
s
.484 .235 .461 r
.47383 .53923 m .47459 .53239 L .49003 .52654 L p F P
0 g
s
.626 .751 .936 r
.52632 .65225 m .5187 .65481 L .51774 .65382 L closepath p F P
0 g
s
.391 .409 .759 r
.46316 .60258 m .46811 .61012 L .46327 .61777 L p F P
0 g
s
.43 .459 .789 r
.46936 .62423 m .46327 .61777 L .46811 .61012 L p F P
0 g
s
.825 .514 .463 r
.57686 .53183 m .57759 .53867 L .56174 .53294 L p F P
0 g
s
.825 .514 .463 r
.56174 .53294 m .56123 .52616 L .57686 .53183 L p F P
0 g
s
.55 .253 .417 r
.49003 .52654 m .491 .52047 L .50782 .51688 L p F P
0 g
s
.46 .575 .883 r
.74769 .70761 m .73865 .70253 L .74434 .67664 L p F P
0 g
s
.46 .575 .883 r
.73493 .6726 m .74434 .67664 L .73865 .70253 L p F P
0 g
s
.541 .676 .926 r
.49897 .64784 m .50789 .65012 L .50817 .65238 L p F P
0 g
s
.587 .712 .929 r
.51718 .65273 m .50817 .65238 L .50789 .65012 L p F P
0 g
s
.579 .72 .939 r
.50817 .65238 m .51718 .65273 L .51774 .65382 L p F P
0 g
s
.403 .207 .497 r
.47383 .53923 m .47371 .54664 L .46063 .5544 L p F P
0 g
s
.438 .269 .553 r
.46126 .56217 m .46063 .5544 L .47371 .54664 L p F P
0 g
s
.758 .424 .418 r
.5603 .52009 m .56123 .52616 L .54384 .52266 L p F P
0 g
s
.758 .424 .418 r
.54384 .52266 m .54337 .51668 L .5603 .52009 L p F P
0 g
s
.703 .805 .928 r
.54452 .65219 m .53548 .65264 L .53557 .6515 L p F P
0 g
s
.703 .805 .928 r
.53557 .6515 m .54472 .64993 L .54452 .65219 L p F P
0 g
s
.762 .501 .538 r
.70021 .73789 m .69249 .73102 L .67722 .74361 L p F P
0 g
s
.762 .501 .538 r
.67018 .73613 m .67722 .74361 L .69249 .73102 L p F P
0 g
s
.483 .586 .882 r
.48355 .63562 m .49147 .64041 L .49038 .6448 L p F P
0 g
s
.524 .629 .897 r
.49897 .64784 m .49038 .6448 L .49147 .64041 L p F P
0 g
s
.881 .824 .787 r
.58907 .61712 m .58301 .62364 L .5784 .6168 L p F P
0 g
s
.881 .824 .787 r
.5784 .6168 m .584 .60952 L .58907 .61712 L p F P
0 g
s
.809 .904 .908 r
.39504 .62553 m .40406 .62262 L .40108 .63807 L p F P
0 g
s
.809 .904 .908 r
.40108 .63807 m .39193 .64209 L .39504 .62553 L p F P
0 g
s
.818 .864 .881 r
.28002 .69127 m .2895 .6871 L .2969 .71495 L p F P
0 g
s
.818 .864 .881 r
.2969 .71495 m .28788 .72013 L .28002 .69127 L p F P
0 g
s
.627 .747 .933 r
.52632 .65225 m .51774 .65382 L .51718 .65273 L closepath p F P
0 g
s
.762 .501 .538 r
.64917 .71377 m .6422 .70635 L .62877 .71447 L p F P
0 g
s
.762 .501 .538 r
.6226 .70655 m .62877 .71447 L .6422 .70635 L p F P
0 g
s
.777 .833 .895 r
.56222 .64443 m .55364 .64757 L .55269 .64425 L p F P
0 g
s
.777 .833 .895 r
.55269 .64425 m .56099 .64005 L .56222 .64443 L p F P
0 g
s
.881 .629 .554 r
.59104 .5537 m .59042 .56148 L .57722 .55397 L p F P
0 g
s
.881 .629 .554 r
.57722 .55397 m .57772 .54608 L .59104 .5537 L p F P
0 g
s
.762 .501 .538 r
.61645 .69865 m .61031 .69078 L .59813 .6961 L p F P
0 g
s
.762 .501 .538 r
.59288 .68784 m .59813 .6961 L .61031 .69078 L p F P
0 g
s
.762 .501 .538 r
.59288 .68784 m .58765 .67961 L .57641 .68297 L p F P
0 g
s
.762 .501 .538 r
.57215 .67446 m .57641 .68297 L .58765 .67961 L p F P
0 g
s
.389 .303 .637 r
.46268 .57022 m .46486 .57846 L .45564 .58696 L p F P
0 g
s
.46 .575 .883 r
.75674 .71271 m .74769 .70761 L .75379 .68069 L p F P
0 g
s
.46 .575 .883 r
.74434 .67664 m .75379 .68069 L .74769 .70761 L p F P
0 g
s
.524 .629 .897 r
.49147 .64041 m .49982 .64451 L .49897 .64784 L p F P
0 g
s
.562 .668 .909 r
.50789 .65012 m .49897 .64784 L .49982 .64451 L p F P
0 g
s
.587 .712 .929 r
.50789 .65012 m .51705 .65159 L .51718 .65273 L p F P
0 g
s
.63 .744 .93 r
.52632 .65225 m .51718 .65273 L .51705 .65159 L closepath p F P
0 g
s
.43 .459 .789 r
.46811 .61012 m .47375 .61735 L .46936 .62423 L p F P
0 g
s
.465 .505 .816 r
.47615 .6302 m .46936 .62423 L .47375 .61735 L p F P
0 g
s
.762 .501 .538 r
.54551 .65978 m .54769 .66851 L .558 .66775 L p F P
0 g
s
.762 .501 .538 r
.54769 .66851 m .54551 .65978 L .53598 .65953 L p F P
0 g
s
.406 .579 .91 r
.66068 .64072 m .65153 .63679 L .64806 .62136 L p F P
0 g
s
.406 .579 .91 r
.63911 .61854 m .64806 .62136 L .65153 .63679 L p F P
0 g
s
.668 .774 .929 r
.52632 .65225 m .53557 .6515 L .53548 .65264 L closepath p F P
0 g
s
.818 .864 .881 r
.27051 .69545 m .28002 .69127 L .28788 .72013 L p F P
0 g
s
.818 .864 .881 r
.28788 .72013 m .27886 .72532 L .27051 .69545 L p F P
0 g
s
.779 .936 .933 r
.43799 .6023 m .44625 .6005 L .43975 .61106 L p F P
0 g
s
.779 .936 .933 r
.43975 .61106 m .43089 .61393 L .43799 .6023 L p F P
0 g
s
.902 .744 .677 r
.58398 .58617 m .58687 .57781 L .59636 .58622 L p F P
0 g
s
.762 .501 .538 r
.70794 .74478 m .70021 .73789 L .68427 .75112 L p F P
0 g
s
.762 .501 .538 r
.67722 .74361 m .68427 .75112 L .70021 .73789 L p F P
0 g
s
.744 .815 .908 r
.55364 .64757 m .54472 .64993 L .54407 .6477 L p F P
0 g
s
.744 .815 .908 r
.54407 .6477 m .55269 .64425 L .55364 .64757 L p F P
0 g
s
.856 .822 .814 r
.58301 .62364 m .57625 .62969 L .57217 .62369 L p F P
0 g
s
.856 .822 .814 r
.57217 .62369 m .5784 .6168 L .58301 .62364 L p F P
0 g
s
.762 .501 .538 r
.57641 .68297 m .57215 .67446 L .56125 .67643 L p F P
0 g
s
.762 .501 .538 r
.558 .66775 m .56125 .67643 L .57215 .67446 L p F P
0 g
s
.562 .668 .909 r
.49982 .64451 m .50848 .64788 L .50789 .65012 L p F P
0 g
s
.598 .706 .919 r
.51705 .65159 m .50789 .65012 L .50848 .64788 L p F P
0 g
s
.762 .501 .538 r
.56125 .67643 m .558 .66775 L .54769 .66851 L p F P
0 g
s
.708 .794 .918 r
.54472 .64993 m .53557 .6515 L .53524 .65038 L p F P
0 g
s
.708 .794 .918 r
.53524 .65038 m .54407 .6477 L .54472 .64993 L p F P
0 g
s
.762 .501 .538 r
.65616 .7212 m .64917 .71377 L .63497 .72241 L p F P
0 g
s
.762 .501 .538 r
.62877 .71447 m .63497 .72241 L .64917 .71377 L p F P
0 g
s
.345 .587 .934 r
.62133 .61294 m .6125 .61017 L .60567 .59966 L p F P
0 g
s
.345 .587 .934 r
.59753 .59796 m .60567 .59966 L .6125 .61017 L p F P
0 g
s
.671 .763 .92 r
.52632 .65225 m .53335 .64839 L .53448 .64933 L closepath p F P
0 g
s
.67 .759 .917 r
.52632 .65225 m .53188 .64761 L .53335 .64839 L closepath p F P
0 g
s
.668 .755 .915 r
.52632 .65225 m .53015 .64703 L .53188 .64761 L closepath p F P
0 g
s
.665 .751 .914 r
.52632 .65225 m .52823 .64667 L .53015 .64703 L closepath p F P
0 g
s
.662 .747 .913 r
.52632 .65225 m .52623 .64656 L .52823 .64667 L closepath p F P
0 g
s
.01 w
.52632 .58304 m
.52632 .64656 L
s
.5 Mabswid
.658 .744 .913 r
.52632 .65225 m .52423 .64669 L .52623 .64656 L closepath p F P
0 g
s
.654 .741 .914 r
.52632 .65225 m .52233 .64707 L .52423 .64669 L closepath p F P
0 g
s
.65 .74 .915 r
.52632 .65225 m .52062 .64767 L .52233 .64707 L closepath p F P
0 g
s
.645 .739 .917 r
.52632 .65225 m .51918 .64846 L .52062 .64767 L closepath p F P
0 g
s
.64 .739 .92 r
.52632 .65225 m .51807 .64941 L .51918 .64846 L closepath p F P
0 g
s
.636 .74 .923 r
.52632 .65225 m .51735 .65047 L .51807 .64941 L closepath p F P
0 g
s
.633 .741 .926 r
.52632 .65225 m .51705 .65159 L .51735 .65047 L closepath p F P
0 g
s
.67 .771 .926 r
.52632 .65225 m .53524 .65038 L .53557 .6515 L closepath p F P
0 g
s
.671 .767 .923 r
.52632 .65225 m .53448 .64933 L .53524 .65038 L closepath p F P
0 g
s
.01 w
.52632 .65225 m
.52632 .65482 L
s
.5 Mabswid
.598 .706 .919 r
.50848 .64788 m .51735 .65047 L .51705 .65159 L p F P
0 g
s
.46 .575 .883 r
.76581 .71781 m .75674 .71271 L .76326 .68476 L p F P
0 g
s
.46 .575 .883 r
.75379 .68069 m .76326 .68476 L .75674 .71271 L p F P
0 g
s
.809 .904 .908 r
.38598 .62847 m .39504 .62553 L .39193 .64209 L p F P
0 g
s
.809 .904 .908 r
.39193 .64209 m .38276 .64612 L .38598 .62847 L p F P
0 g
s
.818 .864 .881 r
.26097 .69964 m .27051 .69545 L .27886 .72532 L p F P
0 g
s
.818 .864 .881 r
.27886 .72532 m .26981 .73052 L .26097 .69964 L p F P
0 g
s
.465 .505 .816 r
.47375 .61735 m .48004 .62416 L .47615 .6302 L p F P
0 g
s
.497 .548 .839 r
.48355 .63562 m .47615 .6302 L .48004 .62416 L p F P
0 g
s
.629 .32 .429 r
.50731 .52286 m .50782 .51688 L .52558 .51559 L p F P
0 g
s
.55 .253 .417 r
.50782 .51688 m .50731 .52286 L .49003 .52654 L p F P
0 g
s
.762 .501 .538 r
.6226 .70655 m .61645 .69865 L .6034 .70439 L p F P
0 g
s
.762 .501 .538 r
.59813 .6961 m .6034 .70439 L .61645 .69865 L p F P
0 g
s
.762 .501 .538 r
.71569 .75168 m .70794 .74478 L .69135 .75865 L p F P
0 g
s
.762 .501 .538 r
.68427 .75112 m .69135 .75865 L .70794 .74478 L p F P
0 g
s
.696 .375 .429 r
.54337 .51668 m .54384 .52266 L .52556 .52155 L p F P
0 g
s
.696 .375 .429 r
.52556 .52155 m .52558 .51559 L .54337 .51668 L p F P
0 g
s
.484 .235 .461 r
.49003 .52654 m .4895 .53333 L .47383 .53923 L p F P
0 g
s
.01 w
.47669 .52889 m
.47849 .53085 L
s
.47517 .52723 m
.47669 .52889 L
s
.47204 .52381 m
.47517 .52723 L
s
.5 Mabswid
.512 .293 .518 r
.47371 .54664 m .47383 .53923 L .4895 .53333 L p F P
0 g
s
.831 .818 .837 r
.57625 .62969 m .56888 .63518 L .56538 .63009 L p F P
0 g
s
.831 .818 .837 r
.56538 .63009 m .57217 .62369 L .57625 .62969 L p F P
0 g
s
.438 .269 .553 r
.47371 .54664 m .47421 .55452 L .46126 .56217 L p F P
0 g
s
.467 .322 .599 r
.46268 .57022 m .46126 .56217 L .47421 .55452 L p F P
0 g
s
.762 .501 .538 r
.59813 .6961 m .59288 .68784 L .5807 .69151 L p F P
0 g
s
.762 .501 .538 r
.57641 .68297 m .5807 .69151 L .59288 .68784 L p F P
0 g
s
.61 .702 .909 r
.5099 .64577 m .51807 .64941 L .51735 .65047 L p F P
0 g
s
.61 .702 .909 r
.51735 .65047 m .50848 .64788 L .5099 .64577 L p F P
0 g
s
.762 .501 .538 r
.53598 .65953 m .53708 .66825 L .54769 .66851 L p F P
0 g
s
.762 .501 .538 r
.53708 .66825 m .53598 .65953 L .52632 .65836 L p F P
0 g
s
.709 .782 .909 r
.54407 .6477 m .53524 .65038 L .53448 .64933 L p F P
0 g
s
.826 .549 .519 r
.57759 .53867 m .57772 .54608 L .56183 .54036 L p F P
0 g
s
.826 .549 .519 r
.56183 .54036 m .56174 .53294 L .57759 .53867 L p F P
0 g
s
.497 .548 .839 r
.48004 .62416 m .48689 .63049 L .48355 .63562 L p F P
0 g
s
.527 .588 .859 r
.49147 .64041 m .48355 .63562 L .48689 .63049 L p F P
0 g
s
.406 .579 .91 r
.66986 .64466 m .66068 .64072 L .65705 .62419 L p F P
0 g
s
.406 .579 .91 r
.64806 .62136 m .65705 .62419 L .66068 .64072 L p F P
0 g
s
.46 .575 .883 r
.77489 .72292 m .76581 .71781 L .77276 .68884 L p F P
0 g
s
.46 .575 .883 r
.76326 .68476 m .77276 .68884 L .76581 .71781 L p F P
0 g
s
.873 .652 .6 r
.59042 .56148 m .58902 .56955 L .57611 .56224 L p F P
0 g
s
.873 .652 .6 r
.57611 .56224 m .57722 .55397 L .59042 .56148 L p F P
0 g
s
.629 .32 .429 r
.52558 .51559 m .52556 .52155 L .50731 .52286 L p F P
0 g
s
.804 .812 .857 r
.56888 .63518 m .56099 .64005 L .55812 .63592 L p F P
0 g
s
.804 .812 .857 r
.55812 .63592 m .56538 .63009 L .56888 .63518 L p F P
0 g
s
.762 .501 .538 r
.66316 .72866 m .65616 .7212 L .64118 .73037 L p F P
0 g
s
.762 .501 .538 r
.63497 .72241 m .64118 .73037 L .65616 .7212 L p F P
0 g
s
.583 .665 .894 r
.50192 .64136 m .5099 .64577 L .50848 .64788 L p F P
0 g
s
.583 .665 .894 r
.50848 .64788 m .49982 .64451 L .50192 .64136 L p F P
0 g
s
.574 .31 .479 r
.4895 .53333 m .49003 .52654 L .50731 .52286 L p F P
0 g
s
.527 .588 .859 r
.48689 .63049 m .49421 .63625 L .49147 .64041 L p F P
0 g
s
.556 .627 .878 r
.49982 .64451 m .49147 .64041 L .49421 .63625 L p F P
0 g
s
.744 .794 .893 r
.55269 .64425 m .54407 .6477 L .54258 .6456 L p F P
0 g
s
.709 .782 .909 r
.53448 .64933 m .54258 .6456 L .54407 .6477 L p F P
0 g
s
.762 .501 .538 r
.72345 .75859 m .71569 .75168 L .69844 .76619 L p F P
0 g
s
.762 .501 .538 r
.69135 .75865 m .69844 .76619 L .71569 .75168 L p F P
0 g
s
.556 .627 .878 r
.49421 .63625 m .50192 .64136 L .49982 .64451 L p F P
0 g
s
.622 .701 .901 r
.5121 .64387 m .51918 .64846 L .51807 .64941 L p F P
0 g
s
.622 .701 .901 r
.51807 .64941 m .5099 .64577 L .5121 .64387 L p F P
0 g
s
.708 .77 .9 r
.54258 .6456 m .53448 .64933 L .53335 .64839 L p F P
0 g
s
.767 .467 .48 r
.56123 .52616 m .56174 .53294 L .5441 .52941 L p F P
0 g
s
.767 .467 .48 r
.5441 .52941 m .54384 .52266 L .56123 .52616 L p F P
0 g
s
.775 .804 .876 r
.56099 .64005 m .55269 .64425 L .55049 .64111 L p F P
0 g
s
.775 .804 .876 r
.55049 .64111 m .55812 .63592 L .56099 .64005 L p F P
0 g
s
.744 .794 .893 r
.54258 .6456 m .55049 .64111 L .55269 .64425 L p F P
0 g
s
.809 .904 .908 r
.37688 .63141 m .38598 .62847 L .38276 .64612 L p F P
0 g
s
.809 .904 .908 r
.38276 .64612 m .37356 .65017 L .37688 .63141 L p F P
0 g
s
.779 .936 .933 r
.42969 .60411 m .43799 .6023 L .43089 .61393 L p F P
0 g
s
.779 .936 .933 r
.43089 .61393 m .42198 .61681 L .42969 .60411 L p F P
0 g
s
.762 .501 .538 r
.54769 .66851 m .54988 .67729 L .56125 .67643 L p F P
0 g
s
.762 .501 .538 r
.54988 .67729 m .54769 .66851 L .53708 .66825 L p F P
0 g
s
.762 .501 .538 r
.5807 .69151 m .57641 .68297 L .56451 .68515 L p F P
0 g
s
.762 .501 .538 r
.56125 .67643 m .56451 .68515 L .57641 .68297 L p F P
0 g
s
.46 .575 .883 r
.78399 .72804 m .77489 .72292 L .78229 .69293 L p F P
0 g
s
.46 .575 .883 r
.77276 .68884 m .78229 .69293 L .77489 .72292 L p F P
0 g
s
.48 .446 .743 r
.46811 .61012 m .46316 .60258 L .47143 .59507 L p F P
0 g
s
.762 .501 .538 r
.62877 .71447 m .6226 .70655 L .60868 .71271 L p F P
0 g
s
.762 .501 .538 r
.6034 .70439 m .60868 .71271 L .6226 .70655 L p F P
0 g
s
.762 .501 .538 r
.52632 .65836 m .52632 .66695 L .53708 .66825 L p F P
0 g
s
.01 w
.52632 .66148 m
.52632 .66692 L
s
.52632 .65482 m
.52632 .66148 L
s
.5 Mabswid
.635 .702 .894 r
.51497 .64229 m .52062 .64767 L .51918 .64846 L p F P
0 g
s
.635 .702 .894 r
.51918 .64846 m .5121 .64387 L .51497 .64229 L p F P
0 g
s
.708 .77 .9 r
.53335 .64839 m .54032 .64373 L .54258 .6456 L p F P
0 g
s
.704 .757 .894 r
.54032 .64373 m .53335 .64839 L .53188 .64761 L p F P
0 g
s
.762 .501 .538 r
.56451 .68515 m .56125 .67643 L .54988 .67729 L p F P
0 g
s
.345 .587 .934 r
.6302 .61574 m .62133 .61294 L .61386 .60138 L p F P
0 g
s
.345 .587 .934 r
.60567 .59966 m .61386 .60138 L .62133 .61294 L p F P
0 g
s
.869 .762 .741 r
.5889 .60193 m .584 .60952 L .57614 .6027 L p F P
0 g
s
.869 .762 .741 r
.57614 .6027 m .58039 .5945 L .5889 .60193 L p F P
0 g
s
.762 .501 .538 r
.73123 .76552 m .72345 .75859 L .70554 .77376 L p F P
0 g
s
.762 .501 .538 r
.69844 .76619 m .70554 .77376 L .72345 .75859 L p F P
0 g
s
.762 .501 .538 r
.67018 .73613 m .66316 .72866 L .64741 .73836 L p F P
0 g
s
.762 .501 .538 r
.64118 .73037 m .64741 .73836 L .66316 .72866 L p F P
0 g
s
.762 .501 .538 r
.6034 .70439 m .59813 .6961 L .585 .70009 L p F P
0 g
s
.762 .501 .538 r
.5807 .69151 m .585 .70009 L .59813 .6961 L p F P
0 g
s
.406 .579 .91 r
.67907 .64862 m .66986 .64466 L .66608 .62703 L p F P
0 g
s
.406 .579 .91 r
.65705 .62419 m .66608 .62703 L .66986 .64466 L p F P
0 g
s
.467 .322 .599 r
.47421 .55452 m .47535 .56278 L .46268 .57022 L p F P
0 g
s
.492 .367 .638 r
.46486 .57846 m .46268 .57022 L .47535 .56278 L p F P
0 g
s
.647 .705 .889 r
.51838 .64109 m .52233 .64707 L .52062 .64767 L p F P
0 g
s
.647 .705 .889 r
.52062 .64767 m .51497 .64229 L .51838 .64109 L p F P
0 g
s
.604 .664 .881 r
.50517 .63853 m .5121 .64387 L .5099 .64577 L p F P
0 g
s
.604 .664 .881 r
.5099 .64577 m .50192 .64136 L .50517 .63853 L p F P
0 g
s
.704 .757 .894 r
.53188 .64761 m .5374 .64217 L .54032 .64373 L p F P
0 g
s
.698 .746 .888 r
.5374 .64217 m .53188 .64761 L .53015 .64703 L p F P
0 g
s
.74 .774 .881 r
.55049 .64111 m .54258 .6456 L .54032 .64373 L p F P
0 g
s
.46 .575 .883 r
.78229 .69293 m .79185 .69703 L .78399 .72804 L p F P
0 g
s
.48 .446 .743 r
.47143 .59507 m .47575 .60323 L .46811 .61012 L p F P
0 g
s
.504 .486 .77 r
.47375 .61735 m .46811 .61012 L .47575 .60323 L p F P
0 g
s
.659 .71 .885 r
.52217 .64034 m .52423 .64669 L .52233 .64707 L p F P
0 g
s
.659 .71 .885 r
.52233 .64707 m .51838 .64109 L .52217 .64034 L p F P
0 g
s
.865 .67 .638 r
.58902 .56955 m .58687 .57781 L .5744 .57079 L p F P
0 g
s
.865 .67 .638 r
.5744 .57079 m .57611 .56224 L .58902 .56955 L p F P
0 g
s
.698 .746 .888 r
.53015 .64703 m .53395 .64101 L .5374 .64217 L p F P
0 g
s
.69 .735 .885 r
.53395 .64101 m .53015 .64703 L .52823 .64667 L p F P
0 g
s
.512 .293 .518 r
.4895 .53333 m .48941 .54075 L .47371 .54664 L p F P
0 g
s
.01 w
.48804 .54127 m
.51545 .57118 L
s
.48527 .53825 m
.48552 .53852 L
s
.48451 .53742 m
.48527 .53825 L
s
.47849 .53085 m
.48451 .53742 L
s
.5 Mabswid
.534 .34 .564 r
.47421 .55452 m .47371 .54664 L .48941 .54075 L p F P
0 g
s
.72 .953 .95 r
.45665 .59094 m .46383 .59013 L .45446 .59871 L p F P
0 g
s
.72 .953 .95 r
.45446 .59871 m .44625 .6005 L .45665 .59094 L p F P
0 g
s
.809 .904 .908 r
.36774 .63437 m .37688 .63141 L .37356 .65017 L p F P
0 g
s
.809 .904 .908 r
.37356 .65017 m .36433 .65422 L .36774 .63437 L p F P
0 g
s
.671 .716 .883 r
.52615 .64007 m .52623 .64656 L .52423 .64669 L p F P
0 g
s
.671 .716 .883 r
.52423 .64669 m .52217 .64034 L .52615 .64007 L p F P
0 g
s
.69 .735 .885 r
.52823 .64667 m .53014 .6403 L .53395 .64101 L p F P
0 g
s
.681 .725 .883 r
.53014 .6403 m .52823 .64667 L .52623 .64656 L p F P
0 g
s
.681 .725 .883 r
.52623 .64656 m .52615 .64007 L .53014 .6403 L p F P
0 g
s
.852 .768 .769 r
.584 .60952 m .5784 .6168 L .57128 .61068 L p F P
0 g
s
.852 .768 .769 r
.57128 .61068 m .57614 .6027 L .584 .60952 L p F P
0 g
s
.762 .501 .538 r
.73902 .77245 m .73123 .76552 L .71267 .78134 L p F P
0 g
s
.762 .501 .538 r
.70554 .77376 m .71267 .78134 L .73123 .76552 L p F P
0 g
s
.825 .577 .565 r
.57772 .54608 m .57722 .55397 L .56148 .54833 L p F P
0 g
s
.825 .577 .565 r
.56148 .54833 m .56183 .54036 L .57772 .54608 L p F P
0 g
s
.585 .629 .861 r
.49848 .63251 m .50517 .63853 L .50192 .64136 L p F P
0 g
s
.585 .629 .861 r
.50192 .64136 m .49421 .63625 L .49848 .63251 L p F P
0 g
s
.762 .501 .538 r
.53708 .66825 m .53819 .67701 L .54988 .67729 L p F P
0 g
s
.762 .501 .538 r
.53819 .67701 m .53708 .66825 L .52632 .66695 L p F P
0 g
s
.762 .501 .538 r
.63497 .72241 m .62877 .71447 L .61399 .72106 L p F P
0 g
s
.762 .501 .538 r
.60868 .71271 m .61399 .72106 L .62877 .71447 L p F P
0 g
s
.646 .369 .486 r
.50703 .52961 m .50731 .52286 L .52556 .52155 L p F P
0 g
s
.574 .31 .479 r
.50731 .52286 m .50703 .52961 L .4895 .53333 L p F P
0 g
s
.281 .6 .951 r
.60567 .59966 m .59753 .59796 L .58789 .58947 L p F P
0 g
s
.767 .775 .86 r
.55812 .63592 m .55049 .64111 L .54714 .63832 L p F P
0 g
s
.74 .774 .881 r
.54032 .64373 m .54714 .63832 L .55049 .64111 L p F P
0 g
s
.708 .42 .486 r
.54384 .52266 m .5441 .52941 L .52555 .52828 L p F P
0 g
s
.708 .42 .486 r
.52555 .52828 m .52556 .52155 L .54384 .52266 L p F P
0 g
s
.504 .486 .77 r
.47575 .60323 m .48067 .61115 L .47375 .61735 L p F P
0 g
s
.526 .523 .795 r
.48004 .62416 m .47375 .61735 L .48067 .61115 L p F P
0 g
s
.762 .501 .538 r
.67722 .74361 m .67018 .73613 L .65365 .74638 L p F P
0 g
s
.762 .501 .538 r
.64741 .73836 m .65365 .74638 L .67018 .73613 L p F P
0 g
s
.624 .667 .871 r
.50943 .63617 m .51497 .64229 L .5121 .64387 L p F P
0 g
s
.624 .667 .871 r
.5121 .64387 m .50517 .63853 L .50943 .63617 L p F P
0 g
s
.779 .936 .933 r
.42134 .60593 m .42969 .60411 L .42198 .61681 L p F P
0 g
s
.779 .936 .933 r
.42198 .61681 m .41304 .61971 L .42134 .60593 L p F P
0 g
s
.762 .501 .538 r
.585 .70009 m .5807 .69151 L .56779 .6939 L p F P
0 g
s
.762 .501 .538 r
.56451 .68515 m .56779 .6939 L .5807 .69151 L p F P
0 g
s
.732 .754 .87 r
.54714 .63832 m .54032 .64373 L .5374 .64217 L p F P
0 g
s
.566 .594 .84 r
.49211 .62589 m .49848 .63251 L .49421 .63625 L p F P
0 g
s
.566 .594 .84 r
.49421 .63625 m .48689 .63049 L .49211 .62589 L p F P
0 g
s
.833 .772 .794 r
.5784 .6168 m .57217 .62369 L .56588 .61832 L p F P
0 g
s
.833 .772 .794 r
.56588 .61832 m .57128 .61068 L .5784 .6168 L p F P
0 g
s
.526 .523 .795 r
.48067 .61115 m .48615 .61874 L .48004 .62416 L p F P
0 g
s
.546 .559 .818 r
.48689 .63049 m .48004 .62416 L .48615 .61874 L p F P
0 g
s
.592 .357 .528 r
.48941 .54075 m .4895 .53333 L .50703 .52961 L p F P
0 g
s
.406 .579 .91 r
.68831 .65258 m .67907 .64862 L .67515 .62988 L p F P
0 g
s
.406 .579 .91 r
.66608 .62703 m .67515 .62988 L .67907 .64862 L p F P
0 g
s
.791 .776 .839 r
.56538 .63009 m .55812 .63592 L .55374 .63223 L p F P
0 g
s
.767 .775 .86 r
.54714 .63832 m .55374 .63223 L .55812 .63592 L p F P
0 g
s
.546 .559 .818 r
.48615 .61874 m .49211 .62589 L .48689 .63049 L p F P
0 g
s
.492 .367 .638 r
.47535 .56278 m .47711 .57131 L .46486 .57846 L p F P
0 g
s
.512 .407 .672 r
.46779 .58678 m .46486 .57846 L .47711 .57131 L p F P
0 g
s
.646 .369 .486 r
.52556 .52155 m .52555 .52828 L .50703 .52961 L p F P
0 g
s
.762 .501 .538 r
.54988 .67729 m .55209 .6861 L .56451 .68515 L p F P
0 g
s
.762 .501 .538 r
.55209 .6861 m .54988 .67729 L .53819 .67701 L p F P
0 g
s
.762 .501 .538 r
.74682 .7794 m .73902 .77245 L .71981 .78894 L p F P
0 g
s
.762 .501 .538 r
.71267 .78134 m .71981 .78894 L .73902 .77245 L p F P
0 g
s
.77 .502 .529 r
.56174 .53294 m .56183 .54036 L .54414 .53684 L p F P
0 g
s
.77 .502 .529 r
.54414 .53684 m .5441 .52941 L .56174 .53294 L p F P
0 g
s
.762 .501 .538 r
.60868 .71271 m .6034 .70439 L .58932 .70871 L p F P
0 g
s
.762 .501 .538 r
.585 .70009 m .58932 .70871 L .6034 .70439 L p F P
0 g
s
.813 .774 .817 r
.57217 .62369 m .56538 .63009 L .56001 .62554 L p F P
0 g
s
.813 .774 .817 r
.56001 .62554 m .56588 .61832 L .57217 .62369 L p F P
0 g
s
.791 .776 .839 r
.55374 .63223 m .56001 .62554 L .56538 .63009 L p F P
0 g
s
.762 .501 .538 r
.56779 .6939 m .56451 .68515 L .55209 .6861 L p F P
0 g
s
.345 .587 .934 r
.63911 .61854 m .6302 .61574 L .62209 .6031 L p F P
0 g
s
.345 .587 .934 r
.61386 .60138 m .62209 .6031 L .6302 .61574 L p F P
0 g
s
.855 .686 .671 r
.58687 .57781 m .58398 .58617 L .57209 .57951 L p F P
0 g
s
.855 .686 .671 r
.57209 .57951 m .5744 .57079 L .58687 .57781 L p F P
0 g
s
.809 .904 .908 r
.35856 .63734 m .36774 .63437 L .36433 .65422 L p F P
0 g
s
.809 .904 .908 r
.36433 .65422 m .35508 .65829 L .35856 .63734 L p F P
0 g
s
.762 .501 .538 r
.52632 .66695 m .52632 .6756 L .53819 .67701 L p F P
0 g
s
.01 w
.52632 .66692 m
.52632 .67434 L
s
.5 Mabswid
.643 .672 .863 r
.5145 .63438 m .51838 .64109 L .51497 .64229 L p F P
0 g
s
.643 .672 .863 r
.51497 .64229 m .50943 .63617 L .5145 .63438 L p F P
0 g
s
.732 .754 .87 r
.5374 .64217 m .54281 .636 L .54714 .63832 L p F P
0 g
s
.721 .735 .862 r
.54281 .636 m .5374 .64217 L .53395 .64101 L p F P
0 g
s
.762 .501 .538 r
.68427 .75112 m .67722 .74361 L .65992 .75442 L p F P
0 g
s
.762 .501 .538 r
.65365 .74638 m .65992 .75442 L .67722 .74361 L p F P
0 g
s
.762 .501 .538 r
.64118 .73037 m .63497 .72241 L .61931 .72944 L p F P
0 g
s
.762 .501 .538 r
.61399 .72106 m .61931 .72944 L .63497 .72241 L p F P
0 g
s
.534 .34 .564 r
.48941 .54075 m .48977 .54872 L .47421 .55452 L p F P
0 g
s
.552 .381 .603 r
.47535 .56278 m .47421 .55452 L .48977 .54872 L p F P
0 g
s
.612 .634 .848 r
.50408 .62939 m .50943 .63617 L .50517 .63853 L p F P
0 g
s
.612 .634 .848 r
.50517 .63853 m .49848 .63251 L .50408 .62939 L p F P
0 g
s
.762 .501 .538 r
.71981 .78894 m .72698 .79656 L .74682 .7794 L p F P
0 g
s
.755 .749 .847 r
.55374 .63223 m .54714 .63832 L .54281 .636 L p F P
0 g
s
.512 .407 .672 r
.47711 .57131 m .47946 .58 L .46779 .58678 L p F P
0 g
s
.821 .6 .603 r
.57722 .55397 m .57611 .56224 L .56071 .55675 L p F P
0 g
s
.821 .6 .603 r
.56071 .55675 m .56148 .54833 L .57722 .55397 L p F P
0 g
s
.661 .68 .858 r
.52014 .63326 m .52217 .64034 L .51838 .64109 L p F P
0 g
s
.661 .68 .858 r
.51838 .64109 m .5145 .63438 L .52014 .63326 L p F P
0 g
s
.721 .735 .862 r
.53395 .64101 m .53768 .63426 L .54281 .636 L p F P
0 g
s
.709 .719 .857 r
.53768 .63426 m .53395 .64101 L .53014 .6403 L p F P
0 g
s
.406 .579 .91 r
.69758 .65656 m .68831 .65258 L .68426 .63275 L p F P
0 g
s
.406 .579 .91 r
.67515 .62988 m .68426 .63275 L .68831 .65258 L p F P
0 g
s
.762 .501 .538 r
.58932 .70871 m .585 .70009 L .57108 .7027 L p F P
0 g
s
.762 .501 .538 r
.56779 .6939 m .57108 .7027 L .585 .70009 L p F P
0 g
s
.72 .953 .95 r
.44942 .59176 m .45665 .59094 L .44625 .6005 L p F P
0 g
s
.72 .953 .95 r
.44625 .6005 m .43799 .6023 L .44942 .59176 L p F P
0 g
s
.678 .691 .855 r
.52607 .63286 m .52615 .64007 L .52217 .64034 L p F P
0 g
s
.678 .691 .855 r
.52217 .64034 m .52014 .63326 L .52607 .63286 L p F P
0 g
s
.709 .719 .857 r
.53014 .6403 m .53201 .6332 L .53768 .63426 L p F P
0 g
s
.694 .704 .855 r
.53201 .6332 m .53014 .6403 L .52615 .64007 L p F P
0 g
s
.762 .501 .538 r
.53819 .67701 m .5393 .68582 L .55209 .6861 L p F P
0 g
s
.762 .501 .538 r
.5393 .68582 m .53819 .67701 L .52632 .6756 L p F P
0 g
s
.779 .936 .933 r
.41294 .60776 m .42134 .60593 L .41304 .61971 L p F P
0 g
s
.779 .936 .933 r
.41304 .61971 m .40406 .62262 L .41294 .60776 L p F P
0 g
s
.762 .501 .538 r
.61399 .72106 m .60868 .71271 L .59366 .71736 L p F P
0 g
s
.762 .501 .538 r
.58932 .70871 m .59366 .71736 L .60868 .71271 L p F P
0 g
s
.809 .904 .908 r
.34934 .64033 m .35856 .63734 L .35508 .65829 L p F P
0 g
s
.809 .904 .908 r
.35508 .65829 m .34579 .66237 L .34934 .64033 L p F P
0 g
s
.694 .704 .855 r
.52615 .64007 m .52607 .63286 L .53201 .6332 L p F P
0 g
s
.762 .501 .538 r
.69135 .75865 m .68427 .75112 L .66621 .76248 L p F P
0 g
s
.762 .501 .538 r
.65992 .75442 m .66621 .76248 L .68427 .75112 L p F P
0 g
s
.658 .409 .533 r
.50699 .53704 m .50703 .52961 L .52555 .52828 L p F P
0 g
s
.592 .357 .528 r
.50703 .52961 m .50699 .53704 L .48941 .54075 L p F P
0 g
s
.6 .602 .825 r
.49898 .62203 m .50408 .62939 L .49848 .63251 L p F P
0 g
s
.6 .602 .825 r
.49848 .63251 m .49211 .62589 L .49898 .62203 L p F P
0 g
s
.715 .457 .533 r
.5441 .52941 m .54414 .53684 L .52554 .53571 L p F P
0 g
s
.715 .457 .533 r
.52554 .53571 m .52555 .52828 L .5441 .52941 L p F P
0 g
s
.774 .743 .824 r
.56001 .62554 m .55374 .63223 L .54804 .62916 L p F P
0 g
s
.755 .749 .847 r
.54281 .636 m .54804 .62916 L .55374 .63223 L p F P
0 g
s
.281 .6 .951 r
.61386 .60138 m .60567 .59966 L .59496 .59021 L p F P
0 g
s
.281 .6 .951 r
.58789 .58947 m .59496 .59021 L .60567 .59966 L p F P
0 g
s
.547 .478 .729 r
.47575 .60323 m .47143 .59507 L .48239 .58875 L p F P
0 g
s
.606 .396 .569 r
.48977 .54872 m .48941 .54075 L .50699 .53704 L p F P
0 g
s
.762 .501 .538 r
.64741 .73836 m .64118 .73037 L .62465 .73785 L p F P
0 g
s
.762 .501 .538 r
.61931 .72944 m .62465 .73785 L .64118 .73037 L p F P
0 g
s
.762 .501 .538 r
.57108 .7027 m .56779 .6939 L .5543 .69496 L p F P
0 g
s
.762 .501 .538 r
.55209 .6861 m .5543 .69496 L .56779 .6939 L p F P
0 g
s
.638 .642 .838 r
.51075 .62702 m .5145 .63438 L .50943 .63617 L p F P
0 g
s
.638 .642 .838 r
.50943 .63617 m .50408 .62939 L .51075 .62702 L p F P
0 g
s
.762 .501 .538 r
.5543 .69496 m .55209 .6861 L .5393 .68582 L p F P
0 g
s
.772 .53 .57 r
.56183 .54036 m .56148 .54833 L .54397 .54486 L p F P
0 g
s
.772 .53 .57 r
.54397 .54486 m .54414 .53684 L .56183 .54036 L p F P
0 g
s
.345 .587 .934 r
.64806 .62136 m .63911 .61854 L .63037 .60484 L p F P
0 g
s
.345 .587 .934 r
.62209 .6031 m .63037 .60484 L .63911 .61854 L p F P
0 g
s
.74 .725 .838 r
.54804 .62916 m .54281 .636 L .53768 .63426 L p F P
0 g
s
.833 .71 .729 r
.58039 .5945 m .57614 .6027 L .56585 .59702 L p F P
0 g
s
.833 .71 .729 r
.56585 .59702 m .56923 .58829 L .58039 .5945 L p F P
0 g
s
.552 .381 .603 r
.48977 .54872 m .49057 .55713 L .47535 .56278 L p F P
0 g
s
.567 .417 .637 r
.47711 .57131 m .47535 .56278 L .49057 .55713 L p F P
0 g
s
.588 .572 .802 r
.4942 .61418 m .49898 .62203 L .49211 .62589 L p F P
0 g
s
.588 .572 .802 r
.49211 .62589 m .48615 .61874 L .4942 .61418 L p F P
0 g
s
.658 .409 .533 r
.52555 .52828 m .52554 .53571 L .50699 .53704 L p F P
0 g
s
.547 .478 .729 r
.48239 .58875 m .48585 .59744 L .47575 .60323 L p F P
0 g
s
.561 .51 .755 r
.48067 .61115 m .47575 .60323 L .48585 .59744 L p F P
0 g
s
.791 .736 .801 r
.56588 .61832 m .56001 .62554 L .55302 .62175 L p F P
0 g
s
.774 .743 .824 r
.54804 .62916 m .55302 .62175 L .56001 .62554 L p F P
0 g
s
.406 .579 .91 r
.70687 .66055 m .69758 .65656 L .69342 .63563 L p F P
0 g
s
.406 .579 .91 r
.68426 .63275 m .69342 .63563 L .69758 .65656 L p F P
0 g
s
.816 .619 .637 r
.57611 .56224 m .5744 .57079 L .55952 .56552 L p F P
0 g
s
.816 .619 .637 r
.55952 .56552 m .56071 .55675 L .57611 .56224 L p F P
0 g
s
.575 .541 .779 r
.48981 .60595 m .4942 .61418 L .48615 .61874 L p F P
0 g
s
.575 .541 .779 r
.48615 .61874 m .48067 .61115 L .48981 .60595 L p F P
0 g
s
.561 .51 .755 r
.48585 .59744 m .48981 .60595 L .48067 .61115 L p F P
0 g
s
.762 .501 .538 r
.52632 .6756 m .52632 .68428 L .5393 .68582 L p F P
0 g
s
.82 .719 .754 r
.57614 .6027 m .57128 .61068 L .56198 .60557 L p F P
0 g
s
.82 .719 .754 r
.56198 .60557 m .56585 .59702 L .57614 .6027 L p F P
0 g
s
.762 .501 .538 r
.69844 .76619 m .69135 .75865 L .67251 .77057 L p F P
0 g
s
.762 .501 .538 r
.66621 .76248 m .67251 .77057 L .69135 .75865 L p F P
0 g
s
.809 .904 .908 r
.34008 .64333 m .34934 .64033 L .34579 .66237 L p F P
0 g
s
.809 .904 .908 r
.34579 .66237 m .33648 .66646 L .34008 .64333 L p F P
0 g
s
.806 .728 .778 r
.57128 .61068 m .56588 .61832 L .55769 .61385 L p F P
0 g
s
.791 .736 .801 r
.55302 .62175 m .55769 .61385 L .56588 .61832 L p F P
0 g
s
.806 .728 .778 r
.55769 .61385 m .56198 .60557 L .57128 .61068 L p F P
0 g
s
.661 .654 .832 r
.51817 .62554 m .52014 .63326 L .5145 .63438 L p F P
0 g
s
.661 .654 .832 r
.5145 .63438 m .51075 .62702 L .51817 .62554 L p F P
0 g
s
.74 .725 .838 r
.53768 .63426 m .54129 .62687 L .54804 .62916 L p F P
0 g
s
.722 .703 .831 r
.54129 .62687 m .53768 .63426 L .53201 .6332 L p F P
0 g
s
.762 .501 .538 r
.61931 .72944 m .61399 .72106 L .59801 .72604 L p F P
0 g
s
.762 .501 .538 r
.59366 .71736 m .59801 .72604 L .61399 .72106 L p F P
0 g
s
.762 .501 .538 r
.59366 .71736 m .58932 .70871 L .57438 .71153 L p F P
0 g
s
.762 .501 .538 r
.57108 .7027 m .57438 .71153 L .58932 .70871 L p F P
0 g
s
.762 .501 .538 r
.65365 .74638 m .64741 .73836 L .63001 .74629 L p F P
0 g
s
.762 .501 .538 r
.62465 .73785 m .63001 .74629 L .64741 .73836 L p F P
0 g
s
.631 .614 .814 r
.50717 .61911 m .51075 .62702 L .50408 .62939 L p F P
0 g
s
.631 .614 .814 r
.50408 .62939 m .49898 .62203 L .50717 .61911 L p F P
0 g
s
.779 .936 .933 r
.40449 .6096 m .41294 .60776 L .40406 .62262 L p F P
0 g
s
.779 .936 .933 r
.40406 .62262 m .39504 .62553 L .40449 .6096 L p F P
0 g
s
.629 .943 .954 r
.4705 .58289 m .47628 .58291 L .46383 .59013 L p F P
0 g
s
.629 .943 .954 r
.46383 .59013 m .45665 .59094 L .4705 .58289 L p F P
0 g
s
.755 .714 .814 r
.55302 .62175 m .54804 .62916 L .54129 .62687 L p F P
0 g
s
.683 .667 .828 r
.52599 .62501 m .52607 .63286 L .52014 .63326 L p F P
0 g
s
.683 .667 .828 r
.52014 .63326 m .51817 .62554 L .52599 .62501 L p F P
0 g
s
.567 .417 .637 r
.49057 .55713 m .49181 .56588 L .47711 .57131 L p F P
0 g
s
.579 .449 .667 r
.47946 .58 m .47711 .57131 L .49181 .56588 L p F P
0 g
s
.722 .703 .831 r
.53201 .6332 m .53382 .62546 L .54129 .62687 L p F P
0 g
s
.704 .684 .828 r
.53382 .62546 m .53201 .6332 L .52607 .63286 L p F P
0 g
s
.762 .501 .538 r
.5393 .68582 m .54042 .69467 L .5543 .69496 L p F P
0 g
s
.762 .501 .538 r
.54042 .69467 m .5393 .68582 L .52632 .68428 L p F P
0 g
s
.606 .396 .569 r
.50699 .53704 m .50717 .54506 L .48977 .54872 L p F P
0 g
s
.618 .429 .605 r
.49057 .55713 m .48977 .54872 L .50717 .54506 L p F P
0 g
s
.666 .443 .571 r
.50717 .54506 m .50699 .53704 L .52554 .53571 L p F P
0 g
s
.223 .616 .953 r
.59496 .59021 m .58789 .58947 L .57521 .58238 L p F P
0 g
s
.704 .684 .828 r
.52607 .63286 m .52599 .62501 L .53382 .62546 L p F P
0 g
s
.762 .501 .538 r
.70554 .77376 m .69844 .76619 L .67884 .77869 L p F P
0 g
s
.762 .501 .538 r
.67251 .77057 m .67884 .77869 L .69844 .76619 L p F P
0 g
s
.81 .637 .667 r
.5744 .57079 m .57209 .57951 L .55793 .57452 L p F P
0 g
s
.81 .637 .667 r
.55793 .57452 m .55952 .56552 L .5744 .57079 L p F P
0 g
s
.72 .953 .95 r
.44214 .59259 m .44942 .59176 L .43799 .6023 L p F P
0 g
s
.72 .953 .95 r
.43799 .6023 m .42969 .60411 L .44214 .59259 L p F P
0 g
s
.406 .579 .91 r
.7162 .66455 m .70687 .66055 L .70261 .63853 L p F P
0 g
s
.406 .579 .91 r
.69342 .63563 m .70261 .63853 L .70687 .66055 L p F P
0 g
s
.72 .487 .572 r
.54414 .53684 m .54397 .54486 L .52555 .54375 L p F P
0 g
s
.72 .487 .572 r
.52555 .54375 m .52554 .53571 L .54414 .53684 L p F P
0 g
s
.772 .555 .605 r
.56148 .54833 m .56071 .55675 L .54358 .55337 L p F P
0 g
s
.772 .555 .605 r
.54358 .55337 m .54397 .54486 L .56148 .54833 L p F P
0 g
s
.762 .501 .538 r
.57438 .71153 m .57108 .7027 L .55653 .70386 L p F P
0 g
s
.762 .501 .538 r
.5543 .69496 m .55653 .70386 L .57108 .7027 L p F P
0 g
s
.345 .587 .934 r
.65705 .62419 m .64806 .62136 L .63871 .60658 L p F P
0 g
s
.345 .587 .934 r
.63037 .60484 m .63871 .60658 L .64806 .62136 L p F P
0 g
s
.762 .501 .538 r
.55653 .70386 m .5543 .69496 L .54042 .69467 L p F P
0 g
s
.809 .904 .908 r
.33078 .64634 m .34008 .64333 L .33648 .66646 L p F P
0 g
s
.809 .904 .908 r
.33648 .66646 m .32714 .67056 L .33078 .64634 L p F P
0 g
s
.281 .6 .951 r
.62209 .6031 m .61386 .60138 L .60209 .59096 L p F P
0 g
s
.281 .6 .951 r
.59496 .59021 m .60209 .59096 L .61386 .60138 L p F P
0 g
s
.625 .587 .791 r
.50382 .61073 m .50717 .61911 L .49898 .62203 L p F P
0 g
s
.625 .587 .791 r
.49898 .62203 m .4942 .61418 L .50382 .61073 L p F P
0 g
s
.666 .443 .571 r
.52554 .53571 m .52555 .54375 L .50717 .54506 L p F P
0 g
s
.767 .702 .79 r
.55769 .61385 m .55302 .62175 L .54473 .61891 L p F P
0 g
s
.755 .714 .814 r
.54129 .62687 m .54473 .61891 L .55302 .62175 L p F P
0 g
s
.762 .501 .538 r
.65992 .75442 m .65365 .74638 L .63539 .75476 L p F P
0 g
s
.762 .501 .538 r
.63001 .74629 m .63539 .75476 L .65365 .74638 L p F P
0 g
s
.579 .449 .667 r
.49181 .56588 m .49346 .57486 L .47946 .58 L p F P
0 g
s
.66 .628 .807 r
.5163 .61727 m .51817 .62554 L .51075 .62702 L p F P
0 g
s
.66 .628 .807 r
.51075 .62702 m .50717 .61911 L .5163 .61727 L p F P
0 g
s
.762 .501 .538 r
.62465 .73785 m .61931 .72944 L .60238 .73476 L p F P
0 g
s
.762 .501 .538 r
.59801 .72604 m .60238 .73476 L .61931 .72944 L p F P
0 g
s
.733 .688 .807 r
.54473 .61891 m .54129 .62687 L .53382 .62546 L p F P
0 g
s
.762 .501 .538 r
.59801 .72604 m .59366 .71736 L .5777 .72041 L p F P
0 g
s
.762 .501 .538 r
.57438 .71153 m .5777 .72041 L .59366 .71736 L p F P
0 g
s
.762 .501 .538 r
.71267 .78134 m .70554 .77376 L .68518 .78682 L p F P
0 g
s
.762 .501 .538 r
.67884 .77869 m .68518 .78682 L .70554 .77376 L p F P
0 g
s
.762 .501 .538 r
.52632 .68428 m .52632 .69302 L .54042 .69467 L p F P
0 g
s
.01 w
.52632 .67434 m
.52632 .68455 L
s
.5 Mabswid
.617 .56 .768 r
.50074 .60201 m .50382 .61073 L .4942 .61418 L p F P
0 g
s
.617 .56 .768 r
.4942 .61418 m .48981 .60595 L .50074 .60201 L p F P
0 g
s
.6 .507 .72 r
.48585 .59744 m .48239 .58875 L .49552 .58395 L p F P
0 g
s
.618 .429 .605 r
.50717 .54506 m .50759 .55357 L .49057 .55713 L p F P
0 g
s
.627 .459 .636 r
.49181 .56588 m .49057 .55713 L .50759 .55357 L p F P
0 g
s
.406 .579 .91 r
.72555 .66857 m .7162 .66455 L .71185 .64143 L p F P
0 g
s
.406 .579 .91 r
.70261 .63853 m .71185 .64143 L .7162 .66455 L p F P
0 g
s
.778 .691 .767 r
.56198 .60557 m .55769 .61385 L .54796 .6105 L p F P
0 g
s
.767 .702 .79 r
.54473 .61891 m .54796 .6105 L .55769 .61385 L p F P
0 g
s
.779 .936 .933 r
.39599 .61145 m .40449 .6096 L .39504 .62553 L p F P
0 g
s
.779 .936 .933 r
.39504 .62553 m .38598 .62847 L .39599 .61145 L p F P
0 g
s
.77 .576 .635 r
.56071 .55675 m .55952 .56552 L .54298 .56228 L p F P
0 g
s
.77 .576 .635 r
.54298 .56228 m .54358 .55337 L .56071 .55675 L p F P
0 g
s
.686 .645 .804 r
.52592 .61662 m .52599 .62501 L .51817 .62554 L p F P
0 g
s
.686 .645 .804 r
.51817 .62554 m .5163 .61727 L .52592 .61662 L p F P
0 g
s
.796 .666 .719 r
.56923 .58829 m .56585 .59702 L .5536 .59275 L p F P
0 g
s
.796 .666 .719 r
.5536 .59275 m .55595 .58364 L .56923 .58829 L p F P
0 g
s
.609 .534 .744 r
.49796 .59304 m .50074 .60201 L .48981 .60595 L p F P
0 g
s
.609 .534 .744 r
.48981 .60595 m .48585 .59744 L .49796 .59304 L p F P
0 g
s
.733 .688 .807 r
.53382 .62546 m .53555 .61717 L .54473 .61891 L p F P
0 g
s
.71 .665 .804 r
.53555 .61717 m .53382 .62546 L .52599 .62501 L p F P
0 g
s
.809 .904 .908 r
.32143 .64936 m .33078 .64634 L .32714 .67056 L p F P
0 g
s
.809 .904 .908 r
.32714 .67056 m .31777 .67468 L .32143 .64936 L p F P
0 g
s
.6 .507 .72 r
.49552 .58395 m .49796 .59304 L .48585 .59744 L p F P
0 g
s
.673 .472 .605 r
.50759 .55357 m .50717 .54506 L .52555 .54375 L p F P
0 g
s
.788 .679 .744 r
.56585 .59702 m .56198 .60557 L .55093 .60175 L p F P
0 g
s
.778 .691 .767 r
.54796 .6105 m .55093 .60175 L .56198 .60557 L p F P
0 g
s
.723 .513 .605 r
.54397 .54486 m .54358 .55337 L .52557 .55229 L p F P
0 g
s
.723 .513 .605 r
.52557 .55229 m .52555 .54375 L .54397 .54486 L p F P
0 g
s
.71 .665 .804 r
.52599 .62501 m .52592 .61662 L .53555 .61717 L p F P
0 g
s
.788 .679 .744 r
.55093 .60175 m .5536 .59275 L .56585 .59702 L p F P
0 g
s
.762 .501 .538 r
.66621 .76248 m .65992 .75442 L .64079 .76326 L p F P
0 g
s
.762 .501 .538 r
.63539 .75476 m .64079 .76326 L .65992 .75442 L p F P
0 g
s
.762 .501 .538 r
.5777 .72041 m .57438 .71153 L .55877 .71281 L p F P
0 g
s
.762 .501 .538 r
.55653 .70386 m .55877 .71281 L .57438 .71153 L p F P
0 g
s
.657 .604 .784 r
.51454 .60857 m .5163 .61727 L .50717 .61911 L p F P
0 g
s
.657 .604 .784 r
.50717 .61911 m .50382 .61073 L .51454 .60857 L p F P
0 g
s
.762 .501 .538 r
.54042 .69467 m .54155 .70357 L .55653 .70386 L p F P
0 g
s
.762 .501 .538 r
.54155 .70357 m .54042 .69467 L .52632 .69302 L p F P
0 g
s
.762 .501 .538 r
.71981 .78894 m .71267 .78134 L .69155 .79499 L p F P
0 g
s
.762 .501 .538 r
.68518 .78682 m .69155 .79499 L .71267 .78134 L p F P
0 g
s
.345 .587 .934 r
.66608 .62703 m .65705 .62419 L .64709 .60834 L p F P
0 g
s
.345 .587 .934 r
.63871 .60658 m .64709 .60834 L .65705 .62419 L p F P
0 g
s
.742 .673 .783 r
.54796 .6105 m .54473 .61891 L .53555 .61717 L p F P
0 g
s
.762 .501 .538 r
.63001 .74629 m .62465 .73785 L .60677 .74352 L p F P
0 g
s
.762 .501 .538 r
.60238 .73476 m .60677 .74352 L .62465 .73785 L p F P
0 g
s
.673 .472 .605 r
.52555 .54375 m .52557 .55229 L .50759 .55357 L p F P
0 g
s
.762 .501 .538 r
.55877 .71281 m .55653 .70386 L .54155 .70357 L p F P
0 g
s
.72 .953 .95 r
.43481 .59342 m .44214 .59259 L .42969 .60411 L p F P
0 g
s
.72 .953 .95 r
.42969 .60411 m .42134 .60593 L .43481 .59342 L p F P
0 g
s
.627 .459 .636 r
.50759 .55357 m .50824 .56246 L .49181 .56588 L p F P
0 g
s
.634 .486 .664 r
.49346 .57486 m .49181 .56588 L .50824 .56246 L p F P
0 g
s
.629 .943 .954 r
.46468 .58288 m .4705 .58289 L .45665 .59094 L p F P
0 g
s
.629 .943 .954 r
.45665 .59094 m .44942 .59176 L .46468 .58288 L p F P
0 g
s
.406 .579 .91 r
.73493 .6726 m .72555 .66857 L .72113 .64435 L p F P
0 g
s
.406 .579 .91 r
.71185 .64143 m .72113 .64435 L .72555 .66857 L p F P
0 g
s
.768 .594 .663 r
.55952 .56552 m .55793 .57452 L .54218 .57145 L p F P
0 g
s
.768 .594 .663 r
.54218 .57145 m .54298 .56228 L .55952 .56552 L p F P
0 g
s
.762 .501 .538 r
.60238 .73476 m .59801 .72604 L .58104 .72932 L p F P
0 g
s
.762 .501 .538 r
.5777 .72041 m .58104 .72932 L .59801 .72604 L p F P
0 g
s
.809 .904 .908 r
.31205 .6524 m .32143 .64936 L .31777 .67468 L p F P
0 g
s
.809 .904 .908 r
.31777 .67468 m .30838 .67881 L .31205 .6524 L p F P
0 g
s
.223 .616 .953 r
.60209 .59096 m .59496 .59021 L .58085 .58231 L p F P
0 g
s
.223 .616 .953 r
.57521 .58238 m .58085 .58231 L .59496 .59021 L p F P
0 g
s
.281 .6 .951 r
.63037 .60484 m .62209 .6031 L .60927 .59171 L p F P
0 g
s
.281 .6 .951 r
.60209 .59096 m .60927 .59171 L .62209 .6031 L p F P
0 g
s
.654 .581 .76 r
.51293 .59953 m .51454 .60857 L .50382 .61073 L p F P
0 g
s
.654 .581 .76 r
.50382 .61073 m .50074 .60201 L .51293 .59953 L p F P
0 g
s
.688 .624 .78 r
.52585 .60779 m .52592 .61662 L .5163 .61727 L p F P
0 g
s
.688 .624 .78 r
.5163 .61727 m .51454 .60857 L .52585 .60779 L p F P
0 g
s
.742 .673 .783 r
.53555 .61717 m .53717 .60845 L .54796 .6105 L p F P
0 g
s
.716 .647 .78 r
.53717 .60845 m .53555 .61717 L .52592 .61662 L p F P
0 g
s
.749 .658 .76 r
.55093 .60175 m .54796 .6105 L .53717 .60845 L p F P
0 g
s
.678 .498 .635 r
.50824 .56246 m .50759 .55357 L .52557 .55229 L p F P
0 g
s
.762 .501 .538 r
.72698 .79656 m .71981 .78894 L .69793 .80318 L p F P
0 g
s
.762 .501 .538 r
.69155 .79499 m .69793 .80318 L .71981 .78894 L p F P
0 g
s
.725 .536 .635 r
.54358 .55337 m .54298 .56228 L .52559 .56124 L p F P
0 g
s
.725 .536 .635 r
.52559 .56124 m .52557 .55229 L .54358 .55337 L p F P
0 g
s
.779 .936 .933 r
.38745 .61332 m .39599 .61145 L .38598 .62847 L p F P
0 g
s
.779 .936 .933 r
.38598 .62847 m .37688 .63141 L .38745 .61332 L p F P
0 g
s
.762 .501 .538 r
.67251 .77057 m .66621 .76248 L .64621 .7718 L p F P
0 g
s
.762 .501 .538 r
.64079 .76326 m .64621 .7718 L .66621 .76248 L p F P
0 g
s
.514 .903 .942 r
.48716 .57677 m .49122 .57742 L .47628 .58291 L p F P
0 g
s
.514 .903 .942 r
.47628 .58291 m .4705 .58289 L .48716 .57677 L p F P
0 g
s
.634 .486 .664 r
.50824 .56246 m .50911 .57162 L .49346 .57486 L p F P
0 g
s
.716 .647 .78 r
.52592 .61662 m .52585 .60779 L .53717 .60845 L p F P
0 g
s
.762 .501 .538 r
.52632 .69302 m .52632 .7018 L .54155 .70357 L p F P
0 g
s
.01 w
.52632 .68455 m
.52632 .69891 L
s
.5 Mabswid
.184 .638 .941 r
.58085 .58231 m .57521 .58238 L .56009 .57706 L p F P
0 g
s
.65 .558 .737 r
.51147 .59028 m .51293 .59953 L .50074 .60201 L p F P
0 g
s
.65 .558 .737 r
.50074 .60201 m .49796 .59304 L .51147 .59028 L p F P
0 g
s
.755 .643 .737 r
.5536 .59275 m .55093 .60175 L .53866 .59939 L p F P
0 g
s
.749 .658 .76 r
.53717 .60845 m .53866 .59939 L .55093 .60175 L p F P
0 g
s
.646 .535 .714 r
.49796 .59304 m .49552 .58395 L .51019 .58094 L p F P
0 g
s
.678 .498 .635 r
.52557 .55229 m .52559 .56124 L .50824 .56246 L p F P
0 g
s
.762 .501 .538 r
.63539 .75476 m .63001 .74629 L .61118 .75231 L p F P
0 g
s
.762 .501 .538 r
.60677 .74352 m .61118 .75231 L .63001 .74629 L p F P
0 g
s
.646 .535 .714 r
.51019 .58094 m .51147 .59028 L .49796 .59304 L p F P
0 g
s
.762 .501 .538 r
.58104 .72932 m .5777 .72041 L .56102 .7218 L p F P
0 g
s
.762 .501 .538 r
.55877 .71281 m .56102 .7218 L .5777 .72041 L p F P
0 g
s
.76 .628 .713 r
.55595 .58364 m .5536 .59275 L .54001 .59013 L p F P
0 g
s
.76 .628 .713 r
.54001 .59013 m .54118 .58077 L .55595 .58364 L p F P
0 g
s
.406 .579 .91 r
.74434 .67664 m .73493 .6726 L .73045 .64729 L p F P
0 g
s
.406 .579 .91 r
.72113 .64435 m .73045 .64729 L .73493 .6726 L p F P
0 g
s
.755 .643 .737 r
.53866 .59939 m .54001 .59013 L .5536 .59275 L p F P
0 g
s
.345 .587 .934 r
.67515 .62988 m .66608 .62703 L .65551 .6101 L p F P
0 g
s
.345 .587 .934 r
.64709 .60834 m .65551 .6101 L .66608 .62703 L p F P
0 g
s
.688 .604 .757 r
.52578 .59864 m .52585 .60779 L .51454 .60857 L p F P
0 g
s
.688 .604 .757 r
.51454 .60857 m .51293 .59953 L .52578 .59864 L p F P
0 g
s
.809 .904 .908 r
.30262 .65545 m .31205 .6524 L .30838 .67881 L p F P
0 g
s
.809 .904 .908 r
.30838 .67881 m .29895 .68295 L .30262 .65545 L p F P
0 g
s
.719 .63 .757 r
.53866 .59939 m .53717 .60845 L .52585 .60779 L p F P
0 g
s
.762 .501 .538 r
.69793 .80318 m .70434 .81139 L .72698 .79656 L p F P
0 g
s
.682 .521 .662 r
.50911 .57162 m .50824 .56246 L .52559 .56124 L p F P
0 g
s
.762 .501 .538 r
.54155 .70357 m .54268 .71251 L .55877 .71281 L p F P
0 g
s
.762 .501 .538 r
.54268 .71251 m .54155 .70357 L .52632 .7018 L p F P
0 g
s
.725 .557 .662 r
.54298 .56228 m .54218 .57145 L .52563 .57046 L p F P
0 g
s
.725 .557 .662 r
.52563 .57046 m .52559 .56124 L .54298 .56228 L p F P
0 g
s
.762 .501 .538 r
.56102 .7218 m .55877 .71281 L .54268 .71251 L p F P
0 g
s
.762 .501 .538 r
.60677 .74352 m .60238 .73476 L .58439 .73827 L p F P
0 g
s
.762 .501 .538 r
.58104 .72932 m .58439 .73827 L .60238 .73476 L p F P
0 g
s
.719 .63 .757 r
.52585 .60779 m .52578 .59864 L .53866 .59939 L p F P
0 g
s
.762 .501 .538 r
.67884 .77869 m .67251 .77057 L .65165 .78036 L p F P
0 g
s
.762 .501 .538 r
.64621 .7718 m .65165 .78036 L .67251 .77057 L p F P
0 g
s
.682 .521 .662 r
.52559 .56124 m .52563 .57046 L .50911 .57162 L p F P
0 g
s
.72 .953 .95 r
.42742 .59426 m .43481 .59342 L .42134 .60593 L p F P
0 g
s
.72 .953 .95 r
.42134 .60593 m .41294 .60776 L .42742 .59426 L p F P
0 g
s
.688 .584 .734 r
.52572 .58929 m .52578 .59864 L .51293 .59953 L p F P
0 g
s
.688 .584 .734 r
.51293 .59953 m .51147 .59028 L .52572 .58929 L p F P
0 g
s
.722 .612 .734 r
.54001 .59013 m .53866 .59939 L .52578 .59864 L p F P
0 g
s
.779 .936 .933 r
.37886 .61519 m .38745 .61332 L .37688 .63141 L p F P
0 g
s
.779 .936 .933 r
.37688 .63141 m .36774 .63437 L .37886 .61519 L p F P
0 g
s
.686 .564 .711 r
.52567 .57986 m .52572 .58929 L .51147 .59028 L p F P
0 g
s
.686 .564 .711 r
.51147 .59028 m .51019 .58094 L .52567 .57986 L p F P
0 g
s
.762 .501 .538 r
.64079 .76326 m .63539 .75476 L .6156 .76114 L p F P
0 g
s
.762 .501 .538 r
.61118 .75231 m .6156 .76114 L .63539 .75476 L p F P
0 g
s
.406 .579 .91 r
.75379 .68069 m .74434 .67664 L .73981 .65024 L p F P
0 g
s
.406 .579 .91 r
.73045 .64729 m .73981 .65024 L .74434 .67664 L p F P
0 g
s
.722 .612 .734 r
.52578 .59864 m .52572 .58929 L .54001 .59013 L p F P
0 g
s
.724 .594 .711 r
.54118 .58077 m .54001 .59013 L .52572 .58929 L p F P
0 g
s
.724 .594 .711 r
.52572 .58929 m .52567 .57986 L .54118 .58077 L p F P
0 g
s
.281 .6 .951 r
.63871 .60658 m .63037 .60484 L .6165 .59247 L p F P
0 g
s
.281 .6 .951 r
.60927 .59171 m .6165 .59247 L .63037 .60484 L p F P
0 g
s
.629 .943 .954 r
.45881 .58286 m .46468 .58288 L .44942 .59176 L p F P
0 g
s
.629 .943 .954 r
.44942 .59176 m .44214 .59259 L .45881 .58286 L p F P
0 g
s
.809 .904 .908 r
.29315 .65852 m .30262 .65545 L .29895 .68295 L p F P
0 g
s
.809 .904 .908 r
.29895 .68295 m .2895 .6871 L .29315 .65852 L p F P
0 g
s
.762 .501 .538 r
.58439 .73827 m .58104 .72932 L .56328 .73083 L p F P
0 g
s
.762 .501 .538 r
.56102 .7218 m .56328 .73083 L .58104 .72932 L p F P
0 g
s
.762 .501 .538 r
.52632 .7018 m .52632 .71064 L .54268 .71251 L p F P
0 g
s
.223 .616 .953 r
.60927 .59171 m .60209 .59096 L .58655 .58223 L p F P
0 g
s
.223 .616 .953 r
.58085 .58231 m .58655 .58223 L .60209 .59096 L p F P
0 g
s
.762 .501 .538 r
.68518 .78682 m .67884 .77869 L .65711 .78895 L p F P
0 g
s
.762 .501 .538 r
.65165 .78036 m .65711 .78895 L .67884 .77869 L p F P
0 g
s
.345 .587 .934 r
.68426 .63275 m .67515 .62988 L .66399 .61188 L p F P
0 g
s
.345 .587 .934 r
.65551 .6101 m .66399 .61188 L .67515 .62988 L p F P
0 g
s
.391 .841 .922 r
.5058 .57292 m .50794 .57397 L .49122 .57742 L p F P
0 g
s
.391 .841 .922 r
.49122 .57742 m .48716 .57677 L .5058 .57292 L p F P
0 g
s
.762 .501 .538 r
.61118 .75231 m .60677 .74352 L .58775 .74727 L p F P
0 g
s
.762 .501 .538 r
.58439 .73827 m .58775 .74727 L .60677 .74352 L p F P
0 g
s
.184 .638 .941 r
.56009 .57706 m .564 .57637 L .58085 .58231 L p F P
0 g
s
.177 .668 .921 r
.564 .57637 m .56009 .57706 L .54326 .57378 L p F P
0 g
s
.762 .501 .538 r
.54268 .71251 m .54381 .72151 L .56102 .7218 L p F P
0 g
s
.762 .501 .538 r
.54381 .72151 m .54268 .71251 L .52632 .71064 L p F P
0 g
s
.762 .501 .538 r
.56328 .73083 m .56102 .7218 L .54381 .72151 L p F P
0 g
s
.514 .903 .942 r
.48305 .57612 m .48716 .57677 L .4705 .58289 L p F P
0 g
s
.514 .903 .942 r
.4705 .58289 m .46468 .58288 L .48305 .57612 L p F P
0 g
s
.406 .579 .91 r
.76326 .68476 m .75379 .68069 L .74922 .6532 L p F P
0 g
s
.406 .579 .91 r
.73981 .65024 m .74922 .6532 L .75379 .68069 L p F P
0 g
s
.809 .904 .908 r
.28363 .6616 m .29315 .65852 L .2895 .6871 L p F P
0 g
s
.809 .904 .908 r
.2895 .6871 m .28002 .69127 L .28363 .6616 L p F P
0 g
s
.762 .501 .538 r
.64621 .7718 m .64079 .76326 L .62005 .77 L p F P
0 g
s
.762 .501 .538 r
.6156 .76114 m .62005 .77 L .64079 .76326 L p F P
0 g
s
.184 .638 .941 r
.58655 .58223 m .58085 .58231 L .564 .57637 L p F P
0 g
s
.779 .936 .933 r
.37021 .61707 m .37886 .61519 L .36774 .63437 L p F P
0 g
s
.779 .936 .933 r
.36774 .63437 m .35856 .63734 L .37021 .61707 L p F P
0 g
s
.762 .501 .538 r
.69155 .79499 m .68518 .78682 L .66259 .79758 L p F P
0 g
s
.762 .501 .538 r
.65711 .78895 m .66259 .79758 L .68518 .78682 L p F P
0 g
s
.72 .953 .95 r
.41999 .5951 m .42742 .59426 L .41294 .60776 L p F P
0 g
s
.72 .953 .95 r
.41294 .60776 m .40449 .6096 L .41999 .5951 L p F P
0 g
s
.762 .501 .538 r
.58775 .74727 m .58439 .73827 L .56555 .73991 L p F P
0 g
s
.762 .501 .538 r
.56328 .73083 m .56555 .73991 L .58439 .73827 L p F P
0 g
s
.285 .773 .908 r
.5255 .57154 m .52558 .57273 L .50794 .57397 L p F P
0 g
s
.285 .773 .908 r
.50794 .57397 m .5058 .57292 L .5255 .57154 L p F P
0 g
s
.345 .587 .934 r
.69342 .63563 m .68426 .63275 L .67252 .61367 L p F P
0 g
s
.345 .587 .934 r
.66399 .61188 m .67252 .61367 L .68426 .63275 L p F P
0 g
s
.281 .6 .951 r
.64709 .60834 m .63871 .60658 L .62378 .59323 L p F P
0 g
s
.281 .6 .951 r
.6165 .59247 m .62378 .59323 L .63871 .60658 L p F P
0 g
s
.762 .501 .538 r
.6156 .76114 m .61118 .75231 L .59113 .75631 L p F P
0 g
s
.762 .501 .538 r
.58775 .74727 m .59113 .75631 L .61118 .75231 L p F P
0 g
s
.177 .668 .921 r
.54326 .57378 m .54523 .57271 L .564 .57637 L p F P
0 g
s
.211 .713 .907 r
.54523 .57271 m .54326 .57378 L .52558 .57273 L p F P
0 g
s
.406 .579 .91 r
.77276 .68884 m .76326 .68476 L .75867 .65617 L p F P
0 g
s
.406 .579 .91 r
.74922 .6532 m .75867 .65617 L .76326 .68476 L p F P
0 g
s
.809 .904 .908 r
.27408 .66469 m .28363 .6616 L .28002 .69127 L p F P
0 g
s
.809 .904 .908 r
.28002 .69127 m .27051 .69545 L .27408 .66469 L p F P
0 g
s
.762 .501 .538 r
.52632 .71064 m .52632 .71952 L .54381 .72151 L p F P
0 g
s
.629 .943 .954 r
.45289 .58285 m .45881 .58286 L .44214 .59259 L p F P
0 g
s
.629 .943 .954 r
.44214 .59259 m .43481 .59342 L .45289 .58285 L p F P
0 g
s
.762 .501 .538 r
.65165 .78036 m .64621 .7718 L .62451 .7789 L p F P
0 g
s
.762 .501 .538 r
.62005 .77 m .62451 .7789 L .64621 .7718 L p F P
0 g
s
.211 .713 .907 r
.52558 .57273 m .5255 .57154 L .54523 .57271 L p F P
0 g
s
.762 .501 .538 r
.69793 .80318 m .69155 .79499 L .66808 .80623 L p F P
0 g
s
.762 .501 .538 r
.66259 .79758 m .66808 .80623 L .69155 .79499 L p F P
0 g
s
.762 .501 .538 r
.56555 .73991 m .56328 .73083 L .54496 .73055 L p F P
0 g
s
.762 .501 .538 r
.54381 .72151 m .54496 .73055 L .56328 .73083 L p F P
0 g
s
.762 .501 .538 r
.54496 .73055 m .54381 .72151 L .52632 .71952 L p F P
0 g
s
.223 .616 .953 r
.6165 .59247 m .60927 .59171 L .59229 .58216 L p F P
0 g
s
.223 .616 .953 r
.58655 .58223 m .59229 .58216 L .60927 .59171 L p F P
0 g
s
.779 .936 .933 r
.36152 .61897 m .37021 .61707 L .35856 .63734 L p F P
0 g
s
.779 .936 .933 r
.35856 .63734 m .34934 .64033 L .36152 .61897 L p F P
0 g
s
.809 .904 .908 r
.26448 .6678 m .27408 .66469 L .27051 .69545 L p F P
0 g
s
.809 .904 .908 r
.27051 .69545 m .26097 .69964 L .26448 .6678 L p F P
0 g
s
.406 .579 .91 r
.78229 .69293 m .77276 .68884 L .76817 .65916 L p F P
0 g
s
.406 .579 .91 r
.75867 .65617 m .76817 .65916 L .77276 .68884 L p F P
0 g
s
.762 .501 .538 r
.62005 .77 m .6156 .76114 L .59453 .76538 L p F P
0 g
s
.762 .501 .538 r
.59113 .75631 m .59453 .76538 L .6156 .76114 L p F P
0 g
s
.762 .501 .538 r
.59113 .75631 m .58775 .74727 L .56783 .74904 L p F P
0 g
s
.762 .501 .538 r
.56555 .73991 m .56783 .74904 L .58775 .74727 L p F P
0 g
s
.72 .953 .95 r
.41251 .59595 m .41999 .5951 L .40449 .6096 L p F P
0 g
s
.72 .953 .95 r
.40449 .6096 m .39599 .61145 L .41251 .59595 L p F P
0 g
s
.391 .841 .922 r
.50365 .57185 m .5058 .57292 L .48716 .57677 L p F P
0 g
s
.391 .841 .922 r
.48716 .57677 m .48305 .57612 L .50365 .57185 L p F P
0 g
s
.762 .501 .538 r
.70434 .81139 m .69793 .80318 L .6736 .81492 L p F P
0 g
s
.762 .501 .538 r
.66808 .80623 m .6736 .81492 L .69793 .80318 L p F P
0 g
s
.345 .587 .934 r
.70261 .63853 m .69342 .63563 L .6811 .61546 L p F P
0 g
s
.345 .587 .934 r
.67252 .61367 m .6811 .61546 L .69342 .63563 L p F P
0 g
s
.762 .501 .538 r
.65711 .78895 m .65165 .78036 L .62899 .78784 L p F P
0 g
s
.762 .501 .538 r
.62451 .7789 m .62899 .78784 L .65165 .78036 L p F P
0 g
s
.184 .638 .941 r
.564 .57637 m .56795 .57567 L .58655 .58223 L p F P
0 g
s
.177 .668 .921 r
.56795 .57567 m .564 .57637 L .54523 .57271 L p F P
0 g
s
.514 .903 .942 r
.47891 .57545 m .48305 .57612 L .46468 .58288 L p F P
0 g
s
.514 .903 .942 r
.46468 .58288 m .45881 .58286 L .47891 .57545 L p F P
0 g
s
.184 .638 .941 r
.59229 .58216 m .58655 .58223 L .56795 .57567 L p F P
0 g
s
.281 .6 .951 r
.65551 .6101 m .64709 .60834 L .63111 .59399 L p F P
0 g
s
.281 .6 .951 r
.62378 .59323 m .63111 .59399 L .64709 .60834 L p F P
0 g
s
.762 .501 .538 r
.52632 .71952 m .52632 .72845 L .54496 .73055 L p F P
0 g
s
.762 .501 .538 r
.56783 .74904 m .56555 .73991 L .5461 .73963 L p F P
0 g
s
.762 .501 .538 r
.54496 .73055 m .5461 .73963 L .56555 .73991 L p F P
0 g
s
.406 .579 .91 r
.79185 .69703 m .78229 .69293 L .77771 .66216 L p F P
0 g
s
.406 .579 .91 r
.76817 .65916 m .77771 .66216 L .78229 .69293 L p F P
0 g
s
.779 .936 .933 r
.35277 .62088 m .36152 .61897 L .34934 .64033 L p F P
0 g
s
.779 .936 .933 r
.34934 .64033 m .34008 .64333 L .35277 .62088 L p F P
0 g
s
.762 .501 .538 r
.5461 .73963 m .54496 .73055 L .52632 .72845 L p F P
0 g
s
.762 .501 .538 r
.6736 .81492 m .67914 .82364 L .70434 .81139 L p F P
0 g
s
.629 .943 .954 r
.44692 .58283 m .45289 .58285 L .43481 .59342 L p F P
0 g
s
.629 .943 .954 r
.43481 .59342 m .42742 .59426 L .44692 .58283 L p F P
0 g
s
.762 .501 .538 r
.62451 .7789 m .62005 .77 L .59794 .7745 L p F P
0 g
s
.762 .501 .538 r
.59453 .76538 m .59794 .7745 L .62005 .77 L p F P
0 g
s
.762 .501 .538 r
.66259 .79758 m .65711 .78895 L .63349 .79681 L p F P
0 g
s
.762 .501 .538 r
.62899 .78784 m .63349 .79681 L .65711 .78895 L p F P
0 g
s
.762 .501 .538 r
.59453 .76538 m .59113 .75631 L .57012 .7582 L p F P
0 g
s
.762 .501 .538 r
.56783 .74904 m .57012 .7582 L .59113 .75631 L p F P
0 g
s
.285 .773 .908 r
.52541 .57033 m .5255 .57154 L .5058 .57292 L p F P
0 g
s
.285 .773 .908 r
.5058 .57292 m .50365 .57185 L .52541 .57033 L p F P
0 g
s
.345 .587 .934 r
.71185 .64143 m .70261 .63853 L .68973 .61727 L p F P
0 g
s
.345 .587 .934 r
.6811 .61546 m .68973 .61727 L .70261 .63853 L p F P
0 g
s
.223 .616 .953 r
.62378 .59323 m .6165 .59247 L .59807 .58208 L p F P
0 g
s
.223 .616 .953 r
.59229 .58216 m .59807 .58208 L .6165 .59247 L p F P
0 g
s
.177 .668 .921 r
.54523 .57271 m .54722 .57162 L .56795 .57567 L p F P
0 g
s
.211 .713 .907 r
.54722 .57162 m .54523 .57271 L .5255 .57154 L p F P
0 g
s
.406 .579 .91 r
.77771 .66216 m .78729 .66518 L .79185 .69703 L p F P
0 g
s
.72 .953 .95 r
.40497 .5968 m .41251 .59595 L .39599 .61145 L p F P
0 g
s
.72 .953 .95 r
.39599 .61145 m .38745 .61332 L .40497 .5968 L p F P
0 g
s
.211 .713 .907 r
.5255 .57154 m .52541 .57033 L .54722 .57162 L p F P
0 g
s
.779 .936 .933 r
.34397 .62279 m .35277 .62088 L .34008 .64333 L p F P
0 g
s
.779 .936 .933 r
.34008 .64333 m .33078 .64634 L .34397 .62279 L p F P
0 g
s
.762 .501 .538 r
.57012 .7582 m .56783 .74904 L .54726 .74877 L p F P
0 g
s
.762 .501 .538 r
.5461 .73963 m .54726 .74877 L .56783 .74904 L p F P
0 g
s
.762 .501 .538 r
.52632 .72845 m .52632 .73743 L .5461 .73963 L p F P
0 g
s
.281 .6 .951 r
.66399 .61188 m .65551 .6101 L .63849 .59476 L p F P
0 g
s
.281 .6 .951 r
.63111 .59399 m .63849 .59476 L .65551 .6101 L p F P
0 g
s
.762 .501 .538 r
.66808 .80623 m .66259 .79758 L .638 .80582 L p F P
0 g
s
.762 .501 .538 r
.63349 .79681 m .638 .80582 L .66259 .79758 L p F P
0 g
s
.762 .501 .538 r
.62899 .78784 m .62451 .7789 L .60136 .78366 L p F P
0 g
s
.762 .501 .538 r
.59794 .7745 m .60136 .78366 L .62451 .7789 L p F P
0 g
s
.762 .501 .538 r
.54726 .74877 m .5461 .73963 L .52632 .73743 L p F P
0 g
s
.514 .903 .942 r
.47474 .57479 m .47891 .57545 L .45881 .58286 L p F P
0 g
s
.514 .903 .942 r
.45881 .58286 m .45289 .58285 L .47474 .57479 L p F P
0 g
s
.391 .841 .922 r
.50147 .57078 m .50365 .57185 L .48305 .57612 L p F P
0 g
s
.391 .841 .922 r
.48305 .57612 m .47891 .57545 L .50147 .57078 L p F P
0 g
s
.762 .501 .538 r
.59794 .7745 m .59453 .76538 L .57242 .76742 L p F P
0 g
s
.762 .501 .538 r
.57012 .7582 m .57242 .76742 L .59453 .76538 L p F P
0 g
s
.184 .638 .941 r
.56795 .57567 m .57193 .57496 L .59229 .58216 L p F P
0 g
s
.177 .668 .921 r
.57193 .57496 m .56795 .57567 L .54722 .57162 L p F P
0 g
s
.345 .587 .934 r
.72113 .64435 m .71185 .64143 L .69841 .61909 L p F P
0 g
s
.345 .587 .934 r
.68973 .61727 m .69841 .61909 L .71185 .64143 L p F P
0 g
s
.184 .638 .941 r
.59807 .58208 m .59229 .58216 L .57193 .57496 L p F P
0 g
s
.629 .943 .954 r
.44091 .58281 m .44692 .58283 L .42742 .59426 L p F P
0 g
s
.629 .943 .954 r
.42742 .59426 m .41999 .5951 L .44091 .58281 L p F P
0 g
s
1 0 0 r
.03 w
.66035 .61112 Mdot
.5 Mabswid
.762 .501 .538 r
.6736 .81492 m .66808 .80623 L .64254 .81487 L p F P
0 g
s
.762 .501 .538 r
.638 .80582 m .64254 .81487 L .66808 .80623 L p F P
0 g
s
.779 .936 .933 r
.33513 .62472 m .34397 .62279 L .33078 .64634 L p F P
0 g
s
.779 .936 .933 r
.33078 .64634 m .32143 .64936 L .33513 .62472 L p F P
0 g
s
.72 .953 .95 r
.39738 .59767 m .40497 .5968 L .38745 .61332 L p F P
0 g
s
.72 .953 .95 r
.38745 .61332 m .37886 .61519 L .39738 .59767 L p F P
0 g
s
.223 .616 .953 r
.63111 .59399 m .62378 .59323 L .6039 .582 L p F P
0 g
s
.223 .616 .953 r
.59807 .58208 m .6039 .582 L .62378 .59323 L p F P
0 g
s
.762 .501 .538 r
.57242 .76742 m .57012 .7582 L .54842 .75795 L p F P
0 g
s
.762 .501 .538 r
.54726 .74877 m .54842 .75795 L .57012 .7582 L p F P
0 g
s
.762 .501 .538 r
.63349 .79681 m .62899 .78784 L .60481 .79286 L p F P
0 g
s
.762 .501 .538 r
.60136 .78366 m .60481 .79286 L .62899 .78784 L p F P
0 g
s
.762 .501 .538 r
.52632 .73743 m .52632 .74646 L .54726 .74877 L p F P
0 g
s
.281 .6 .951 r
.67252 .61367 m .66399 .61188 L .64593 .59554 L p F P
0 g
s
.281 .6 .951 r
.63849 .59476 m .64593 .59554 L .66399 .61188 L p F P
0 g
s
.762 .501 .538 r
.54842 .75795 m .54726 .74877 L .52632 .74646 L p F P
0 g
s
.762 .501 .538 r
.60136 .78366 m .59794 .7745 L .57474 .77668 L p F P
0 g
s
.762 .501 .538 r
.57242 .76742 m .57474 .77668 L .59794 .7745 L p F P
0 g
s
.285 .773 .908 r
.52532 .56911 m .52541 .57033 L .50365 .57185 L p F P
0 g
s
.285 .773 .908 r
.50365 .57185 m .50147 .57078 L .52532 .56911 L p F P
0 g
s
.345 .587 .934 r
.73045 .64729 m .72113 .64435 L .70715 .62092 L p F P
0 g
s
.345 .587 .934 r
.69841 .61909 m .70715 .62092 L .72113 .64435 L p F P
0 g
s
.177 .668 .921 r
.54722 .57162 m .54922 .57053 L .57193 .57496 L p F P
0 g
s
.211 .713 .907 r
.54922 .57053 m .54722 .57162 L .52541 .57033 L p F P
0 g
s
.762 .501 .538 r
.67914 .82364 m .6736 .81492 L .6471 .82395 L p F P
0 g
s
.762 .501 .538 r
.64254 .81487 m .6471 .82395 L .6736 .81492 L p F P
0 g
s
.211 .713 .907 r
.52541 .57033 m .52532 .56911 L .54922 .57053 L p F P
0 g
s
.779 .936 .933 r
.32623 .62666 m .33513 .62472 L .32143 .64936 L p F P
0 g
s
.779 .936 .933 r
.32143 .64936 m .31205 .6524 L .32623 .62666 L p F P
0 g
s
.762 .501 .538 r
.638 .80582 m .63349 .79681 L .60826 .80211 L p F P
0 g
s
.762 .501 .538 r
.60481 .79286 m .60826 .80211 L .63349 .79681 L p F P
0 g
s
.514 .903 .942 r
.47053 .57411 m .47474 .57479 L .45289 .58285 L p F P
0 g
s
.514 .903 .942 r
.45289 .58285 m .44692 .58283 L .47053 .57411 L p F P
0 g
s
.762 .501 .538 r
.57474 .77668 m .57242 .76742 L .54959 .76719 L p F P
0 g
s
.762 .501 .538 r
.54842 .75795 m .54959 .76719 L .57242 .76742 L p F P
0 g
s
.72 .953 .95 r
.38973 .59853 m .39738 .59767 L .37886 .61519 L p F P
0 g
s
.72 .953 .95 r
.37886 .61519 m .37021 .61707 L .38973 .59853 L p F P
0 g
s
.184 .638 .941 r
.6039 .582 m .59807 .58208 L .57595 .57425 L p F P
0 g
s
.184 .638 .941 r
.57193 .57496 m .57595 .57425 L .59807 .58208 L p F P
0 g
s
.391 .841 .922 r
.49928 .5697 m .50147 .57078 L .47891 .57545 L p F P
0 g
s
.391 .841 .922 r
.47891 .57545 m .47474 .57479 L .49928 .5697 L p F P
0 g
s
.629 .943 .954 r
.43485 .5828 m .44091 .58281 L .41999 .5951 L p F P
0 g
s
.629 .943 .954 r
.41999 .5951 m .41251 .59595 L .43485 .5828 L p F P
0 g
s
.177 .668 .921 r
.57595 .57425 m .57193 .57496 L .54922 .57053 L p F P
0 g
s
.762 .501 .538 r
.60481 .79286 m .60136 .78366 L .57707 .78598 L p F P
0 g
s
.762 .501 .538 r
.57474 .77668 m .57707 .78598 L .60136 .78366 L p F P
0 g
s
.762 .501 .538 r
.52632 .74646 m .52632 .75554 L .54842 .75795 L p F P
0 g
s
.345 .587 .934 r
.73981 .65024 m .73045 .64729 L .71593 .62276 L p F P
0 g
s
.345 .587 .934 r
.70715 .62092 m .71593 .62276 L .73045 .64729 L p F P
0 g
s
.762 .501 .538 r
.6471 .82395 m .65167 .83307 L .67914 .82364 L p F P
0 g
s
.762 .501 .538 r
.54959 .76719 m .54842 .75795 L .52632 .75554 L p F P
0 g
s
.223 .616 .953 r
.63849 .59476 m .63111 .59399 L .60978 .58192 L p F P
0 g
s
.223 .616 .953 r
.6039 .582 m .60978 .58192 L .63111 .59399 L p F P
0 g
s
.281 .6 .951 r
.6811 .61546 m .67252 .61367 L .65341 .59632 L p F P
0 g
s
.281 .6 .951 r
.64593 .59554 m .65341 .59632 L .67252 .61367 L p F P
0 g
s
.779 .936 .933 r
.31727 .62862 m .32623 .62666 L .31205 .6524 L p F P
0 g
s
.779 .936 .933 r
.31205 .6524 m .30262 .65545 L .31727 .62862 L p F P
0 g
s
.762 .501 .538 r
.64254 .81487 m .638 .80582 L .61174 .81139 L p F P
0 g
s
.762 .501 .538 r
.60826 .80211 m .61174 .81139 L .638 .80582 L p F P
0 g
s
.762 .501 .538 r
.57707 .78598 m .57474 .77668 L .55076 .77647 L p F P
0 g
s
.762 .501 .538 r
.54959 .76719 m .55076 .77647 L .57474 .77668 L p F P
0 g
s
.762 .501 .538 r
.60826 .80211 m .60481 .79286 L .57941 .79533 L p F P
0 g
s
.762 .501 .538 r
.57707 .78598 m .57941 .79533 L .60481 .79286 L p F P
0 g
s
.285 .773 .908 r
.52523 .56787 m .52532 .56911 L .50147 .57078 L p F P
0 g
s
.285 .773 .908 r
.50147 .57078 m .49928 .5697 L .52523 .56787 L p F P
0 g
s
.345 .587 .934 r
.74922 .6532 m .73981 .65024 L .72477 .62461 L p F P
0 g
s
.345 .587 .934 r
.71593 .62276 m .72477 .62461 L .73981 .65024 L p F P
0 g
s
.72 .953 .95 r
.38204 .59941 m .38973 .59853 L .37021 .61707 L p F P
0 g
s
.72 .953 .95 r
.37021 .61707 m .36152 .61897 L .38204 .59941 L p F P
0 g
s
.177 .668 .921 r
.54922 .57053 m .55125 .56942 L .57595 .57425 L p F P
0 g
s
.211 .713 .907 r
.55125 .56942 m .54922 .57053 L .52532 .56911 L p F P
0 g
s
.762 .501 .538 r
.55076 .77647 m .54959 .76719 L .52632 .76467 L p F P
0 g
s
.762 .501 .538 r
.52632 .75554 m .52632 .76467 L .54959 .76719 L p F P
0 g
s
.514 .903 .942 r
.46628 .57343 m .47053 .57411 L .44692 .58283 L p F P
0 g
s
.514 .903 .942 r
.44692 .58283 m .44091 .58281 L .46628 .57343 L p F P
0 g
s
.762 .501 .538 r
.6471 .82395 m .64254 .81487 L .61523 .82072 L p F P
0 g
s
.762 .501 .538 r
.61174 .81139 m .61523 .82072 L .64254 .81487 L p F P
0 g
s
.629 .943 .954 r
.42874 .58278 m .43485 .5828 L .41251 .59595 L p F P
0 g
s
.629 .943 .954 r
.41251 .59595 m .40497 .5968 L .42874 .58278 L p F P
0 g
s
.779 .936 .933 r
.30827 .63058 m .31727 .62862 L .30262 .65545 L p F P
0 g
s
.779 .936 .933 r
.30262 .65545 m .29315 .65852 L .30827 .63058 L p F P
0 g
s
.211 .713 .907 r
.52532 .56911 m .52523 .56787 L .55125 .56942 L p F P
0 g
s
.281 .6 .951 r
.68973 .61727 m .6811 .61546 L .66096 .59711 L p F P
0 g
s
.281 .6 .951 r
.65341 .59632 m .66096 .59711 L .6811 .61546 L p F P
0 g
s
.184 .638 .941 r
.60978 .58192 m .6039 .582 L .58001 .57353 L p F P
0 g
s
.184 .638 .941 r
.57595 .57425 m .58001 .57353 L .6039 .582 L p F P
0 g
s
.223 .616 .953 r
.64593 .59554 m .63849 .59476 L .61571 .58184 L p F P
0 g
s
.223 .616 .953 r
.60978 .58192 m .61571 .58184 L .63849 .59476 L p F P
0 g
s
.391 .841 .922 r
.49706 .56861 m .49928 .5697 L .47474 .57479 L p F P
0 g
s
.391 .841 .922 r
.47474 .57479 m .47053 .57411 L .49706 .56861 L p F P
0 g
s
.177 .668 .921 r
.58001 .57353 m .57595 .57425 L .55125 .56942 L p F P
0 g
s
.762 .501 .538 r
.57941 .79533 m .57707 .78598 L .55194 .7858 L p F P
0 g
s
.762 .501 .538 r
.55076 .77647 m .55194 .7858 L .57707 .78598 L p F P
0 g
s
.762 .501 .538 r
.61174 .81139 m .60826 .80211 L .58176 .80473 L p F P
0 g
s
.762 .501 .538 r
.57941 .79533 m .58176 .80473 L .60826 .80211 L p F P
0 g
s
.345 .587 .934 r
.75867 .65617 m .74922 .6532 L .73366 .62648 L p F P
0 g
s
.345 .587 .934 r
.72477 .62461 m .73366 .62648 L .74922 .6532 L p F P
0 g
s
.762 .501 .538 r
.65167 .83307 m .6471 .82395 L .61873 .8301 L p F P
0 g
s
.762 .501 .538 r
.61523 .82072 m .61873 .8301 L .6471 .82395 L p F P
0 g
s
.72 .953 .95 r
.37428 .60029 m .38204 .59941 L .36152 .61897 L p F P
0 g
s
.72 .953 .95 r
.36152 .61897 m .35277 .62088 L .37428 .60029 L p F P
0 g
s
.762 .501 .538 r
.55194 .7858 m .55076 .77647 L .52632 .77385 L p F P
0 g
s
.762 .501 .538 r
.52632 .76467 m .52632 .77385 L .55076 .77647 L p F P
0 g
s
.779 .936 .933 r
.29921 .63255 m .30827 .63058 L .29315 .65852 L p F P
0 g
s
.779 .936 .933 r
.29315 .65852 m .28363 .6616 L .29921 .63255 L p F P
0 g
s
.281 .6 .951 r
.69841 .61909 m .68973 .61727 L .66855 .59791 L p F P
0 g
s
.281 .6 .951 r
.66096 .59711 m .66855 .59791 L .68973 .61727 L p F P
0 g
s
.629 .943 .954 r
.42259 .58277 m .42874 .58278 L .40497 .5968 L p F P
0 g
s
.629 .943 .954 r
.40497 .5968 m .39738 .59767 L .42259 .58277 L p F P
0 g
s
.762 .501 .538 r
.61523 .82072 m .61174 .81139 L .58412 .81418 L p F P
0 g
s
.762 .501 .538 r
.58176 .80473 m .58412 .81418 L .61174 .81139 L p F P
0 g
s
.762 .501 .538 r
.58176 .80473 m .57941 .79533 L .55312 .79518 L p F P
0 g
s
.762 .501 .538 r
.55194 .7858 m .55312 .79518 L .57941 .79533 L p F P
0 g
s
.285 .773 .908 r
.52515 .56663 m .52523 .56787 L .49928 .5697 L p F P
0 g
s
.285 .773 .908 r
.49928 .5697 m .49706 .56861 L .52515 .56663 L p F P
0 g
s
.345 .587 .934 r
.76817 .65916 m .75867 .65617 L .74261 .62835 L p F P
0 g
s
.345 .587 .934 r
.73366 .62648 m .74261 .62835 L .75867 .65617 L p F P
0 g
s
.514 .903 .942 r
.462 .57275 m .46628 .57343 L .44091 .58281 L p F P
0 g
s
.514 .903 .942 r
.44091 .58281 m .43485 .5828 L .462 .57275 L p F P
0 g
s
.177 .668 .921 r
.55125 .56942 m .55329 .56831 L .58001 .57353 L p F P
0 g
s
.211 .713 .907 r
.55329 .56831 m .55125 .56942 L .52523 .56787 L p F P
0 g
s
.762 .501 .538 r
.61873 .8301 m .62226 .83951 L .65167 .83307 L p F P
0 g
s
.223 .616 .953 r
.65341 .59632 m .64593 .59554 L .62168 .58176 L p F P
0 g
s
.223 .616 .953 r
.61571 .58184 m .62168 .58176 L .64593 .59554 L p F P
0 g
s
.184 .638 .941 r
.61571 .58184 m .60978 .58192 L .5841 .57281 L p F P
0 g
s
.184 .638 .941 r
.58001 .57353 m .5841 .57281 L .60978 .58192 L p F P
0 g
s
.779 .936 .933 r
.29009 .63454 m .29921 .63255 L .28363 .6616 L p F P
0 g
s
.779 .936 .933 r
.28363 .6616 m .27408 .66469 L .29009 .63454 L p F P
0 g
s
.211 .713 .907 r
.52523 .56787 m .52515 .56663 L .55329 .56831 L p F P
0 g
s
.762 .501 .538 r
.55312 .79518 m .55194 .7858 L .52632 .78308 L p F P
0 g
s
.762 .501 .538 r
.52632 .77385 m .52632 .78308 L .55194 .7858 L p F P
0 g
s
.72 .953 .95 r
.36647 .60117 m .37428 .60029 L .35277 .62088 L p F P
0 g
s
.72 .953 .95 r
.35277 .62088 m .34397 .62279 L .36647 .60117 L p F P
0 g
s
.391 .841 .922 r
.49483 .5675 m .49706 .56861 L .47053 .57411 L p F P
0 g
s
.391 .841 .922 r
.47053 .57411 m .46628 .57343 L .49483 .5675 L p F P
0 g
s
.177 .668 .921 r
.5841 .57281 m .58001 .57353 L .55329 .56831 L p F P
0 g
s
.762 .501 .538 r
.61873 .8301 m .61523 .82072 L .58649 .82367 L p F P
0 g
s
.762 .501 .538 r
.58412 .81418 m .58649 .82367 L .61523 .82072 L p F P
0 g
s
.345 .587 .934 r
.77771 .66216 m .76817 .65916 L .75161 .63023 L p F P
0 g
s
.345 .587 .934 r
.74261 .62835 m .75161 .63023 L .76817 .65916 L p F P
0 g
s
.281 .6 .951 r
.70715 .62092 m .69841 .61909 L .6762 .59871 L p F P
0 g
s
.281 .6 .951 r
.66855 .59791 m .6762 .59871 L .69841 .61909 L p F P
0 g
s
.762 .501 .538 r
.58412 .81418 m .58176 .80473 L .55431 .80461 L p F P
0 g
s
.762 .501 .538 r
.55312 .79518 m .55431 .80461 L .58176 .80473 L p F P
0 g
s
.779 .936 .933 r
.28093 .63654 m .29009 .63454 L .27408 .66469 L p F P
0 g
s
.779 .936 .933 r
.27408 .66469 m .26448 .6678 L .28093 .63654 L p F P
0 g
s
.629 .943 .954 r
.41638 .58275 m .42259 .58277 L .39738 .59767 L p F P
0 g
s
.629 .943 .954 r
.39738 .59767 m .38973 .59853 L .41638 .58275 L p F P
0 g
s
.762 .501 .538 r
.55431 .80461 m .55312 .79518 L .52632 .79236 L p F P
0 g
s
.762 .501 .538 r
.52632 .78308 m .52632 .79236 L .55312 .79518 L p F P
0 g
s
.223 .616 .953 r
.66096 .59711 m .65341 .59632 L .6277 .58168 L p F P
0 g
s
.223 .616 .953 r
.62168 .58176 m .6277 .58168 L .65341 .59632 L p F P
0 g
s
.514 .903 .942 r
.45767 .57206 m .462 .57275 L .43485 .5828 L p F P
0 g
s
.514 .903 .942 r
.43485 .5828 m .42874 .58278 L .45767 .57206 L p F P
0 g
s
.72 .953 .95 r
.35861 .60206 m .36647 .60117 L .34397 .62279 L p F P
0 g
s
.72 .953 .95 r
.34397 .62279 m .33513 .62472 L .35861 .60206 L p F P
0 g
s
.762 .501 .538 r
.62226 .83951 m .61873 .8301 L .58888 .83321 L p F P
0 g
s
.762 .501 .538 r
.58649 .82367 m .58888 .83321 L .61873 .8301 L p F P
0 g
s
.285 .773 .908 r
.52506 .56538 m .52515 .56663 L .49706 .56861 L p F P
0 g
s
.285 .773 .908 r
.49706 .56861 m .49483 .5675 L .52506 .56538 L p F P
0 g
s
.345 .587 .934 r
.78729 .66518 m .77771 .66216 L .76066 .63213 L p F P
0 g
s
.345 .587 .934 r
.75161 .63023 m .76066 .63213 L .77771 .66216 L p F P
0 g
s
.184 .638 .941 r
.62168 .58176 m .61571 .58184 L .58822 .57208 L p F P
0 g
s
.184 .638 .941 r
.5841 .57281 m .58822 .57208 L .61571 .58184 L p F P
0 g
s
.177 .668 .921 r
.55329 .56831 m .55535 .56718 L .5841 .57281 L p F P
0 g
s
.211 .713 .907 r
.55535 .56718 m .55329 .56831 L .52515 .56663 L p F P
0 g
s
.762 .501 .538 r
.58649 .82367 m .58412 .81418 L .55551 .81409 L p F P
0 g
s
.762 .501 .538 r
.55431 .80461 m .55551 .81409 L .58412 .81418 L p F P
0 g
s
.281 .6 .951 r
.71593 .62276 m .70715 .62092 L .68391 .59951 L p F P
0 g
s
.281 .6 .951 r
.6762 .59871 m .68391 .59951 L .70715 .62092 L p F P
0 g
s
.391 .841 .922 r
.49257 .56639 m .49483 .5675 L .46628 .57343 L p F P
0 g
s
.391 .841 .922 r
.46628 .57343 m .462 .57275 L .49257 .56639 L p F P
0 g
s
.211 .713 .907 r
.52515 .56663 m .52506 .56538 L .55535 .56718 L p F P
0 g
s
.177 .668 .921 r
.58822 .57208 m .5841 .57281 L .55535 .56718 L p F P
0 g
s
.762 .501 .538 r
.55551 .81409 m .55431 .80461 L .52632 .8017 L p F P
0 g
s
.762 .501 .538 r
.52632 .79236 m .52632 .8017 L .55431 .80461 L p F P
0 g
s
.762 .501 .538 r
.58888 .83321 m .59128 .8428 L .62226 .83951 L p F P
0 g
s
.629 .943 .954 r
.41012 .58273 m .41638 .58275 L .38973 .59853 L p F P
0 g
s
.629 .943 .954 r
.38973 .59853 m .38204 .59941 L .41012 .58273 L p F P
0 g
s
.345 .587 .934 r
.76066 .63213 m .76977 .63404 L .78729 .66518 L p F P
0 g
s
.72 .953 .95 r
.35069 .60296 m .35861 .60206 L .33513 .62472 L p F P
0 g
s
.72 .953 .95 r
.33513 .62472 m .32623 .62666 L .35069 .60296 L p F P
0 g
s
.762 .501 .538 r
.58888 .83321 m .58649 .82367 L .55672 .82362 L p F P
0 g
s
.762 .501 .538 r
.55551 .81409 m .55672 .82362 L .58649 .82367 L p F P
0 g
s
.223 .616 .953 r
.66855 .59791 m .66096 .59711 L .63377 .5816 L p F P
0 g
s
.223 .616 .953 r
.6277 .58168 m .63377 .5816 L .66096 .59711 L p F P
0 g
s
.514 .903 .942 r
.45331 .57136 m .45767 .57206 L .42874 .58278 L p F P
0 g
s
.514 .903 .942 r
.42874 .58278 m .42259 .58277 L .45331 .57136 L p F P
0 g
s
.281 .6 .951 r
.72477 .62461 m .71593 .62276 L .69167 .60032 L p F P
0 g
s
.281 .6 .951 r
.68391 .59951 m .69167 .60032 L .71593 .62276 L p F P
0 g
s
.184 .638 .941 r
.6277 .58168 m .62168 .58176 L .59239 .57134 L p F P
0 g
s
.184 .638 .941 r
.58822 .57208 m .59239 .57134 L .62168 .58176 L p F P
0 g
s
.762 .501 .538 r
.55672 .82362 m .55551 .81409 L .52632 .81109 L p F P
0 g
s
.762 .501 .538 r
.52632 .8017 m .52632 .81109 L .55551 .81409 L p F P
0 g
s
.285 .773 .908 r
.52497 .56411 m .52506 .56538 L .49483 .5675 L p F P
0 g
s
.285 .773 .908 r
.49483 .5675 m .49257 .56639 L .52497 .56411 L p F P
0 g
s
.177 .668 .921 r
.55535 .56718 m .55743 .56604 L .58822 .57208 L p F P
0 g
s
.211 .713 .907 r
.55743 .56604 m .55535 .56718 L .52506 .56538 L p F P
0 g
s
.762 .501 .538 r
.59128 .8428 m .58888 .83321 L .55793 .83321 L p F P
0 g
s
.762 .501 .538 r
.55672 .82362 m .55793 .83321 L .58888 .83321 L p F P
0 g
s
.72 .953 .95 r
.34271 .60387 m .35069 .60296 L .32623 .62666 L p F P
0 g
s
.72 .953 .95 r
.32623 .62666 m .31727 .62862 L .34271 .60387 L p F P
0 g
s
.391 .841 .922 r
.49029 .56527 m .49257 .56639 L .462 .57275 L p F P
0 g
s
.391 .841 .922 r
.462 .57275 m .45767 .57206 L .49029 .56527 L p F P
0 g
s
.629 .943 .954 r
.40381 .58272 m .41012 .58273 L .38204 .59941 L p F P
0 g
s
.629 .943 .954 r
.38204 .59941 m .37428 .60029 L .40381 .58272 L p F P
0 g
s
.211 .713 .907 r
.52506 .56538 m .52497 .56411 L .55743 .56604 L p F P
0 g
s
.177 .668 .921 r
.59239 .57134 m .58822 .57208 L .55743 .56604 L p F P
0 g
s
.223 .616 .953 r
.6762 .59871 m .66855 .59791 L .6399 .58152 L p F P
0 g
s
.223 .616 .953 r
.63377 .5816 m .6399 .58152 L .66855 .59791 L p F P
0 g
s
.281 .6 .951 r
.73366 .62648 m .72477 .62461 L .69949 .60114 L p F P
0 g
s
.281 .6 .951 r
.69167 .60032 m .69949 .60114 L .72477 .62461 L p F P
0 g
s
.762 .501 .538 r
.55793 .83321 m .55672 .82362 L .52632 .82053 L p F P
0 g
s
.762 .501 .538 r
.52632 .81109 m .52632 .82053 L .55672 .82362 L p F P
0 g
s
.514 .903 .942 r
.44891 .57065 m .45331 .57136 L .42259 .58277 L p F P
0 g
s
.514 .903 .942 r
.42259 .58277 m .41638 .58275 L .44891 .57065 L p F P
0 g
s
.762 .501 .538 r
.55793 .83321 m .55915 .84284 L .59128 .8428 L p F P
0 g
s
.184 .638 .941 r
.63377 .5816 m .6277 .58168 L .59659 .5706 L p F P
0 g
s
.184 .638 .941 r
.59239 .57134 m .59659 .5706 L .6277 .58168 L p F P
0 g
s
.72 .953 .95 r
.33467 .60478 m .34271 .60387 L .31727 .62862 L p F P
0 g
s
.72 .953 .95 r
.31727 .62862 m .30827 .63058 L .33467 .60478 L p F P
0 g
s
.629 .943 .954 r
.39744 .5827 m .40381 .58272 L .37428 .60029 L p F P
0 g
s
.629 .943 .954 r
.37428 .60029 m .36647 .60117 L .39744 .5827 L p F P
0 g
s
.285 .773 .908 r
.52487 .56283 m .52497 .56411 L .49257 .56639 L p F P
0 g
s
.285 .773 .908 r
.49257 .56639 m .49029 .56527 L .52487 .56283 L p F P
0 g
s
.177 .668 .921 r
.55743 .56604 m .55954 .5649 L .59239 .57134 L p F P
0 g
s
.211 .713 .907 r
.55954 .5649 m .55743 .56604 L .52497 .56411 L p F P
0 g
s
.281 .6 .951 r
.74261 .62835 m .73366 .62648 L .70737 .60196 L p F P
0 g
s
.281 .6 .951 r
.69949 .60114 m .70737 .60196 L .73366 .62648 L p F P
0 g
s
.762 .501 .538 r
.55915 .84284 m .55793 .83321 L .52632 .83003 L p F P
0 g
s
.762 .501 .538 r
.52632 .82053 m .52632 .83003 L .55793 .83321 L p F P
0 g
s
.391 .841 .922 r
.48799 .56413 m .49029 .56527 L .45767 .57206 L p F P
0 g
s
.391 .841 .922 r
.45767 .57206 m .45331 .57136 L .48799 .56413 L p F P
0 g
s
.223 .616 .953 r
.68391 .59951 m .6762 .59871 L .64607 .58144 L p F P
0 g
s
.223 .616 .953 r
.6399 .58152 m .64607 .58144 L .6762 .59871 L p F P
0 g
s
.177 .668 .921 r
.59659 .5706 m .59239 .57134 L .55954 .5649 L p F P
0 g
s
.211 .713 .907 r
.52497 .56411 m .52487 .56283 L .55954 .5649 L p F P
0 g
s
.72 .953 .95 r
.32658 .6057 m .33467 .60478 L .30827 .63058 L p F P
0 g
s
.72 .953 .95 r
.30827 .63058 m .29921 .63255 L .32658 .6057 L p F P
0 g
s
.514 .903 .942 r
.44447 .56994 m .44891 .57065 L .41638 .58275 L p F P
0 g
s
.514 .903 .942 r
.41638 .58275 m .41012 .58273 L .44447 .56994 L p F P
0 g
s
.184 .638 .941 r
.6399 .58152 m .63377 .5816 L .60083 .56985 L p F P
0 g
s
.184 .638 .941 r
.59659 .5706 m .60083 .56985 L .63377 .5816 L p F P
0 g
s
.762 .501 .538 r
.52632 .83003 m .52632 .83958 L .55915 .84284 L p F P
0 g
s
.01 w
.52632 .69891 m
.52632 .87974 L
s
.5 Mabswid
.281 .6 .951 r
.75161 .63023 m .74261 .62835 L .7153 .60279 L p F P
0 g
s
.281 .6 .951 r
.70737 .60196 m .7153 .60279 L .74261 .62835 L p F P
0 g
s
.629 .943 .954 r
.39103 .58268 m .39744 .5827 L .36647 .60117 L p F P
0 g
s
.629 .943 .954 r
.36647 .60117 m .35861 .60206 L .39103 .58268 L p F P
0 g
s
.223 .616 .953 r
.69167 .60032 m .68391 .59951 L .6523 .58135 L p F P
0 g
s
.223 .616 .953 r
.64607 .58144 m .6523 .58135 L .68391 .59951 L p F P
0 g
s
.285 .773 .908 r
.52478 .56154 m .52487 .56283 L .49029 .56527 L p F P
0 g
s
.285 .773 .908 r
.49029 .56527 m .48799 .56413 L .52478 .56154 L p F P
0 g
s
.177 .668 .921 r
.55954 .5649 m .56166 .56374 L .59659 .5706 L p F P
0 g
s
.211 .713 .907 r
.56166 .56374 m .55954 .5649 L .52487 .56283 L p F P
0 g
s
.72 .953 .95 r
.31842 .60662 m .32658 .6057 L .29921 .63255 L p F P
0 g
s
.72 .953 .95 r
.29921 .63255 m .29009 .63454 L .31842 .60662 L p F P
0 g
s
.391 .841 .922 r
.48567 .56299 m .48799 .56413 L .45331 .57136 L p F P
0 g
s
.391 .841 .922 r
.45331 .57136 m .44891 .57065 L .48567 .56299 L p F P
0 g
s
.177 .668 .921 r
.60083 .56985 m .59659 .5706 L .56166 .56374 L p F P
0 g
s
.211 .713 .907 r
.52487 .56283 m .52478 .56154 L .56166 .56374 L p F P
0 g
s
.514 .903 .942 r
.43999 .56923 m .44447 .56994 L .41012 .58273 L p F P
0 g
s
.514 .903 .942 r
.41012 .58273 m .40381 .58272 L .43999 .56923 L p F P
0 g
s
.281 .6 .951 r
.76066 .63213 m .75161 .63023 L .72329 .60363 L p F P
0 g
s
.281 .6 .951 r
.7153 .60279 m .72329 .60363 L .75161 .63023 L p F P
0 g
s
.629 .943 .954 r
.38456 .58267 m .39103 .58268 L .35861 .60206 L p F P
0 g
s
.629 .943 .954 r
.35861 .60206 m .35069 .60296 L .38456 .58267 L p F P
0 g
s
.184 .638 .941 r
.64607 .58144 m .6399 .58152 L .6051 .56909 L p F P
0 g
s
.184 .638 .941 r
.60083 .56985 m .6051 .56909 L .6399 .58152 L p F P
0 g
s
.72 .953 .95 r
.31021 .60755 m .31842 .60662 L .29009 .63454 L p F P
0 g
s
.72 .953 .95 r
.29009 .63454 m .28093 .63654 L .31021 .60755 L p F P
0 g
s
.223 .616 .953 r
.69949 .60114 m .69167 .60032 L .65857 .58127 L p F P
0 g
s
.223 .616 .953 r
.6523 .58135 m .65857 .58127 L .69167 .60032 L p F P
0 g
s
.285 .773 .908 r
.52469 .56023 m .52478 .56154 L .48799 .56413 L p F P
0 g
s
.285 .773 .908 r
.48799 .56413 m .48567 .56299 L .52469 .56023 L p F P
0 g
s
.281 .6 .951 r
.76977 .63404 m .76066 .63213 L .73134 .60447 L p F P
0 g
s
.281 .6 .951 r
.72329 .60363 m .73134 .60447 L .76066 .63213 L p F P
0 g
s
.391 .841 .922 r
.48333 .56183 m .48567 .56299 L .44891 .57065 L p F P
0 g
s
.391 .841 .922 r
.44891 .57065 m .44447 .56994 L .48333 .56183 L p F P
0 g
s
.177 .668 .921 r
.56166 .56374 m .5638 .56257 L .60083 .56985 L p F P
0 g
s
.211 .713 .907 r
.5638 .56257 m .56166 .56374 L .52478 .56154 L p F P
0 g
s
.177 .668 .921 r
.6051 .56909 m .60083 .56985 L .5638 .56257 L p F P
0 g
s
.514 .903 .942 r
.43546 .5685 m .43999 .56923 L .40381 .58272 L p F P
0 g
s
.514 .903 .942 r
.40381 .58272 m .39744 .5827 L .43546 .5685 L p F P
0 g
s
.629 .943 .954 r
.37804 .58265 m .38456 .58267 L .35069 .60296 L p F P
0 g
s
.629 .943 .954 r
.35069 .60296 m .34271 .60387 L .37804 .58265 L p F P
0 g
s
.211 .713 .907 r
.52478 .56154 m .52469 .56023 L .5638 .56257 L p F P
0 g
s
.184 .638 .941 r
.6523 .58135 m .64607 .58144 L .60942 .56832 L p F P
0 g
s
.184 .638 .941 r
.6051 .56909 m .60942 .56832 L .64607 .58144 L p F P
0 g
s
.223 .616 .953 r
.70737 .60196 m .69949 .60114 L .6649 .58118 L p F P
0 g
s
.223 .616 .953 r
.65857 .58127 m .6649 .58118 L .69949 .60114 L p F P
0 g
s
.281 .6 .951 r
.73134 .60447 m .73946 .60532 L .76977 .63404 L p F P
0 g
s
.391 .841 .922 r
.48096 .56066 m .48333 .56183 L .44447 .56994 L p F P
0 g
s
.391 .841 .922 r
.44447 .56994 m .43999 .56923 L .48096 .56066 L p F P
0 g
s
.285 .773 .908 r
.5246 .55891 m .52469 .56023 L .48567 .56299 L p F P
0 g
s
.285 .773 .908 r
.48567 .56299 m .48333 .56183 L .5246 .55891 L p F P
0 g
s
.629 .943 .954 r
.37146 .58263 m .37804 .58265 L .34271 .60387 L p F P
0 g
s
.629 .943 .954 r
.34271 .60387 m .33467 .60478 L .37146 .58263 L p F P
0 g
s
.177 .668 .921 r
.5638 .56257 m .56596 .56139 L .6051 .56909 L p F P
0 g
s
.211 .713 .907 r
.56596 .56139 m .5638 .56257 L .52469 .56023 L p F P
0 g
s
.177 .668 .921 r
.60942 .56832 m .6051 .56909 L .56596 .56139 L p F P
0 g
s
.514 .903 .942 r
.4309 .56777 m .43546 .5685 L .39744 .5827 L p F P
0 g
s
.514 .903 .942 r
.39744 .5827 m .39103 .58268 L .4309 .56777 L p F P
0 g
s
.223 .616 .953 r
.7153 .60279 m .70737 .60196 L .67129 .5811 L p F P
0 g
s
.223 .616 .953 r
.6649 .58118 m .67129 .5811 L .70737 .60196 L p F P
0 g
s
.184 .638 .941 r
.65857 .58127 m .6523 .58135 L .61377 .56755 L p F P
0 g
s
.184 .638 .941 r
.60942 .56832 m .61377 .56755 L .6523 .58135 L p F P
0 g
s
.211 .713 .907 r
.52469 .56023 m .5246 .55891 L .56596 .56139 L p F P
0 g
s
.629 .943 .954 r
.36482 .58261 m .37146 .58263 L .33467 .60478 L p F P
0 g
s
.629 .943 .954 r
.33467 .60478 m .32658 .6057 L .36482 .58261 L p F P
0 g
s
.391 .841 .922 r
.47858 .55948 m .48096 .56066 L .43999 .56923 L p F P
0 g
s
.391 .841 .922 r
.43999 .56923 m .43546 .5685 L .47858 .55948 L p F P
0 g
s
.514 .903 .942 r
.4263 .56704 m .4309 .56777 L .39103 .58268 L p F P
0 g
s
.514 .903 .942 r
.39103 .58268 m .38456 .58267 L .4263 .56704 L p F P
0 g
s
.285 .773 .908 r
.5245 .55758 m .5246 .55891 L .48333 .56183 L p F P
0 g
s
.285 .773 .908 r
.48333 .56183 m .48096 .56066 L .5245 .55758 L p F P
0 g
s
.223 .616 .953 r
.72329 .60363 m .7153 .60279 L .67772 .58101 L p F P
0 g
s
.223 .616 .953 r
.67129 .5811 m .67772 .58101 L .7153 .60279 L p F P
0 g
s
.177 .668 .921 r
.61377 .56755 m .60942 .56832 L .56814 .5602 L p F P
0 g
s
.177 .668 .921 r
.56596 .56139 m .56814 .5602 L .60942 .56832 L p F P
0 g
s
.211 .713 .907 r
.56814 .5602 m .56596 .56139 L .5246 .55891 L p F P
0 g
s
.184 .638 .941 r
.6649 .58118 m .65857 .58127 L .61817 .56677 L p F P
0 g
s
.184 .638 .941 r
.61377 .56755 m .61817 .56677 L .65857 .58127 L p F P
0 g
s
.211 .713 .907 r
.5246 .55891 m .5245 .55758 L .56814 .5602 L p F P
0 g
s
.629 .943 .954 r
.35814 .5826 m .36482 .58261 L .32658 .6057 L p F P
0 g
s
.629 .943 .954 r
.32658 .6057 m .31842 .60662 L .35814 .5826 L p F P
0 g
s
.223 .616 .953 r
.73134 .60447 m .72329 .60363 L .68421 .58093 L p F P
0 g
s
.223 .616 .953 r
.67772 .58101 m .68421 .58093 L .72329 .60363 L p F P
0 g
s
.514 .903 .942 r
.42165 .56629 m .4263 .56704 L .38456 .58267 L p F P
0 g
s
.514 .903 .942 r
.38456 .58267 m .37804 .58265 L .42165 .56629 L p F P
0 g
s
.391 .841 .922 r
.47616 .55829 m .47858 .55948 L .43546 .5685 L p F P
0 g
s
.391 .841 .922 r
.43546 .5685 m .4309 .56777 L .47616 .55829 L p F P
0 g
s
.285 .773 .908 r
.52441 .55624 m .5245 .55758 L .48096 .56066 L p F P
0 g
s
.285 .773 .908 r
.48096 .56066 m .47858 .55948 L .52441 .55624 L p F P
0 g
s
.177 .668 .921 r
.61817 .56677 m .61377 .56755 L .57034 .55899 L p F P
0 g
s
.177 .668 .921 r
.56814 .5602 m .57034 .55899 L .61377 .56755 L p F P
0 g
s
.184 .638 .941 r
.67129 .5811 m .6649 .58118 L .62261 .56599 L p F P
0 g
s
.184 .638 .941 r
.61817 .56677 m .62261 .56599 L .6649 .58118 L p F P
0 g
s
.211 .713 .907 r
.57034 .55899 m .56814 .5602 L .5245 .55758 L p F P
0 g
s
.629 .943 .954 r
.35139 .58258 m .35814 .5826 L .31842 .60662 L p F P
0 g
s
.629 .943 .954 r
.31842 .60662 m .31021 .60755 L .35139 .58258 L p F P
0 g
s
.211 .713 .907 r
.5245 .55758 m .52441 .55624 L .57034 .55899 L p F P
0 g
s
.223 .616 .953 r
.73946 .60532 m .73134 .60447 L .69076 .58084 L p F P
0 g
s
.223 .616 .953 r
.68421 .58093 m .69076 .58084 L .73134 .60447 L p F P
0 g
s
.514 .903 .942 r
.41696 .56554 m .42165 .56629 L .37804 .58265 L p F P
0 g
s
.514 .903 .942 r
.37804 .58265 m .37146 .58263 L .41696 .56554 L p F P
0 g
s
.391 .841 .922 r
.47373 .55709 m .47616 .55829 L .4309 .56777 L p F P
0 g
s
.391 .841 .922 r
.4309 .56777 m .4263 .56704 L .47373 .55709 L p F P
0 g
s
.184 .638 .941 r
.67772 .58101 m .67129 .5811 L .62708 .5652 L p F P
0 g
s
.184 .638 .941 r
.62261 .56599 m .62708 .5652 L .67129 .5811 L p F P
0 g
s
.177 .668 .921 r
.62261 .56599 m .61817 .56677 L .57257 .55778 L p F P
0 g
s
.177 .668 .921 r
.57034 .55899 m .57257 .55778 L .61817 .56677 L p F P
0 g
s
.285 .773 .908 r
.52431 .55489 m .52441 .55624 L .47858 .55948 L p F P
0 g
s
.285 .773 .908 r
.47858 .55948 m .47616 .55829 L .52431 .55489 L p F P
0 g
s
.211 .713 .907 r
.57257 .55778 m .57034 .55899 L .52441 .55624 L p F P
0 g
s
.223 .616 .953 r
.69076 .58084 m .69737 .58075 L .73946 .60532 L p F P
0 g
s
.211 .713 .907 r
.52441 .55624 m .52431 .55489 L .57257 .55778 L p F P
0 g
s
.514 .903 .942 r
.41222 .56478 m .41696 .56554 L .37146 .58263 L p F P
0 g
s
.514 .903 .942 r
.37146 .58263 m .36482 .58261 L .41222 .56478 L p F P
0 g
s
.184 .638 .941 r
.68421 .58093 m .67772 .58101 L .6316 .5644 L p F P
0 g
s
.184 .638 .941 r
.62708 .5652 m .6316 .5644 L .67772 .58101 L p F P
0 g
s
.391 .841 .922 r
.47127 .55588 m .47373 .55709 L .4263 .56704 L p F P
0 g
s
.391 .841 .922 r
.4263 .56704 m .42165 .56629 L .47127 .55588 L p F P
0 g
s
.177 .668 .921 r
.62708 .5652 m .62261 .56599 L .57481 .55655 L p F P
0 g
s
.177 .668 .921 r
.57257 .55778 m .57481 .55655 L .62261 .56599 L p F P
0 g
s
.285 .773 .908 r
.52421 .55352 m .52431 .55489 L .47616 .55829 L p F P
0 g
s
.285 .773 .908 r
.47616 .55829 m .47373 .55709 L .52421 .55352 L p F P
0 g
s
.211 .713 .907 r
.57481 .55655 m .57257 .55778 L .52431 .55489 L p F P
0 g
s
.211 .713 .907 r
.52431 .55489 m .52421 .55352 L .57481 .55655 L p F P
0 g
s
.514 .903 .942 r
.40744 .56402 m .41222 .56478 L .36482 .58261 L p F P
0 g
s
.514 .903 .942 r
.36482 .58261 m .35814 .5826 L .40744 .56402 L p F P
0 g
s
.184 .638 .941 r
.69076 .58084 m .68421 .58093 L .63616 .56359 L p F P
0 g
s
.184 .638 .941 r
.6316 .5644 m .63616 .56359 L .68421 .58093 L p F P
0 g
s
.391 .841 .922 r
.46879 .55466 m .47127 .55588 L .42165 .56629 L p F P
0 g
s
.391 .841 .922 r
.42165 .56629 m .41696 .56554 L .46879 .55466 L p F P
0 g
s
.177 .668 .921 r
.6316 .5644 m .62708 .5652 L .57708 .55531 L p F P
0 g
s
.177 .668 .921 r
.57481 .55655 m .57708 .55531 L .62708 .5652 L p F P
0 g
s
.285 .773 .908 r
.52411 .55213 m .52421 .55352 L .47373 .55709 L p F P
0 g
s
.285 .773 .908 r
.47373 .55709 m .47127 .55588 L .52411 .55213 L p F P
0 g
s
.211 .713 .907 r
.57708 .55531 m .57481 .55655 L .52421 .55352 L p F P
0 g
s
.514 .903 .942 r
.40262 .56325 m .40744 .56402 L .35814 .5826 L p F P
0 g
s
.514 .903 .942 r
.35814 .5826 m .35139 .58258 L .40262 .56325 L p F P
0 g
s
.211 .713 .907 r
.52421 .55352 m .52411 .55213 L .57708 .55531 L p F P
0 g
s
.184 .638 .941 r
.69737 .58075 m .69076 .58084 L .64077 .56277 L p F P
0 g
s
.184 .638 .941 r
.63616 .56359 m .64077 .56277 L .69076 .58084 L p F P
0 g
s
.391 .841 .922 r
.46628 .55342 m .46879 .55466 L .41696 .56554 L p F P
0 g
s
.391 .841 .922 r
.41696 .56554 m .41222 .56478 L .46628 .55342 L p F P
0 g
s
.177 .668 .921 r
.63616 .56359 m .6316 .5644 L .57937 .55406 L p F P
0 g
s
.177 .668 .921 r
.57708 .55531 m .57937 .55406 L .6316 .5644 L p F P
0 g
s
.285 .773 .908 r
.52401 .55073 m .52411 .55213 L .47127 .55588 L p F P
0 g
s
.285 .773 .908 r
.47127 .55588 m .46879 .55466 L .52401 .55073 L p F P
0 g
s
.211 .713 .907 r
.57937 .55406 m .57708 .55531 L .52411 .55213 L p F P
0 g
s
.184 .638 .941 r
.64077 .56277 m .64542 .56195 L .69737 .58075 L p F P
0 g
s
.211 .713 .907 r
.52411 .55213 m .52401 .55073 L .57937 .55406 L p F P
0 g
s
.391 .841 .922 r
.46375 .55217 m .46628 .55342 L .41222 .56478 L p F P
0 g
s
.391 .841 .922 r
.41222 .56478 m .40744 .56402 L .46375 .55217 L p F P
0 g
s
.177 .668 .921 r
.64077 .56277 m .63616 .56359 L .58169 .5528 L p F P
0 g
s
.177 .668 .921 r
.57937 .55406 m .58169 .5528 L .63616 .56359 L p F P
0 g
s
.285 .773 .908 r
.52391 .54932 m .52401 .55073 L .46879 .55466 L p F P
0 g
s
.285 .773 .908 r
.46879 .55466 m .46628 .55342 L .52391 .54932 L p F P
0 g
s
.211 .713 .907 r
.58169 .5528 m .57937 .55406 L .52401 .55073 L p F P
0 g
s
.211 .713 .907 r
.52401 .55073 m .52391 .54932 L .58169 .5528 L p F P
0 g
s
.391 .841 .922 r
.46119 .55091 m .46375 .55217 L .40744 .56402 L p F P
0 g
s
.391 .841 .922 r
.40744 .56402 m .40262 .56325 L .46119 .55091 L p F P
0 g
s
.177 .668 .921 r
.64542 .56195 m .64077 .56277 L .58402 .55152 L p F P
0 g
s
.177 .668 .921 r
.58169 .5528 m .58402 .55152 L .64077 .56277 L p F P
0 g
s
.285 .773 .908 r
.52381 .5479 m .52391 .54932 L .46628 .55342 L p F P
0 g
s
.285 .773 .908 r
.46628 .55342 m .46375 .55217 L .52381 .5479 L p F P
0 g
s
.211 .713 .907 r
.58402 .55152 m .58169 .5528 L .52391 .54932 L p F P
0 g
s
.211 .713 .907 r
.52391 .54932 m .52381 .5479 L .58402 .55152 L p F P
0 g
s
.177 .668 .921 r
.58402 .55152 m .58638 .55023 L .64542 .56195 L p F P
0 g
s
.285 .773 .908 r
.52371 .54646 m .52381 .5479 L .46375 .55217 L p F P
0 g
s
.285 .773 .908 r
.46375 .55217 m .46119 .55091 L .52371 .54646 L p F P
0 g
s
.211 .713 .907 r
.58638 .55023 m .58402 .55152 L .52381 .5479 L p F P
0 g
s
.211 .713 .907 r
.52381 .5479 m .52371 .54646 L .58638 .55023 L p F P
0 g
s
gsave
.83926 .48285 -59.75 -16.875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(x) show
69.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.67104 .74096 -61 -16.875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(y) show
69.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.52632 .87974 -66 -2.39062 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(z) show
69.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{527.25, 404.375},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`4000<F0002GR000`400?l00000o`00003oo`3ooooo
0?ooool0oooo6@3oool00?l0ooooo`3ooooo0?oooaT0oooo003o0?ooool0ooooo`3ooolI0?ooo`00
o`3ooooo0?ooool0oooo6@3oool00?l0ooooo`3ooooo0?oooaT0oooo003o0?ooool0ooooo`3ooolI
0?ooo`00o`3ooooo0?ooool0oooo6@3oool00?l0ooooo`3ooooo0?oooaT0oooo003o0?ooool0oooo
o`3ooolI0?ooo`00o`3ooooo0?ooool0oooo6@3oool00?l0ooooo`3ooooo0?oooaT0oooo003o0?oo
ool0ooooo`3ooolI0?ooo`00o`3ooooo0?ooool0oooo6@3oool00?l0ooooo`3ooooo0?oooaT0oooo
003o0?ooool0ooooo`3ooolI0?ooo`00o`3ooooo0?ooool0oooo6@3oool00?l0ooooo`3ooooo0?oo
oaT0oooo003o0?ooool0ooooo`3ooolI0?ooo`00o`3ooooo0?ooool0oooo6@3oool00?l0ooooo`3o
oooo0?oooaT0oooo003o0?ooool0ooooo`3ooolI0?ooo`00o`3ooooo0?ooool0oooo6@3oool00?l0
ooooo`3ooooo0?oooaT0oooo003o0?ooool0ooooo`3ooolI0?ooo`00o`3ooooo0?ooool0oooo6@3o
ool00?l0ooooo`3ooooo0?oooaT0oooo003o0?ooool0ooooo`3ooolI0?ooo`00o`3ooooo0?ooool0
oooo6@3oool00?l0ooooo`3ooooo0?oooaT0oooo003o0?ooool0ooooo`3ooolI0?ooo`00o`3ooooo
0?ooool0oooo6@3oool00?l0ooooo`3ooooo0?oooaT0oooo003o0?ooool0ooooo`3ooolI0?ooo`00
o`3ooooo0?ooool0oooo6@3oool00?l0ooooo`3ooooo0?oooaT0oooo003o0?ooool0ooooo`3ooolI
0?ooo`00o`3ooooo0?ooool0oooo6@3oool00?l0ooooo`3ooooo0?oooaT0oooo003o0?ooool0oooo
o`3ooolI0?ooo`00o`3ooooo0?ooool0oooo6@3oool00?l0ooooo`3ooooo0?oooaT0oooo003o0?oo
ool0ooooo`3ooolI0?ooo`00o`3ooooo0?ooool0oooo6@3oool00?l0ooooo`3ooooo0?oooaT0oooo
003o0?ooool0ooooo`3ooolI0?ooo`00o`3ooooo0?ooool0oooo6@3oool00?l0ooooo`3ooooo0?oo
oaT0oooo003o0?ooool0ooooo`3ooolI0?ooo`00o`3ooooo0?ooool0oooo6@3oool00?l0ooooo`3o
oooo0?oooaT0oooo003o0?ooool0ooooo`3ooolI0?ooo`00o`3ooooo0?ooool0oooo6@3oool00?l0
ooooo`3ooooo0?oooaT0oooo003o0?ooool0ooooo`3ooolI0?ooo`00o`3ooooo0?ooool0oooo6@3o
ool00?l0ooooo`3ooooo0?oooaT0oooo003o0?ooool0ooooo`3ooolI0?ooo`00o`3ooooo0?ooool0
oooo6@3oool00?l0ooooo`3ooooo0?oooaT0oooo003o0?ooool0ooooo`3ooolI0?ooo`00o`3ooooo
0?ooool0oooo6@3oool00?l0ooooo`3ooooo0?oooaT0oooo003o0?ooool0ooooo`3ooolI0?ooo`00
o`3ooooo0?ooool0oooo6@3oool00?l0ooooo`3ooooo0?oooaT0oooo003o0?ooool0ooooo`3ooolI
0?ooo`00o`3ooooo0?ooool0oooo6@3oool00?l0ooooo`3ooooo0?oooaT0oooo003o0?ooool0oooo
o`3ooolI0?ooo`00o`3ooooo0?ooool0oooo6@3oool00?l0ooooo`3ooooo0?oooaT0oooo003o0?oo
ool0ooooo`3ooolI0?ooo`00o`3ooooo0?ooool0oooo6@3oool00?l0ooooo`3ooooo0?oooaT0oooo
003o0?ooool0ooooo`3ooolI0?ooo`00o`3ooooo0?ooool0oooo6@3oool00?l0ooooo`3ooooo0?oo
oaT0oooo003o0?ooool0ooooo`3ooolI0?ooo`00o`3ooooo0?ooool0oooo6@3oool00?l0ooooo`3o
oooo0?oooaT0oooo003o0?ooool0ooooo`3ooolI0?ooo`00o`3ooooo0?ooool0oooo6@3oool00?l0
ooooo`3ooooo0?oooaT0oooo003o0?ooool0ooooo`3ooolI0?ooo`00o`3ooooo0?ooool0oooo6@3o
ool00?l0ooooo`3ooooo0?oooaT0oooo003o0?ooool0ooooo`3ooolI0?ooo`00o`3ooooo0?ooool0
oooo6@3oool00?l0ooooo`3ooooo0?oooaT0oooo003o0?ooool0ooooo`3ooolI0?ooo`00o`3ooooo
0?ooool0oooo6@3oool00?l0ooooo`3ooooo0?oooaT0oooo003o0?ooool0ooooo`3ooolI0?ooo`00
o`3ooooo0?ooool0oooo6@3oool00?l0ooooo`3ooooo0?oooaT0oooo003o0?ooool0ooooo`3ooolI
0?ooo`00o`3ooooo0?ooool0oooo6@3oool00?l0ooooo`3ooooo0?oooaT0oooo003o0?ooool0oooo
o`3ooolI0?ooo`00o`3ooooo0?ooool0oooo6@3oool00?l0ooooo`3ooooo0?oooaT0oooo003o0?oo
ool0ooooo`3ooolI0?ooo`00o`3ooooo0?ooool0oooo6@3oool00?l0ooooo`3ooooo0?oooaT0oooo
003o0?ooool0ooooo`3ooolI0?ooo`00o`3ooooo0?ooool0oooo6@3oool00?l0ooooo`3ooooo0?oo
oaT0oooo003o0?ooool0ooooo`3ooolI0?ooo`00o`3ooooo0?ooool0oooo6@3oool00?l0ooooo`3o
oooo0?oooaT0oooo003o0?ooool0ooooo`3ooolI0?ooo`00o`3ooooo0?ooool0oooo6@3oool00?l0
ooooo`3ooooo0?oooaT0oooo003o0?ooool0ooooo`3ooolI0?ooo`00o`3ooooo0?ooool0oooo6@3o
ool00?l0ooooo`3ooooo0?oooaT0oooo003o0?ooool0ooooo`3ooolI0?ooo`00o`3ooooo0?ooool0
oooo6@3oool00?l0ooooo`3ooooo0?oooaT0oooo003o0?ooool0ooooo`3ooolI0?ooo`00o`3ooooo
0?ooool0oooo6@3oool00?l0ooooo`3ooooo0?oooaT0oooo003o0?ooool0ooooo`3ooolI0?ooo`00
o`3ooooo0?ooool0oooo6@3oool00?l0ooooo`3ooooo0?oooaT0oooo003o0?ooool0ooooo`3ooolI
0?ooo`00o`3ooooo0?ooool0oooo6@3oool00?l0ooooo`3ooooo0?oooaT0oooo003o0?ooool0oooo
o`3ooolI0?ooo`00o`3ooooo0?ooool0oooo6@3oool00?l0ooooo`3ooooo0?oooaT0oooo003o0?oo
ool0ooooo`3ooolI0?ooo`00o`3ooooo0?ooool0oooo6@3oool00?l0ooooo`3ooooo0?oooaT0oooo
003o0?ooool0ooooo`3ooolI0?ooo`00o`3ooooo0?ooool0oooo6@3oool00?l0ooooo`3ooooo0?oo
oaT0oooo003o0?ooool0ooooo`3ooolI0?ooo`00o`3ooooo0?ooool0oooo6@3oool00?l0ooooo`3o
oooo0?oooaT0oooo003o0?ooool0ooooo`3ooolI0?ooo`00o`3ooooo0?ooool0oooo6@3oool00?l0
ooooo`3ooooo0?oooaT0oooo003o0?ooool0ooooo`3ooolI0?ooo`00o`3ooooo0?ooool0oooo6@3o
ool00?l0ooooo`3ooooo0?oooaT0oooo003o0?ooool0ooooo`3ooolI0?ooo`00o`3ooooo0?ooool0
oooo6@3oool00?l0ooooo`3ooooo0?oooaT0oooo003o0?ooool0ooooo`3ooolI0?ooo`00o`3ooooo
0?ooool0oooo6@3oool00?l0ooooo`3ooooo0?oooaT0oooo003o0?ooool0ooooo`3ooolI0?ooo`00
o`3ooooo0?ooool0oooo6@3oool00?l0ooooo`3ooooo0?oooaT0oooo003o0?ooool0ooooo`3ooolI
0?ooo`00o`3ooooo0?ooool0oooo6@3oool00?l0ooooo`3ooooo0?oooaT0oooo003o0?ooool0oooo
o`3ooolI0?ooo`00o`3ooooo0?ooool0oooo6@3oool00?l0ooooo`3ooooo0?oooaT0oooo003o0?oo
ool0ooooo`3ooolI0?ooo`00o`3ooooo0?ooool0oooo6@3oool00?l0ooooo`3ooooo0?oooaT0oooo
003o0?ooool0ooooo`3ooolI0?ooo`00o`3ooooo0?ooool0oooo6@3oool00?l0ooooo`3ooooo0?oo
oaT0oooo003o0?ooool0ooooo`3ooolI0?ooo`00o`3ooooo0?ooool0oooo6@3oool00?l0ooooo`3o
oooo0?oooaT0oooo003o0?ooool0ooooo`3ooolI0?ooo`00o`3ooooo0?ooool0oooo6@3oool00?l0
ooooo`3ooooo0?oooaT0oooo003o0?ooool0ooooo`3ooolI0?ooo`00o`3ooooo0?ooool0oooo6@3o
ool00?l0ooooo`3ooooo0?oooaT0oooo003o0?ooool0ooooo`3ooolI0?ooo`00o`3ooooo0?ooool0
oooo6@3oool00?l0ooooo`3ooooo0?oooaT0oooo003o0?ooool0ooooo`3ooolI0?ooo`00o`3ooooo
0?ooool0oooo6@3oool00?l0ooooo`3ooooo0?oooaT0oooo003o0?ooool0ooooo`3ooolI0?ooo`00
o`3ooooo0?ooool0oooo6@3oool00?l0ooooV03oool500000?l0ooooN`3oool00?l0ooooV03oool5
00000?l0ooooN`3oool00?l0ooooV03oool500000?l0ooooN`3oool00?l0ooooV03oool500000?l0
ooooN`3oool00?l0ooooV03oool500000?l0ooooN`3oool00?l0ooooV03oool500000?l0ooooN`3o
ool00?l0ooooV03oool500000?l0ooooN`3oool00?l0ooooV03oool500000?l0ooooN`3oool00?l0
ooooV03oool500000?l0ooooN`3oool00?l0ooooV03oool500000?l0ooooN`3oool00?l0ooooV03o
ool500000?l0ooooN`3oool00?l0ooooV03oool500000?l0ooooN`3oool00?l0ooooV03oool50000
0?l0ooooN`3oool00?l0ooooV03oool500000?l0ooooN`3oool00?l0ooooV03oool500000?l0oooo
N`3oool00?l0ooooV03oool500000?l0ooooN`3oool00?l0ooooV03oool500000?l0ooooN`3oool0
0?l0ooooV03oool500000?l0ooooN`3oool00?l0ooooV03oool500000?l0ooooN`3oool00?l0oooo
V03oool800000?l0ooooN03oool00?l0ooooV03oool5000000<0`h291000003o0?ooog@0oooo003o
0?oooiP0oooo1@0000070<>0R@@00000o`3ooom`0?ooo`00o`3ooonH0?ooo`D000002`33P8T40000
0?l0ooooK03oool00?l0ooooV03oool8000000X0`h2900<000000<>0R@0000000P00003o0?ooofT0
oooo003o0?oooiP0oooo1@0000030<>0R@@000001@33P8T00`000000`h290<>0R@030<>0R@<00000
o`3ooomV0?ooo`00o`3ooonH0?ooo`D000001`33P8T4000000030<>0R@000000`h2900L0`h290`00
003o0?ooof<0oooo003o0?oooiP0oooo1@00000;0<>0R@<000002P33P8T300000?l0ooooH03oool0
0?l0ooooV03oool8000000T0`h2900<000000<>0R@0000000P00000:0<>0R@<00000o`3ooomM0?oo
o`00o`3ooonH0?ooo`D000000`33P8T4000000D0`h2900<000000<>0R@33P8T00P33P8T3000000P0
`h2900@000000<>0R@0000000000o`3ooomK0?ooo`00o`3ooolf0?ooo`030000003oool0oooo05l0
oooo1@0000070<>0R@@0000000<0`h2900000033P8T01P33P8T3000000@0`h2900<000000<>0R@33
P8T00P33P8T200000?l0ooooF@3oool00?l0oooo=@3oool300000600oooo1@00000;0<>0R@<00000
2@33P8T3000000030<>0R@000000`h2900D0`h290P00003o0?oooeL0oooo003o0?oooc@0oooo1@00
001O0?ooo`P000002@33P8T00`000000`h2900000002000000T0`h290`0000070<>0R@800000o`3o
oomE0?ooo`00o`3ooolc0?ooo`L00000GP3oool5000000<0`h290`0000050<>0R@0300000033P8T0
`h2900<0`h290P0000080<>0R@0400000033P8T00000000000L0`h290P00003o0?oooe<0oooo003o
0?oooc@0oooo1`00001M0?ooo`D000001P33P8T4000000030<>0R@000000`h2900H0`h290`000004
0<>0R@0300000033P8T0`h290080`h290`0000060<>0R@800000o`3ooomA0?ooo`00o`3ooole0?oo
o`L00000G03oool5000000X0`h290`0000090<>0R@<0000000<0`h2900000033P8T01P33P8T20000
00H0`h290`00003o0?ooodh0oooo003o0?ooocH0oooo1`00001K0?ooo`P000002033P8T00`000000
`h2900000003000000P0`h290`0000080<>0R@<000001033P8T010000000`h2900000000003o0?oo
od`0oooo003o0?ooocL0oooo1`00001J0?ooo`D000000`33P8T3000000D0`h2900<000000<>0R@33
P8T00`33P8T3000000H0`h2900<000000<>0R@0000000P0000080<>0R@80000000<0`h2900000033
P8T00`33P8T200000?l0ooooBP3oool00?l0oooo>03oool7000005T0oooo1@0000060<>0R@@00000
00<0`h2900000033P8T01`33P8T4000000030<>0R@000000`h2900@0`h290`0000070<>0R@800000
1P33P8T200000?l0ooooB03oool00?l0oooo>@3oool6000005T0oooo1@00000:0<>0R@<000002`33
P8T3000000L0`h290`0000050<>0R@<000001P33P8T200000?l0ooooAP3oool00?l0oooo>P3oool6
000005P0oooo2@0000070<>0R@0300000033P8T00000008000002@33P8T010000000`h2900000000
00080<>0R@<0000000<0`h2900000033P8T00P33P8T2000000H0`h290P00003o0?oood@0oooo003o
0?oooc/0oooo1P00001G0?ooo`D000001033P8T400000080`h2900<000000<>0R@33P8T00`33P8T4
000000@0`h2900<000000<>0R@33P8T00P33P8T2000000T0`h290P0000050<>0R@8000001P33P8T2
00000?l0oooo@P3oool00?l0oooo>`3oool7000005H0oooo1@0000080<>0R@@000002033P8T30000
00030<>0R@000000`h2900D0`h290`0000060<>0R@0400000033P8T00000000000D0`h290P000006
0<>0R@800000o`3ooom00?ooo`00o`3oooll0?ooo`L00000E@3oool5000000X0`h2900@000000<>0
R@00000000002@33P8T3000000P0`h290P0000040<>0R@0400000033P8T0`h290<>0R@8000001@33
P8T2000000@0`h2900@000000<>0R@0000000000o`3oooln0?ooo`00o`3ooolm0?ooo`L00000E03o
ool9000000H0`h2900@000000<>0R@33P8T0`h290`0000070<>0R@0300000033P8T0000000800000
1`33P8T2000000030<>0R@000000`h2900D0`h290P0000050<>0R@8000000P33P8T01@000000`h29
0<>0R@33P8T000000?l0oooo?@3oool00?l0oooo?P3oool7000005<0oooo1@0000040<>0R@@00000
0P33P8T00`000000`h290<>0R@040<>0R@<000000`33P8T00`000000`h290<>0R@030<>0R@800000
1`33P8T2000000P0`h290P0000050<>0R@8000001@33P8T200000?l0oooo>`3oool00?l0oooo?`3o
ool700000580oooo1@0000080<>0R@@000002033P8T2000000030<>0R@000000`h2900H0`h290`00
00050<>0R@<000002033P8T2000000<0`h2900@000000<>0R@00000000001@33P8T00`000000oooo
0?ooo`3o0?ooocP0oooo003o0?oood00oooo1`00001A0?ooo`D000002P33P8T00`000000`h290000
0002000000L0`h290`0000090<>0R@<0000000<0`h2900000033P8T00P33P8T2000000P0`h290P00
00000`33P8T000000<>0R@020<>0R@8000001033P8T200000?l0oooo>03oool00?l0oooo@@3oool7
00000500oooo200000060<>0R@0300000033P8T0`h2900<0`h290`0000050<>0R@0400000033P8T0
0000000000X0`h290P0000050<>0R@8000002033P8T00`000000`h290<>0R@040<>0R@8000001033
P8T200000?l0oooo=P3oool00?l0oooo@P3oool7000004l0oooo1@0000030<>0R@@000000P33P8T0
0`000000`h290<>0R@060<>0R@<0000000<0`h2900000033P8T00`33P8T3000000L0`h2900@00000
0<>0R@00000000001@33P8T2000000D0`h2900@000000<>0R@00000000001P33P8T00`000000`h29
0<>0R@030<>0R@030000003oool0oooo0?l0oooo<`3oool00?l0oooo@`3oool7000004h0oooo1@00
00070<>0R@@000002P33P8T3000000H0`h290`0000040<>0R@0400000033P8T0`h290<>0R@800000
1@33P8T2000000<0`h2900@000000<>0R@33P8T0`h290P0000050<>0R@8000001033P8T200000?l0
oooo<`3oool00?l0ooooA03oool7000004d0oooo1@0000090<>0R@0300000033P8T0000000800000
2033P8T010000000`h290000000000070<>0R@80000000<0`h2900000033P8T01@33P8T00`000000
`h290<>0R@040<>0R@<000001P33P8T00`000000`h290<>0R@040<>0R@8000001033P8T00`000000
oooo0?ooo`3o0?oooc00oooo003o0?ooodD0oooo1`00001<0?ooo`P000001P33P8T00`000000`h29
0<>0R@020<>0R@<000001033P8T00`000000`h290<>0R@020<>0R@8000001`33P8T2000000L0`h29
0P0000060<>0R@0300000033P8T0`h2900D0`h290P0000060<>0R@80000000<0`h2900000033P8T0
0P00003o0?oooc00oooo003o0?ooodH0oooo1P00001<0?ooo`D000000`33P8T400000080`h2900<0
00000<>0R@33P8T01@33P8T3000000030<>0R@000000`h2900D0`h290`0000040<>0R@0400000033
P8T00000000000L0`h290P0000030<>0R@0400000033P8T00000000000L0`h2900<000000<>0R@33
P8T01@33P8T00`000000`h290<>0R@020<>0R@030000003oool0oooo0?l0oooo;@3oool00?l0oooo
A`3oool6000004/0oooo1@0000070<>0R@@000002@33P8T3000000P0`h290P0000020<>0R@040000
0033P8T0`h290<>0R@8000001`33P8T2000000030<>0R@000000`h290080`h290P0000060<>0R@80
00001033P8T00`000000`h29000000040<>0R@800000o`3oool]0?ooo`00o`3ooom80?ooo`H00000
BP3oool5000000T0`h2900<000000<>0R@0000000P0000070<>0R@0400000033P8T00000000000P0
`h290P0000060<>0R@8000001`33P8T00`000000`h290<>0R@040<>0R@8000001P33P8T200000003
0<>0R@000000`h290080`h2900<000000<>0R@33P8T00`33P8T00`000000oooo0?ooo`3o0?ooobX0
oooo003o0?ooodP0oooo1`0000190?ooo`D000002033P8T00`000000`h290<>0R@030<>0R@800000
1033P8T00`000000`h290<>0R@020<>0R@8000001`33P8T3000000H0`h290P0000040<>0R@040000
0033P8T00000000000H0`h290P0000060<>0R@0300000033P8T0`h2900<0`h290P0000040<>0R@03
0000003oool0oooo0?l0oooo:@3oool00?l0ooooB@3oool7000004P0oooo2`0000020<>0R@030000
0033P8T0`h2900D0`h290`0000000`33P8T000000<>0R@050<>0R@<000000`33P8T010000000`h29
0<>0R@33P8T2000000H0`h290P0000020<>0R@0400000033P8T0`h290<>0R@8000001P33P8T20000
00<0`h2900@000000<>0R@00000000001@33P8T00`000000`h290<>0R@020<>0R@800000o`3ooolY
0?ooo`00o`3ooom:0?ooo`L00000A`3oool5000000H0`h29100000090<>0R@<000002033P8T20000
00030<>0R@000000`h2900@0`h290P0000060<>0R@8000001P33P8T00`000000`h290<>0R@050<>0
R@80000000<0`h2900000033P8T00P33P8T00`000000`h290<>0R@030<>0R@0300000033P8T0`h29
00<0`h2900<000000?ooo`3oool0o`3ooolV0?ooo`00o`3ooom;0?ooo`L00000AP3oool5000000P0
`h2900<000000<>0R@0000000P0000070<>0R@0400000033P8T00000000000P0`h290P0000070<>0
R@8000001033P8T010000000`h290000000000050<>0R@8000001`33P8T00`000000`h290<>0R@03
0<>0R@8000001033P8T00`000000`h290<>0R@030<>0R@800000o`3ooolV0?ooo`00o`3ooom<0?oo
o`L00000A@3oool5000000P0`h2900<000000<>0R@33P8T00P33P8T2000000@0`h2900<000000<>0
R@33P8T00P33P8T2000000H0`h2900@000000<>0R@00000000001`33P8T200000080`h2900@00000
0<>0R@33P8T0`h290P0000050<>0R@8000001033P8T00`000000`h29000000060<>0R@0300000033
P8T0`h290080`h2900<000000<>0R@33P8T01033P8T00`000000oooo0?ooo`3o0?ooob<0oooo003o
0?ooodd0oooo1`0000140?ooo`/000000P33P8T00`000000`h290<>0R@040<>0R@<0000000<0`h29
00000033P8T01@33P8T2000000@0`h2900@000000<>0R@33P8T0`h290P0000070<>0R@8000001P33
P8T00`000000`h290<>0R@040<>0R@80000000<0`h2900000033P8T00P33P8T2000000D0`h2900<0
00000<>0R@33P8T00P33P8T2000000<0`h2900<000000<>0R@000000o`3ooolT0?ooo`00o`3ooom>
0?ooo`L00000@`3oool5000000H0`h29100000080<>0R@<000001`33P8T2000000030<>0R@000000
`h2900D0`h290P0000050<>0R@0400000033P8T00000000000D0`h290P0000060<>0R@0300000033
P8T0`h2900@0`h2900<000000<>0R@33P8T00`33P8T2000000@0`h2900<000000<>0R@0000000`33
P8T00`000000oooo0?ooo`3o0?ooob40oooo003o0?ooodl0oooo1`0000120?ooo`D000002033P8T0
10000000`h290000000000070<>0R@0300000033P8T00000008000001P33P8T3000000L0`h290P00
00030<>0R@0500000033P8T0`h290<>0R@0000001P33P8T2000000<0`h2900<000000<>0R@000000
1P33P8T00`000000`h290<>0R@040<>0R@0300000033P8T0`h290080`h2900<000000<>0R@33P8T0
0`33P8T200000?l0oooo8@3oool00?l0ooooD03oool700000440oooo1@0000070<>0R@0300000033
P8T0`h290080`h290`0000030<>0R@0300000033P8T0`h2900<0`h290P0000050<>0R@0400000033
P8T00000000000L0`h290`0000050<>0R@8000001P33P8T2000000040<>0R@000000`h290<>0R@80
00001@33P8T2000000D0`h290P0000001033P8T000000<>0R@0000060<>0R@030000003oool0oooo
0?l0oooo7P3oool00?l0ooooD@3oool700000400oooo2P0000020<>0R@0300000033P8T0`h2900D0
`h290P0000000`33P8T000000<>0R@060<>0R@<0000000<0`h2900000033P8T00`33P8T2000000L0
`h2900<000000<>0R@33P8T01@33P8T2000000H0`h2900<000000<>0R@33P8T00`33P8T00`000000
`h290<>0R@040<>0R@0300000033P8T0`h2900@0`h2900D000000<>0R@33P8T0`h29000000060<>0
R@030000003oool0oooo0?l0oooo7@3oool00?l0ooooDP3oool7000003l0oooo1@0000050<>0R@@0
00002033P8T3000000T0`h290P0000060<>0R@8000001033P8T010000000`h290000000000070<>0
R@0300000033P8T0`h290080`h2900@000000<>0R@00000000001033P8T00`000000`h290<>0R@04
0<>0R@0300000033P8T0`h290080`h2900<000000<>0R@0000000`33P8T2000000D0`h2900<00000
0?ooo`3oool0o`3ooolL0?ooo`00o`3ooomC0?ooo`L00000?P3oool5000000L0`h2900<000000<>0
R@0000000P0000060<>0R@0400000033P8T00000000000L0`h2900@000000<>0R@00000000001P33
P8T200000080`h2900@000000<>0R@33P8T0`h290P0000060<>0R@80000000<0`h2900000033P8T0
0`33P8T00`000000`h290<>0R@020<>0R@8000001@33P8T2000000030<>0R@000000`h290080`h29
00<000000<>0R@33P8T00P33P8T00`000000`h290<>0R@030<>0R@030000003oool0oooo0?l0oooo
6`3oool00?l0ooooE03oool6000003h0oooo1@0000070<>0R@0300000033P8T0`h290080`h291000
00000`33P8T000000<>0R@030<>0R@<000001033P8T010000000`h290<>0R@33P8T2000000H0`h29
0P0000060<>0R@8000001P33P8T00`000000`h290<>0R@040<>0R@0300000033P8T0`h2900<0`h29
00<000000<>0R@33P8T01033P8T00`000000`h290<>0R@030<>0R@0300000033P8T0`h290080`h29
00<000000<>0R@33P8T00`33P8T200000?l0oooo6`3oool00?l0ooooE@3oool6000003d0oooo2P00
00020<>0R@0300000033P8T0`h2900H0`h290`0000060<>0R@80000000<0`h2900000033P8T01@33
P8T2000000@0`h2900@000000<>0R@00000000001P33P8T2000000<0`h2900@000000<>0R@000000
00001@33P8T2000000@0`h2900<000000<>0R@33P8T00P33P8T00`000000`h29000000050<>0R@03
00000033P8T0`h290080`h2900<000000<>0R@33P8T01033P8T00`000000oooo0?ooo`3o0?oooaP0
oooo003o0?oooeH0oooo1P00000l0?ooo`D000001@33P8T4000000P0`h2900@000000<>0R@000000
00001P33P8T2000000P0`h290P0000020<>0R@0400000033P8T0`h290<>0R@8000001P33P8T20000
00030<>0R@000000`h290080`h2900<000000<>0R@33P8T01033P8T00`000000`h290<>0R@020<>0
R@80000000<0`h2900000033P8T00P33P8T00`000000`h290<>0R@030<>0R@8000000`33P8T00`00
0000`h290<>0R@040<>0R@030000003oool0oooo0?l0oooo5`3oool00?l0ooooEP3oool7000003/0
oooo1@0000070<>0R@0300000033P8T00000008000001033P8T00`000000`h290<>0R@020<>0R@<0
00001033P8T3000000P0`h290P0000060<>0R@8000001P33P8T00`000000`h290<>0R@030<>0R@03
00000033P8T0`h2900@0`h2900<000000<>0R@33P8T00`33P8T00`000000`h290<>0R@030<>0R@03
00000033P8T0`h2900@0`h2900@000000<>0R@33P8T0`h290P0000050<>0R@030000003oool0oooo
0?l0oooo5P3oool00?l0ooooE`3oool7000003X0oooo1@0000060<>0R@0300000033P8T0`h2900<0
`h290`0000000`33P8T000000<>0R@060<>0R@80000000<0`h2900000033P8T00P33P8T2000000H0
`h2900@000000<>0R@00000000001P33P8T2000000<0`h2900<000000<>0R@0000001@33P8T20000
00D0`h290P0000001@33P8T0000000000033P8T0000000D0`h2900<000000<>0R@33P8T01033P8T0
0`000000`h290<>0R@020<>0R@0300000033P8T0`h290080000000<0`h290000003oool0o`3ooolF
0?ooo`00o`3ooomH0?ooo`L00000>@3oool900000080`h2900<000000<>0R@33P8T01P33P8T30000
00P0`h290P0000050<>0R@8000001033P8T01@000000`h290<>0R@33P8T0000000L0`h290P000000
1033P8T000000<>0R@33P8T2000000D0`h2900<000000<>0R@33P8T01033P8T00`000000`h290<>0
R@020<>0R@8000001033P8T2000000D0`h2900<000000<>0R@33P8T00P33P8T2000000@0`h2900<0
00000?ooo`3oool0o`3ooolD0?ooo`00o`3ooomI0?ooo`L00000>03oool5000000@0`h2910000008
0<>0R@0400000033P8T00000000000H0`h2900@000000<>0R@00000000001@33P8T2000000030<>0
R@000000`h2900@0`h2900<000000<>0R@33P8T01P33P8T00`000000`h290<>0R@030<>0R@030000
0033P8T0`h2900<0`h2900<000000<>0R@33P8T00P33P8T00`000000`h29000000050<>0R@030000
0033P8T0`h2900<0`h2900<000000<>0R@33P8T00`33P8T01P000000`h29000000000000`h290000
00D0`h2900<000000?ooo`3oool0B@3oool01P3Z^W80000000000000Vm@0oooo0=BK0080000000<0
L[[Z0?ooo`3oool0_P3oool00?l0ooooFP3oool7000003L0oooo1@0000060<>0R@0300000033P8T0
0000008000001033P8T00`000000`h290<>0R@020<>0R@8000001033P8T010000000`h290<>0R@33
P8T2000000D0`h290P0000060<>0R@8000001@33P8T00`000000`h29000000050<>0R@0300000033
P8T0`h2900<0`h290P0000000`33P8T000000<>0R@020<>0R@0300000033P8T0`h2900<0`h2900<0
00000<>0R@33P8T00`33P8T00`000000`h290<>0R@030<>0R@0300000033P8T0`h290080`h2900<0
00000<>0R@33P8T00`33P8T00`000000oooo0?ooo`190?ooo`070?oDV`000000VmCo0?ooo`3oe9/0
000009_Do`310?ooo`00o`3ooomK0?ooo`L00000=P3oool5000000H0`h2900<000000<>0R@33P8T0
0P33P8T3000000030<>0R@000000`h2900D0`h290P0000000`33P8T000000<>0R@050<>0R@800000
0`33P8T010000000`h290000000000060<>0R@0500000033P8T0`h290<>0R@0000000`33P8T00`00
0000`h290<>0R@030<>0R@0300000033P8T0`h2900@0`h2900<000000<>0R@33P8T00`33P8T00`00
0000`h290<>0R@030<>0R@0300000033P8T0`h2900<0`h2900L000000<>0R@33P8T0`h2900000033
P8T0000000@0`h2900<000000<>0R@33P8T00`33P8T00`000000oooo0?ooo`190?ooo`050?ooe02K
0780LY]b0780V`3Dool0`P3oool00?l0ooooG03oool7000003D0oooo2@0000020<>0R@0300000033
P8T0`h2900D0`h290`0000070<>0R@8000002033P8T2000000030<>0R@000000`h290080`h290P00
00050<>0R@80000000<0`h2900000033P8T00`33P8T00`000000`h290<>0R@030<>0R@8000000`33
P8T00`000000`h29000000050<>0R@0300000033P8T0`h2900<0`h2900<000000<>0R@33P8T00`33
P8T00`000000`h29000000030<>0R@0300000033P8T0`h290080`h2900<000000<>0R@33P8T00`33
P8T00`000000oooo0?ooo`190?ooo`030;Yb001bLW8007:j0<<0oooo003o0?oooed0oooo1`00000d
0?ooo`D000001033P8T4000000L0`h2900@000000<>0R@00000000001P33P8T3000000P0`h2900<0
00000<>0R@33P8T01033P8T00`000000`h290<>0R@040<>0R@0300000033P8T0`h2900@0`h290P00
00050<>0R@0300000033P8T0000000<0`h2900<000000<>0R@33P8T00`33P8T2000000@0`h290P00
00040<>0R@0300000033P8T0`h2900<0`h2900<000000<>0R@33P8T00P33P8T00`000000`h290<>0
R@030<>0R@030000003oool0oooo04H0oooo00L0oooD09/0001b^^X0oooo0>ZjLP0009/0e?oo0<40
oooo003o0?oooeh0oooo1P00000d0?ooo`D000001P33P8T010000000`h290000000000040<>0R@03
00000033P8T0`h290080`h290P0000030<>0R@0400000033P8T0`h290<>0R@8000001@33P8T01000
0000`h290000000000050<>0R@8000000`33P8T010000000`h290000000000060<>0R@0300000033
P8T0`h2900<0`h2900<000000<>0R@33P8T00`33P8T00`000000`h290<>0R@040<>0R@0300000033
P8T0`h2900<0`h2900H000000<>0R@00000000000<>0R@0000050<>0R@0300000033P8T0`h290080
`h2900<000000<>0R@33P8T00`33P8T00`000000oooo0?ooo`140?ooo`090?oZ^P1b00000000002K
e03oool0e9/0000000000780^^[o0<00oooo003o0?oooel0oooo1P00000c0?ooo`D000001@33P8T0
0`000000`h290<>0R@020<>0R@<0000000<0`h2900000033P8T01@33P8T2000000030<>0R@000000
`h2900@0`h290P0000030<>0R@0500000033P8T0`h290<>0R@0000001P33P8T2000000030<>0R@00
0000`h290080`h2900<000000<>0R@33P8T01033P8T01`000000`h290<>0R@33P8T000000<>0R@00
00001@33P8T00`000000`h290<>0R@040<>0R@0300000033P8T0`h2900<0`h2900<000000<>0R@33
P8T00P33P8T00`000000`h290<>0R@030<>0R@0300000033P8T0`h290080`h2900<000000<>0R@33
P8T00`33P8T00`000000oooo0?ooo`3o0?ooo`d0oooo003o0?ooof00oooo1P00000b0?ooo`H00000
1033P8T00`000000`h290<>0R@050<>0R@<000001`33P8T2000000L0`h290`0000050<>0R@800000
1P33P8T00`000000`h290<>0R@030<>0R@8000001@33P8T00`000000`h29000000030<>0R@800000
1033P8T2000000D0`h2900<000000<>0R@33P8T00P0000000`33P8T000000<>0R@030<>0R@030000
0033P8T0`h2900<0`h2900<000000<>0R@33P8T00P33P8T00`000000`h290<>0R@030<>0R@030000
003oool0oooo0?l0oooo303oool00?l0ooooH03oool700000340oooo1@0000000`33P8T000000000
0004000000L0`h2900@000000<>0R@00000000001@33P8T010000000`h290000000000070<>0R@03
00000033P8T0`h2900D0`h2900<000000<>0R@33P8T00P33P8T00`000000`h29000000060<>0R@03
00000033P8T0`h2900<0`h2900<000000<>0R@33P8T01033P8T00`000000`h290<>0R@030<>0R@03
00000033P8T0`h2900<0`h290P0000040<>0R@0300000033P8T0`h290080`h2900<000000<>0R@33
P8T00`33P8T00`000000`h290<>0R@020<>0R@0300000033P8T0`h2900<0`h2900<000000?ooo`3o
ool0o`3oool;0?ooo`00o`3ooomQ0?ooo`L00000<03oool5000000D0`h2900@000000<>0R@000000
00001033P8T00`000000`h290<>0R@020<>0R@<000000P33P8T010000000`h290<>0R@33P8T20000
00@0`h2900@000000<>0R@00000000001P33P8T2000000030<>0R@000000`h290080`h290P000005
0<>0R@80000000D0`h29000000000000`h29000000060<>0R@0300000033P8T0`h2900<0`h2900L0
00000<>0R@33P8T0`h2900000033P8T0000000D0`h2900<000000<>0R@33P8T00P33P8T00`000000
`h290<>0R@030<>0R@0300000033P8T0`h290080`h2900<000000<>0R@33P8T00P0000000`33P8T0
00000?ooo`0m0?ooo`030000003oool0oooo0<X0oooo003o0?ooof80oooo1`00000_0?ooo`D00000
1@33P8T010000000`h290<>0R@33P8T3000000030<>0R@000000`h2900H0`h290P0000060<>0R@80
00000P33P8T01@000000`h290<>0R@33P8T0000000L0`h2900<000000<>0R@33P8T01033P8T00`00
0000`h290<>0R@040<>0R@0300000033P8T0`h290080`h290P0000050<>0R@0300000033P8T0`h29
00<0`h2900<000000<>0R@0000000`33P8T00`000000`h290<>0R@030<>0R@0300000033P8T0`h29
0080`h2900<000000<>0R@33P8T00`33P8T00`000000`h290<>0R@020<>0R@8000001033P8T00`00
0000oooo0?ooo`0i0?ooo`@00000b`3oool00?l0ooooH`3oool7000002h0oooo1@0000040<>0R@03
00000033P8T0`h2900D0`h290`0000060<>0R@0400000033P8T00000000000H0`h290P0000050<>0
R@8000001033P8T00`000000`h29000000060<>0R@0300000033P8T0`h290080`h2900<000000<>0
R@0000001@33P8T00`000000`h290<>0R@030<>0R@8000001033P8T00`000000`h290<>0R@030<>0
R@0300000033P8T0`h290080`h2900<000000<>0R@33P8T00`33P8T00`000000`h290<>0R@030<>0
R@0600000033P8T0000000000033P8T000001033P8T00`000000oooo0?ooo`0f0?ooo`L00000b`3o
ool00?l0ooooI03oool6000002h0oooo200000000`33P8T000000<>0R@070<>0R@0400000033P8T0
0000000000@0`h2900@000000<>0R@33P8T0`h290P0000040<>0R@0400000033P8T00000000000D0
`h290P0000000`33P8T000000<>0R@020<>0R@8000001@33P8T2000000030<>0R@000000`h290080
`h2900<000000<>0R@33P8T00`33P8T00`000000`h290<>0R@040<>0R@0600000033P8T000000000
0033P8T000001@33P8T00`000000`h290<>0R@020<>0R@0300000033P8T0`h2900<0`h2900<00000
0<>0R@33P8T00`33P8T00`000000`h290<>0R@020<>0R@0300000033P8T0`h290080`h2900<00000
0?ooo`3oool0<P3oool:00000</0oooo003o0?ooofD0oooo1P00000]0?ooo`D000000`33P8T30000
00H0`h2900<000000<>0R@33P8T00P33P8T2000000030<>0R@000000`h2900D0`h290P0000020<>0
R@0500000033P8T0`h290<>0R@0000001P33P8T00`000000`h290<>0R@040<>0R@0300000033P8T0
`h2900@0`h2900<000000<>0R@33P8T00`33P8T00`000000`h290<>0R@030<>0R@8000001@33P8T0
0`000000`h290<>0R@020<>0R@0300000033P8T0`h2900<0`h2900<000000<>0R@33P8T00P33P8T0
0`000000`h290<>0R@030<>0R@0300000033P8T0`h290080000000<0`h2900000033P8T00P33P8T0
0`000000`h290<>0R@030<>0R@030000003oool0oooo02h0oooo3@00003;0?ooo`00o`3ooomV0?oo
o`H00000;03oool5000000@0`h2900<000000<>0R@0000000`0000020<>0R@0300000033P8T0`h29
00@0`h290P0000080<>0R@8000001@33P8T2000000<0`h2900<000000<>0R@0000001P33P8T00`00
0000`h290<>0R@020<>0R@0300000033P8T0000000D0`h290P0000050<>0R@0300000033P8T0`h29
0080000000<0`h2900000033P8T00`33P8T00`000000`h290<>0R@030<>0R@0300000033P8T0`h29
0080`h2900<000000<>0R@33P8T00`33P8T2000000@0`h2900D000000<>0R@33P8T0`h2900000005
0<>0R@030000003oool0oooo02X0oooo3`00003<0?ooo`00o`3ooomV0?ooo`L00000:`3oool50000
00@0`h2900<000000<>0R@33P8T00`33P8T4000000H0`h290`0000060<>0R@0400000033P8T00000
000000D0`h290P0000001033P8T000000<>0R@33P8T2000000D0`h290P0000000`33P8T000000<>0
R@020<>0R@8000001@33P8T00`000000`h290<>0R@030<>0R@8000001033P8T00`000000`h290<>0
R@020<>0R@0300000033P8T0`h2900<0`h2900<000000<>0R@33P8T00P33P8T00`000000`h290<>0
R@02000000030<>0R@000000`h2900<0`h2900<000000<>0R@33P8T00P33P8T00`000000`h290<>0
R@030<>0R@030000003oool0oooo02H0oooo4000003>0?ooo`00o`3ooomW0?ooo`L00000:P3oool8
000000030<>0R@000000`h2900H0`h2900@000000<>0R@00000000000`33P8T010000000`h290<>0
R@33P8T2000000@0`h2900D000000<>0R@33P8T0`h29000000060<>0R@0300000033P8T0`h2900<0
`h2900<000000<>0R@33P8T01033P8T00`000000`h290<>0R@040<>0R@0300000033P8T0`h2900<0
`h2900L000000<>0R@33P8T0`h2900000033P8T0000000D0`h2900<000000<>0R@33P8T00P33P8T0
0`000000`h290<>0R@030<>0R@0300000033P8T0`h290080`h290P0000040<>0R@0300000033P8T0
`h290080`h2900<000000<>0R@33P8T00P33P8T00`000000`h290<>0R@030<>0R@030000003oool0
oooo0280oooo4000003A0?ooo`00o`3ooomX0?ooo`L00000:@3oool5000000<0`h290`0000050<>0
R@0300000033P8T0`h290080`h290P0000000`33P8T000000<>0R@040<>0R@80000000<0`h290000
0033P8T01033P8T00`000000`h290<>0R@020<>0R@0400000033P8T00000000000@0`h2900<00000
0<>0R@33P8T00P33P8T00`000000`h29000000060<>0R@0300000033P8T0`h2900<0`h2900<00000
0<>0R@0000000`33P8T00`000000`h290<>0R@030<>0R@0300000033P8T0`h290080`h2900<00000
0<>0R@33P8T00`33P8T01P000000`h29000000000000`h29000000@0`h2900<000000<>0R@33P8T0
0`33P8T00`000000`h290<>0R@020<>0R@0300000033P8T0`h290080`h2900<000000?ooo`3oool0
7`3oool@00000=@0oooo003o0?ooofT0oooo1`00000X0?ooo`D000001033P8T00`000000`h290000
0003000000030<>0R@000000`h2900D0`h290`0000060<>0R@8000001P33P8T2000000030<>0R@00
0000`h2900<0`h2900<000000<>0R@33P8T00P33P8T2000000030<>0R@000000`h290080`h2900<0
00000<>0R@33P8T01033P8T2000000@0`h2900<000000<>0R@33P8T00`33P8T00`000000`h290<>0
R@020<>0R@0300000033P8T0`h2900<0`h2900<000000<>0R@33P8T00`33P8T00`000000`h290<>0
R@020<>0R@0300000033P8T0`h290080`h2900<000000<>0R@33P8T00`33P8T00`000000`h290<>0
R@020<>0R@0300000033P8T0`h290080`h2900<000000?ooo`3oool0703oool?00000=L0oooo003o
0?ooofX0oooo1`00000W0?ooo`D000000`33P8T00`000000`h290<>0R@040<>0R@8000001P33P8T0
0`000000`h290<>0R@02000000@0`h2900@000000<>0R@00000000001P33P8T00`000000`h290<>0
R@040<>0R@0300000033P8T0`h2900<0`h2900<000000<>0R@33P8T00`33P8T00`000000`h290<>0
R@050<>0R@0600000033P8T0000000000033P8T000001@33P8T00`000000`h290<>0R@020<>0R@03
00000033P8T0`h2900<0`h2900<000000<>0R@33P8T00P0000000`33P8T000000<>0R@030<>0R@03
00000033P8T0`h290080`h2900<000000<>0R@33P8T00`33P8T01@000000`h290<>0R@33P8T00000
00D0`h2900<000000?ooo`3oool0603oool?00000=X0oooo003o0?ooof/0oooo1`00000V0?ooo`L0
000000<0`h2900000033P8T01P33P8T3000000@0`h2900<000000<>0R@33P8T00P33P8T200000080
`h2900@000000<>0R@33P8T0`h290P0000030<>0R@0400000033P8T00000000000D0`h290P000000
1@33P8T0000000000033P8T0000000D0`h290P0000060<>0R@0300000033P8T0`h290080`h2900<0
00000<>0R@33P8T00`33P8T00`000000`h290<>0R@020<>0R@0300000033P8T0`h2900<0`h290P00
00040<>0R@0300000033P8T0`h290080`h2900<000000<>0R@33P8T00P33P8T00`000000`h290<>0
R@030<>0R@0500000033P8T0`h290<>0R@0000001@33P8T00`000000oooo0?ooo`0C0?oooa400000
g03oool00?l0ooooK03oool7000002D0oooo1@0000020<>0R@<000001@33P8T010000000`h290<>0
R@33P8T2000000030<>0R@000000`h2900H0`h290P0000060<>0R@80000000<0`h2900000033P8T0
0P33P8T00`000000`h290<>0R@040<>0R@0300000033P8T0`h290080`h290P0000050<>0R@030000
0033P8T0`h290080`h2900<000000<>0R@0000001033P8T00`000000`h290<>0R@030<>0R@030000
0033P8T0`h290080`h2900<000000<>0R@33P8T00P0000000`33P8T000000<>0R@030<>0R@030000
0033P8T0`h290080`h2900<000000<>0R@33P8T00`33P8T00`000000`h290<>0R@020<>0R@030000
0033P8T0`h290080`h2900<000000<>0R@33P8T00P0000000`33P8T000000?ooo`0?0?oooa400000
h03oool00?l0ooooK@3oool7000001`0oooo5P0000000`33P8T000000<>0R@040<>0R@<000001P33
P8T010000000`h290000000000060<>0R@0300000033P8T0`h2900<0`h2900<000000<>0R@33P8T0
0P33P8T00`000000`h29000000050<>0R@0300000033P8T0`h2900<0`h2900@000000<>0R@000000
00000`33P8T00`000000`h290<>0R@020<>0R@0300000033P8T0`h2900<0`h2900<000000<>0R@33
P8T00P33P8T2000000@0`h2900<000000<>0R@33P8T00P33P8T00`000000`h290<>0R@020<>0R@03
00000033P8T0`h2900<0`h2900<000000<>0R@33P8T00P33P8T010000000`h290<>0R@33P8T30000
00<0`h2900<000000?ooo`3oool02P3ooolB00000><0oooo003o0?ooofh0oooo1P00000H0?ooo`X0
0000101Y000010000000PP0008800022000;000000D0`h2900@000000<>0R@00000000001033P8T0
1@000000`h290<>0R@33P8T0000000@0`h2900<000000<>0R@0000001@33P8T2000000030<>0R@00
0000`h290080`h2900<000000<>0R@33P8T00`33P8T00`000000`h290<>0R@030<>0R@0300000033
P8T0`h2900@0`h2900<000000<>0R@33P8T00P33P8T00`000000`h290<>0R@030<>0R@0600000033
P8T0000000000033P8T000001033P8T00`000000`h290<>0R@030<>0R@0300000033P8T0`h290080
`h2900<000000<>0R@33P8T00P33P8T00`000000`h290<>0R@030<>0R@<000000P33P8T00`000000
`h290<>0R@020<>0R@030000003oool0oooo00H0oooo4`00003U0?ooo`00o`3ooom_0?ooo`H00000
5@3oool50000000304D0000000000000018000000P2B1P06000000030<>0R@000000`h2900<0`h29
0P0000000`33P8T000000<>0R@040<>0R@80000000<0`h2900000033P8T00P33P8T00`000000`h29
0<>0R@040<>0R@0300000033P8T0`h2900<0`h290P0000040<>0R@80000000D0`h29000000000000
`h29000000050<>0R@0300000033P8T0`h2900<0`h2900<000000<>0R@33P8T00`33P8T00`000000
`h290<>0R@020<>0R@0300000033P8T0`h290080`h2900<000000<>0R@33P8T00`33P8T00`000000
`h290<>0R@020<>0R@0300000033P8T0`h290080`h2900<000000<>0R@33P8T00P0000000`33P8T0
00000<>0R@020<>0R@0300000033P8T0`h2900<0`h2900<000000?ooo`3oool00`3ooolB00000>P0
oooo003o0?ooog00oooo1P00000B0?ooo`<0000000@0A@0000000000000000000P1S01D00`000000
PPlO088?7`02088?7`T000000`2H8Ql00`000000ZRhF0000000300000003098600000000V@L000<0
00001P33P8T2000000L0`h2900<000000<>0R@33P8T00`33P8T2000000<0`h2900<000000<>0R@00
00001P33P8T00`000000`h290<>0R@030<>0R@0300000033P8T0`h290080`h2900<000000<>0R@33
P8T00`33P8T00`000000`h290<>0R@030<>0R@0300000033P8T0`h290080000000<0`h2900000033
P8T00`33P8T00`000000`h290<>0R@020<>0R@0300000033P8T0`h2900<0`h2900<000000<>0R@33
P8T00P33P8T010000000`h290<>0R@33P8T3000000<0`h2900<000000<>0R@33P8T00P33P8T00`00
0000`h290<>0R@020<>0R@030000003oool0oooo01800000j`3oool00?l0ooooL03oool7000000l0
oooo1P00000306<05@L00000102A;4400`000000YCe20:Dm@P020:Dm@PH000000`2Z;QH400000004
09T7000000000000000000@0`h2900@000000<>0R@00000000001033P8T00`000000`h2900000006
0<>0R@0300000033P8T0000000<0`h2900<000000<>0R@33P8T01033P8T00`000000`h290<>0R@02
000000030<>0R@000000`h2900<0`h2900<000000<>0R@33P8T00`33P8T00`000000`h290<>0R@03
0<>0R@8000001033P8T00`000000`h290<>0R@020<>0R@0300000033P8T0`h290080`h2900<00000
0<>0R@33P8T00P33P8T00`000000`h290<>0R@030<>0R@<000000P33P8T00`000000`h290<>0R@02
0<>0R@0300000033P8T0`h290080`h2900@000000<>0R@33P8T0`h294000003`0?ooo`00o`3oooma
0?ooo`L00000303oool500000080H`0E100000000`1g5C/00000094/@@08094/@@030000002U?D80
YCe200H0YCe200<000000;M:>`0000000`0000000`2Z;QH000000;Hc0P06000000030<>0R@000000
`h2900<0`h2900D000000<>0R@33P8T0`h29000000020<>0R@0300000033P8T0`h2900@0`h2900<0
00000<>0R@33P8T00`33P8T2000000D0`h290P0000040<>0R@0300000033P8T0`h290080`h2900<0
00000<>0R@33P8T00`33P8T00`000000`h290<>0R@02000000030<>0R@000000`h2900<0`h2900<0
00000<>0R@33P8T00P33P8T00`000000`h290<>0R@030<>0R@0300000033P8T0`h290080`h2900<0
00000<>0R@33P8T00P0000000`33P8T000000<>0R@020<>0R@0300000033P8T0`h2900<0`h2900<0
00000<>0R@33P8T00P33P8T@00000?<0oooo003o0?ooog80oooo1`0000090?ooo`@0000000<0>000
0000000000000P00000307LE>aP000000`2gBS/4000000<0]S<20`0000060<>0R@<000001033P8T2
000000<0`h2900<000000<>0R@0000001P33P8T01`000000`h290<>0R@33P8T000000<>0R@000000
1@33P8T00`000000`h290<>0R@020<>0R@0300000033P8T0`h2900<0`h290P0000040<>0R@030000
0033P8T0`h290080`h2900<000000<>0R@33P8T00P33P8T00`000000`h290<>0R@020<>0R@030000
0033P8T0`h2900<0`h290P0000030<>0R@0300000033P8T0`h290080`h2900<000000<>0R@33P8T0
0P33P8T00`000000`h290000000?00000?H0oooo003o0?ooog<0oooo1`0000060?ooo`@0000000@0
>00000000000000000000P1g5C/400000080Q2iF00<0000009Y2FP2J@UX01`2J@UX00`000000[E5K
0:eAF`060:eAF`030000002nGEL0_UeG00@0000000<0]dXk00000036DRd010000000102f<`800000
0000000000060<>0R@0300000033P8T0`h2900@0`h2900<000000<>0R@0000000`33P8T00`000000
`h290<>0R@040<>0R@0300000033P8T0000000<0`h2900<000000<>0R@33P8T00P33P8T00`000000
`h290<>0R@030<>0R@0300000033P8T0`h290080000000<0`h2900000033P8T01033P8T00`000000
`h290<>0R@020<>0R@0300000033P8T0`h290080`h2900<000000<>0R@33P8T00P33P8T00`000000
`h290<>0R@02000000030<>0R@000000`h2900<0`h2900<000000<>0R@33P8T00P33P8T00`000000
`h290000000@00000?T0oooo003o0?ooog@0oooo1`0000040?ooo`<0000000@0>000000000000000
DP0[1000000608@^EP030000002J@UX0VT9J00L0VT9J00<000000:eAF`2]DE/01`2]DE/00`000000
_UeG0;iME`030;iME`@000000`36DRd5000000@0`h2900<000000<>0R@0000001P33P8T00`000000
`h290<>0R@030<>0R@8000001@33P8T00`000000`h290<>0R@030<>0R@0300000033P8T0`h290080
`h2900<000000<>0R@33P8T00`33P8T2000000@0`h2900<000000<>0R@33P8T00P33P8T00`000000
`h290<>0R@030<>0R@0300000033P8T0`h290080`h2900@000000<>0R@33P8T0`h290`0000030<>0
R@0300000033P8T0`h2900<0`h2900<000000<>0R@33P8T04P00003k0?ooo`00o`3ooome0?ooo`H0
00000P3oool6000000050580:`000000000006DBC00000001P24;UHI000000D0_UeG00<000000<iX
C@0000000P0000030<IB;@@0000000<0`h2900000033P8T00P33P8T2000000<0`h2900<000000<>0
R@0000001P33P8T00`000000`h290<>0R@02000000030<>0R@000000`h2900@0`h2900<000000<>0
R@33P8T00P33P8T00`000000`h290<>0R@02000000030<>0R@000000`h2900@0`h2900<000000<>0
R@33P8T00P33P8T00`000000`h290<>0R@020<>0R@0300000033P8T0`h2900<0`h290`0000020<>0
R@0300000033P8T0`h290080`h2900<000000<>0R@33P8T00P33P8TB000000<0`h2900<000000?oo
o`3oool0n03oool00?l0ooooMP3oool>00000080IA9<00<0000008@^EP24;UH01@00000208a0JP03
0000002QDFd0XE5]00L0XE5]00<000000;9OK@2bGfd01`2bGfd00`000000`Va[0<9/J`0400000080
_UeG00@000000<iXC@3>J4d0cVQ=10000000103?EA4000000000000000060<>0R@0300000033P8T0
000000<0`h2900<000000<>0R@33P8T01033P8T2000000@0`h2900<000000<>0R@33P8T00`33P8T0
0`000000`h290<>0R@020<>0R@8000001033P8T00`000000`h290<>0R@020<>0R@0300000033P8T0
`h2900<0`h2900<000000<>0R@33P8T00P33P8T00`000000`h290<>0R@02000000030<>0R@000000
`h290080`h2900<000000<>0R@33P8T00`33P8TB00000080`h2900<000000<>0R@33P8T00P33P8T0
0`000000oooo0?ooo`3h0?ooo`00o`3ooomf0?ooo`P0000000<06`0>000000000000101U4T`40000
00L0S41Z00<000000:5AK@2QDFd01`2QDFd00`000000/Um]0;9OK@070;9OK@0300000032K6/0`Va[
00@0`Va[100000050<iXC@8000000P3?EA42000000H0`h2900<000000<>0R@33P8T00`33P8T20000
00<0`h2900<000000<>0R@0000001@33P8T00`000000`h290<>0R@030<>0R@0600000033P8T00000
00000033P8T000001@33P8T00`000000`h290<>0R@020<>0R@0300000033P8T0`h2900<0`h2900@0
00000<>0R@33P8T0`h290`0000030<>0R@0300000033P8T0`h290080`h2900<000000<>0R@000000
4@0000000`33P8T000000<>0R@030<>0R@0400000033P8T0`h290<>0R@800000n@3oool00?l0oooo
MP3oool:000000<0IA9<0P0000000`1b:F<0000008a0JP0808a0JP030000002QDFd0XE5]00<0XE5]
2@0000050;9OK@0300000032K6/0`Va[00H0`Va[00<000000=5hI00000000P0000030<iXC@<00000
0P3?EA42000000<0`h2900<000000<>0R@0000001P33P8T00`000000`h29000000030<>0R@030000
0033P8T0`h2900<0`h2900<000000<>0R@33P8T00`33P8T00`000000`h290<>0R@020<>0R@030000
0033P8T0`h290080`h2900<000000<>0R@33P8T00`33P8T00`000000`h290<>0R@030<>0R@<00000
0P33P8T00`000000`h290<>0R@020<>0R@0300000033P8T0`h290140000000<0`h2900000033P8T0
0P33P8T010000000`h290<>0R@33P8T500000080`h2900<000000?ooo`3oool0mP3oool00?l0oooo
N03oool;000000<0LRUS00<0000008a0JP2<@6X01@2<@6X8000000@0YEil00<000000;E[O02eJg`0
0P2eJg`:000000D0`Va[00@000000=5hI03AN6@0dGQT0`0000001@3>J4d000000=]`>@000000ceDA
00<0000000<0`h2900000033P8T00P33P8T2000000D0`h2900<000000<>0R@33P8T00`33P8T00`00
0000`h290<>0R@030<>0R@0300000033P8T0`h290080000000<0`h2900000033P8T00`33P8T00`00
0000`h290<>0R@020<>0R@0300000033P8T0`h2900<0`h2900<000000<>0R@33P8T00P0000000`33
P8T000000<>0R@020<>0R@0300000033P8T0`h2900<0`h294@0000030<>0R@0400000033P8T0`h29
0<>0R@@000000`33P8T01@000000`h290<>0R@33P8T000000?P0oooo003o0?ooogP0oooo2@000005
078YH`030000002<@6X0S41Z00D000000P2BCgX00`000000YEil0:ENO0070:ENO0030000002eJg`0
]F]l00L0]F]l00<000000<AgNP34MgX00P34MgX6000000H0dGQT0P0000020=]`>@D000001P33P8T0
0`000000`h290<>0R@02000000030<>0R@000000`h2900@0`h2900<000000<>0R@33P8T00`33P8T2
000000<0`h2900<000000<>0R@33P8T00P33P8T00`000000`h290<>0R@030<>0R@0300000033P8T0
`h2900<0`h290P0000030<>0R@0300000033P8T0`h290080`h294P0000030<>0R@0400000033P8T0
`h290<>0R@@000000P33P8T00`000000`h290<>0R@020<>0R@0300000033P8T0`h290080`h2900<0
00000?ooo`3oool0m@3oool00?l0ooooM`3oool200000080=`0g1`000003078YH`@000001P2BCgX0
0`000000YEil0:ENO0080:ENO0030000002eJg`0]F]l00L0]F]l00<000000<AgNP34MgX01`34MgX3
000000D0dGQT0`0000020=]`>@0400000037B`000000000000H0`h290P0000040<>0R@0300000033
P8T0`h2900<0`h2900<000000<>0R@33P8T00P0000000`33P8T000000<>0R@030<>0R@0300000033
P8T0`h290080`h2900<000000<>0R@33P8T00`33P8T00`000000`h290<>0R@02000000030<>0R@00
0000`h2900<0`h294`0000000`33P8T000000<>0R@030<>0R@@000000P33P8T01@000000`h290<>0
R@33P8T0000000D0`h2900D000000<>0R@33P8T0`h290000003g0?ooo`00o`3ooomf0?ooo`<00000
0P0g03L:0000000307/lMP000000TTmj00D0TTmj6P0000070<AgNP030000003CPgH0dh=f00800000
0`3AN6@00`000000hH9G0>62E`02000000030=]`>@000000ad/000<000000`33P8T00`000000`h29
000000050<>0R@0300000033P8T0`h2900<0`h290P0000030<>0R@0300000033P8T0`h2900<0`h29
00<000000<>0R@33P8T00P33P8T010000000`h290<>0R@33P8T4000000<0`h2900<000000<>0R@33
P8T04@0000000`33P8T000000<>0R@020<>0R@0300000033P8T0`h290080000000<0`h2900000033
P8T00`33P8T00`000000`h290<>0R@020<>0R@0300000033P8T0`h290080`h2900<000000<>0R@33
P8T00P33P8T00`000000oooo0?ooo`3d0?ooo`00o`3ooome0?ooo`<000000P0g03L00`000000C0UF
00000006000000<0Ncaf00<00000099?NP2BCgX01000000209MKQ`030000002XJ8P0Z6R800P0Z6R8
00<000000;MdR02gM8P01`2gM8P00`000000aH270<F0Q`0500000080a7Mj00<000000=>3MP3CPgH0
0P3CPgH2000000030=5hI0000000hH9G00<0hH9G0`0000001P37B`0000000<>0R@000000`h290000
00<0`h2900<000000<>0R@33P8T00`33P8T00`000000`h290<>0R@02000000030<>0R@000000`h29
00<0`h2900<000000<>0R@33P8T00`33P8T00`000000`h290<>0R@020<>0R@<000000`33P8T01000
0000`h290<>0R@33P8TB000000<0`h2900@000000<>0R@33P8T0`h290`0000040<>0R@0300000033
P8T0`h290080`h2900D000000<>0R@33P8T0`h29000000050<>0R@0500000033P8T0`h290<>0R@00
0000mP3oool00?l0ooooM03oool200000004000040000000000000000080C0UF200000000`1k?7H0
000000000002000000H0Ue^700<000000:QXR02XJ8P0202XJ8P00`000000]gB80;MdR0070;MdR003
00000035P8L0aH2700D0aH27100000050=>3MP8000001P3QPUL4000000030<>0R@000000`h2900@0
`h2900<000000<>0R@33P8T00`33P8T2000000@0`h2900<000000<>0R@33P8T00P33P8T00`000000
`h290<>0R@020<>0R@0300000033P8T0`h290080000000<0`h2900000033P8T00`33P8TC00000080
`h2900@000000<>0R@33P8T0`h29100000020<>0R@0300000033P8T0`h290080`h2900<000000<>0
R@33P8T00P33P8T00`000000`h290<>0R@020<>0R@0300000033P8T0`h290080`h2900<000000<>0
R@33P8T00P33P8T00`000000oooo0?ooo`3c0?ooo`00o`3ooomd0?ooo`04000000000100000@0000
00<0C0UF3000000809MKQ`030000002XJ8P0Z6R800P0Z6R800<000000;MdR02gM8P01`2gM8P00`00
0000aH270<F0Q`070<F0Q`030000003CS8@00000008000000`3CPgH3000000@0hH9G0P0000001@3P
L1@0000000000033P8T0000000D0`h2900<000000<>0R@33P8T00P0000000`33P8T000000<>0R@03
0<>0R@0300000033P8T0`h2900<0`h2900<000000<>0R@33P8T00P33P8T2000000<0`h2900<00000
0<>0R@33P8T04`0000030<>0R@D000000P33P8T01@000000`h290<>0R@33P8T0000000D0`h2900<0
00000<>0R@33P8T00P33P8T01@000000`h290<>0R@33P8T0000000D0`h2900D000000<>0R@33P8T0
`h290000003e0?ooo`00o`3ooomc0?ooo`03000000000100000@0080000000<0C0UF000000000000
0P1K8Fd00`000000Ncaf00000007000000P0Ue^700<000000:QXR02XJ8P00`2XJ8PB000000L0aH27
00<000000=><Q03CS8@00P3CS8@3000000030=>3MP000000hY1^008000000P3QPUL01@000000k8Xn
0000003PL1@000000080`h2900<000000<>0R@33P8T00`33P8T2000000@0`h2900<000000<>0R@33
P8T00P33P8T00`000000`h290<>0R@020<>0R@0300000033P8T0`h290080000000<0`h2900000033
P8T00`33P8TA000000<0`h29100000020<>0R@0300000033P8T0`h290080`h2900<000000<>0R@33
P8T00P33P8T00`000000`h290<>0R@020<>0R@0300000033P8T0`h290080`h2900<000000<>0R@33
P8T00P33P8T00`000000`h290<>0R@020<>0R@0300000033P8T0`h290080`h2900<000000?ooo`3o
ool0lP3oool00?l0ooooLP3oool200000003000040000000000000800000101K8Fd00`000000Ncaf
00000007000000H0Ue^7200000050:YaTP030000002hO980^7bB00L0^7bB00<000000<F7T@35Qi40
1@0000020<F0Q`030000003CS8@0dhb400D0dhb40P0000030>:@KP80000000<0hH9G0000003/RSh0
0`0000020<>0R@0300000033P8T0`h290080000000<0`h2900000033P8T00`33P8T00`000000`h29
0<>0R@030<>0R@0400000033P8T0`h290<>0R@<000000`33P8T00`000000`h290000000>000000@0
`h29100000020<>0R@0300000033P8T0`h290080`h2900<000000<>0R@33P8T00P33P8T00`000000
`h290<>0R@020<>0R@0300000033P8T0`h290080`h2900<000000<>0R@33P8T00P33P8T01@000000
`h290<>0R@33P8T0000000D0`h2900D000000<>0R@33P8T0`h290000003d0?ooo`00o`3ooomb0?oo
o`05000000000100000000l0>`0000001P1K8Fd20000000308=;Q0000000000000D000000P2GFhL4
00000080VfFA00<000000:YaTP2ZLI80202ZLI800`000000^7bB0;QlTP070;QlTP0300000035Qi40
aHNA00D0aHNA100000070=><Q0<000000`3RT6h200000080k8Xn0P0000030<>0R@8000000`33P8T0
0`000000`h290<>0R@030<>0R@0300000033P8T0`h2900<0`h290`0000020<>0R@0300000033P8T0
`h2900l000000P33P8T00`000000`h290<>0R@02000000030<>0R@000000`h2900<0`h2900<00000
0<>0R@33P8T00P33P8T00`000000`h290<>0R@020<>0R@0300000033P8T0`h290080`h2900<00000
0<>0R@33P8T00P33P8T00`000000`h290<>0R@030<>0R@0500000033P8T0`h290<>0R@0000001033
P8T00`000000`h290<>0R@020<>0R@030000003oool0oooo0?40oooo003o0?ooog40oooo0`000000
0`0?03/000000000000405/QK@030000001W=7l000000080Pd^42@00000609]UT@030000002ZLI80
ZW6B00P0ZW6B00<000000;QlTP2hO9801`2hO9800`000000aHNA0<F7T@070<F7T@040000003CTi00
0000000000D0dhb400@000000>:IO`3RVGl000000`3RT6h200000080k8Xn100000000`33P8T00000
0<>0R@030<>0R@0300000033P8T0`h2900<0`h2900<000000<>0R@33P8T00P0000001033P8T00000
0<>0R@33P8T@000000030<>0R@000000`h290080`h290`0000040<>0R@0300000033P8T0`h290080
`h2900<000000<>0R@33P8T00P33P8T00`000000`h290<>0R@020<>0R@0300000033P8T0`h290080
`h2900<000000<>0R@33P8T00P33P8T00`000000`h290<>0R@020<>0R@0500000033P8T0`h290<>0
R@0000001@33P8T01@000000`h290<>0R@33P8T000000?<0oooo003o0?ooog40oooo0P000000100?
03/0000002P0F`00000205/QK@8000000P1W=7l00`000000Pd^408=;Q00208=;Q0<0000000<0R5N@
0000002KII401`2KII400`000000ZW6B0:YaTP030:YaTPX000001@2hO9800`000000aHNA0<F7T@07
0<F7T@040000003CTi00di>@0=>CT08000000`3CS8@01@000000hYUo0>:IO`3RVGl000000080hY1^
00@000000?6LG@000000k8Xn0P0000040<>0R@0300000033P8T0`h290080`h2900<000000<>0R@33
P8T00P33P8T3000000<0`h294@0000030<>0R@@000000P33P8T00`000000`h290<>0R@020<>0R@03
00000033P8T0`h290080`h2900<000000<>0R@33P8T00P33P8T00`000000`h290<>0R@020<>0R@03
00000033P8T0`h290080`h2900<000000<>0R@33P8T00P33P8T00`000000`h290<>0R@030<>0R@05
00000033P8T0`h290<>0R@0000001033P8T010000000`h290<>0R@33P8T200000?80oooo003o0?oo
og00oooo1000000202P0F`<00000101W=7l00`000000Pd^400000002000000@0R5N@00<0000009]U
T@2KII40102KII48000000D0[7RJ00<000000;V3VP2iPiX00P2iPiX8000000L0aHNA00<000000=>C
T03CTi000`3CTi02000000030=><Q0000000hYUo00<0hYUo0`0000020?6LG@@000000`33P8T00`00
0000`h290<>0R@020<>0R@0300000033P8T0`h29008000000P33P8TB000000030<>0R@0000000000
00<000000P33P8T01@000000`h290<>0R@33P8T0000000D0`h2900<000000<>0R@33P8T00P33P8T0
0`000000`h290<>0R@020<>0R@0300000033P8T0`h290080`h2900<000000<>0R@33P8T00P33P8T0
0`000000`h290<>0R@020<>0R@0300000033P8T0`h290080`h2900D000000<>0R@33P8T0`h290000
00030<>0R@D0000000<0`h290000003oool0l@3oool00?l0ooooL03oool3000000<0:01K00<00000
06LdO`1W=7l0101W=7l2000000L0R5N@00<0000009]UT@2KII401000000209i]VP030000002/N9X0
0000010000000P2iPiX00`000000aHjJ0<F>VP0500000080aHNA00<000000=>CT03CTi001@3CTi02
000000H0hYUo00@000000?6LG@3aW5d0lIaM0`0000040<>0R@0400000033P8T0`h290<>0R@<00000
00<0`h29000000000000500000020<>0R@0300000033P8T0`h290080`h2900<000000<>0R@33P8T0
0P33P8T00`000000`h290<>0R@020<>0R@0300000033P8T0`h2900<0`h2900D000000<>0R@33P8T0
`h29000000040<>0R@0300000033P8T0`h2900<0`h2900D000000<>0R@33P8T0`h29000000030<>0
R@T000000P33P8T00`000000`h290<>0R@020<>0R@030000003oool0oooo0>l0oooo003o0?ooofl0
oooo0`00000302P0F`800000101W=7l30000000308QGT0000000000001T00000200f]^PB000000<0
di>@0`0000040>:IO`8000000`3aW5d00`000000hX@;000000040<>0RAT0000000<0`h2900000033
P8T01033P8T00`000000`h290<>0R@020<>0R@0500000033P8T0`h290<>0R@0000001@33P8T00`00
0000`h290<>0R@020<>0R@0300000033P8T0`h290080`h2900<000000<>0R@33P8T00P33P8T00`00
0000`h290<>0R@020<>0R@0400000033P8T0`h290<>0R@@000000P33P8T01@000000`h290<>0R@33
P8T0000000D0`h2900D000000<>0R@33P8T0`h290000003a0?ooo`00o`3ooom_0?ooo`<000000P0X
05/;000000@0B<GX5`00000703Jfj14000000P0f]^P;000000040?:XM@000000lIaM0?6LG@<00000
0P33P8TG000000030<>0R@000000`h2900<0`h2900<000000<>0R@33P8T00P33P8T00`000000`h29
0<>0R@020<>0R@0300000033P8T0`h290080`h2900<000000<>0R@33P8T00P33P8T00`000000`h29
0<>0R@030<>0R@0500000033P8T0`h290<>0R@0000001033P8T010000000`h290<>0R@33P8T50000
00030<>0R@000000`h2900@0`h2900D000000<>0R@33P8T0`h29000000040<>0R@0300000033P8T0
`h290080`h2900<000000?ooo`3oool0kP3oool00?l0ooooKP3oool60000000306CGk00000000000
00T000001018aNPF000000L0=[KX6`00000302f[jaX0000000@0`h2900000000000000001033P8T0
1@000000`h290<>0R@33P8T0000000D0`h2900<000000<>0R@33P8T00P33P8T00`000000`h290<>0
R@020<>0R@0300000033P8T0`h290080`h2900<000000<>0R@33P8T00P33P8T010000000`h290<>0
R@33P8T900000080`h2900<000000<>0R@33P8T00P33P8T00`000000`h290<>0R@020<>0R@050000
0033P8T0`h290<>0R@0000001@33P8T01@000000`h290<>0R@33P8T000000?00oooo003o0?ooof/0
oooo1000000206CGk0@000000P1Ten`;000000<0B<GX3@0000000`18aNP0000000000005000000L0
=[KX3P00000203Jfj0P000000`0]Zn/5000000@0;J_[5@0000020<>0R@0300000033P8T0`h290080
`h2900<000000<>0R@33P8T00P33P8T00`000000`h290<>0R@020<>0R@0300000033P8T0`h2900<0
`h2900D000000<>0R@33P8T0`h29000000040<>0R@0400000033P8T0`h290<>0R@D0000000<0`h29
00000033P8T00`33P8T00`000000`h290<>0R@030<>0R@0500000033P8T0`h290<>0R@0000001@33
P8T01@000000`h290<>0R@33P8T0000000@0`h2900<000000<>0R@33P8T00P33P8T00`000000oooo
0?ooo`3]0?ooo`00o`3ooomV0?ooo`D0000000<0I=O/0000000000000`0000000`1Ten`000000000
00040000000306CGk0000000000000P000001018aNPC000000H0=[KX6000000302f[j`@000000P0]
Zn/700000080;J_[2`0000020<>0R@0300000033P8T0`h290080`h2900<000000<>0R@33P8T00`33
P8T01@000000`h290<>0R@33P8T0000000D0`h2900<000000<>0R@33P8T00P33P8T010000000`h29
0<>0R@33P8T900000080`h2900<000000<>0R@33P8T00P33P8T00`000000`h290<>0R@020<>0R@03
00000033P8T0`h290080`h2900<000000<>0R@33P8T00P33P8T00`000000`h290<>0R@020<>0R@05
00000033P8T0`h290<>0R@0000001@33P8T01@000000`h290<>0R@33P8T000000>l0oooo003o0?oo
of40oooo1@00000206CGk0@0000000<0I=O/0000000000001000000206CGk0@000000P1Ten`:0000
00<0B<GX2`0000000`18aNP0000000000004000000H0=[KX3@0000000`0f]^P00000000000050000
00<0;J_[1@00000302f[j`D0000000<0;J_[0000000000001@00000302f[j`D000000`33P8T00`00
0000`h290<>0R@020<>0R@0300000033P8T0`h290080`h2900<000000<>0R@33P8T00P33P8T00`00
0000`h290<>0R@020<>0R@0400000033P8T0`h290<>0R@D0000000<0`h2900000033P8T00`33P8T0
0`000000`h290<>0R@030<>0R@0500000033P8T0`h290<>0R@0000001033P8T00`000000`h290<>0
R@020<>0R@0300000033P8T0`h290080`h2900<000000<>0R@33P8T00P33P8T00`000000`h290<>0
R@020<>0R@0300000033P8T0`h290080`h2900D000000<>0R@33P8T0`h290000003_0?ooo`00o`3o
oomM0?ooo`@000000`1Ten`:00000080I=O/300000000`1Ten`0000000000007000000<0B<GX4@00
000;03Jfj0l000000`0]Zn/300000080;J_[1`00000202f[j`@000000P0]Zn/7000000<0;J_[1P00
00030<>0R@0300000033P8T0`h290080`h2900D000000<>0R@33P8T0`h29000000030<>0R@D00000
0P33P8T00`000000`h290<>0R@020<>0R@0300000033P8T0`h290080`h2900<000000<>0R@33P8T0
0P33P8T00`000000`h290<>0R@020<>0R@0300000033P8T0`h290080`h2900<000000<>0R@33P8T0
0P33P8T01@000000`h290<>0R@33P8T0000000D0`h2900D000000<>0R@33P8T0`h29000000050<>0
R@0500000033P8T0`h290<>0R@000000kP3oool00?l0ooooF03oool5000000<0I=O/2P00000206CG
k14000000P1Ten`E0000000304S5j0000000000000<000001@0f]^PB000000<0;J_[1P00000202f[
j`@0000000<0;J_[0000000000002`00000202f[j`P000000`0]Zn/4000000<0`h292@0000020<>0
R@0300000033P8T0`h2900<0`h2900D000000<>0R@33P8T0`h29000000040<>0R@0300000033P8T0
`h2900<0`h2900D000000<>0R@33P8T0`h29000000040<>0R@0300000033P8T0`h290080`h2900<0
00000<>0R@33P8T00P33P8T00`000000`h290<>0R@020<>0R@0300000033P8T0`h290080`h2900<0
00000<>0R@33P8T00P33P8T01@000000`h290<>0R@33P8T000000>h0oooo003o0?oooe@0oooo1000
000406CGk0T000000`1Ten`80000000306CGk0000000000000D0000000<0I=O/0000000000001@00
00000`1Ten`0000000000006000000<0B<GX3P00000:03Jfj0`000000`0]Zn/300000080;J_[1`00
000202f[ja8000000P0]Zn/7000000<0;j?`0`0000000`33P8T000000<>0R@030<>0R@0300000033
P8T0`h2900<0`h2900<000000<>0R@33P8T00P33P8T00`000000`h290<>0R@020<>0R@0300000033
P8T0`h290080`h2900<000000<>0R@33P8T00P33P8T00`000000`h290<>0R@020<>0R@0300000033
P8T0`h290080`h2900<000000<>0R@33P8T00P33P8T01@000000`h290<>0R@33P8T0000000@0`h29
00<000000<>0R@33P8T00P33P8T00`000000`h290<>0R@030<>0R@0500000033P8T0`h290<>0R@00
0000k@3oool00?l0ooooDP3oool2000000<0PnOa2@00000406CGk0L000000P1Ten`D00000080I=O/
3@0000000`18aNP0000000000007000000T0=[KX2`00000302f[j`H000000P0]Zn/30000000302f[
j`000000000000D000000P0]Zn/800000080;J_[1`00000202nSl080000000<0;j?`000000000000
0`0_Xo04000000@0`h2900<000000<>0R@33P8T00P33P8T00`000000`h290<>0R@020<>0R@030000
0033P8T0`h290080`h2900<000000<>0R@33P8T00P33P8T00`000000`h290<>0R@020<>0R@030000
0033P8T0`h290080`h2900<000000<>0R@33P8T00P33P8T00`000000`h290<>0R@020<>0R@030000
0033P8T0`h290080`h2900<000000<>0R@33P8T00P33P8T00`000000`h290<>0R@020<>0R@030000
0033P8T0`h290080`h2900D000000<>0R@33P8T0`h290000003]0?ooo`00o`3ooom?0?ooo`<00000
0P23io450000000308?Wl@000000000000<0PnOa1P00000406CGk0X000000P1Ten`700000080I=O/
1P0000000`1Ten`000000000000C000000P0=[KX2`00000302f[j`@000000P0]Zn/70000000302f[
j`000000000000T000000P0]Zn/700000080;j?`0P0000000`0_Xo0000000000000302nSl0800000
00<0;j?`0000000000000`0_Xo0300000080`h2900<000000<>0R@33P8T00P33P8T00`000000`h29
0<>0R@030<>0R@0500000033P8T0`h290<>0R@0000001@33P8T00`000000`h290<>0R@020<>0R@03
00000033P8T0`h290080`h2900<000000<>0R@33P8T00P33P8T01@000000`h290<>0R@33P8T00000
00@0`h2900<000000<>0R@33P8T00P33P8T00`000000`h290<>0R@020<>0R@0300000033P8T0`h29
00<0`h2900D000000<>0R@33P8T0`h290000003/0?ooo`00o`3ooom=0?ooo`8000000`23io480000
0080PnOa1@00000308?Wl@T00000101Ten`600000080I=O/3000000206CGk0/0000000<0B<GX0000
000000001P00000603Jfj0T000000`0]Zn/500000080;J_[1@0000000`0]Zn/00000000000060000
0080;J_[2@00000202nSl080000000<0;j?`0000000000000`0_Xo020000000302nSl00000000000
0080;j?`1P00000302nSl080000000<0`h2900000033P8T00`33P8T00`000000`h290<>0R@020<>0
R@0300000033P8T0`h290080`h2900<000000<>0R@33P8T00P33P8T00`000000`h290<>0R@020<>0
R@0300000033P8T0`h290080`h2900<000000<>0R@33P8T00P33P8T00`000000`h290<>0R@020<>0
R@0300000033P8T0`h290080`h2900<000000<>0R@33P8T00P33P8T00`000000`h290<>0R@0<0000
0>`0oooo003o0?ooodX0oooo0`00000208?Wl@D0000000<0PnOa0000000000000`23io4500000080
PnOa1@0000000`23io4000000000000208?Wl@L000000`1Ten`:000000<0I=O/1P0000000`1Ten`0
00000000000@000000H0=[KX2000000302f[j`D0000000<0;J_[0000000000002@00000202f[j`L0
00000P0_Xo040000000302nSl0000000000000<0;j?`0P0000000`0_Xo0000000000000202nSl0<0
000000<0;j?`0000000000000P0_Xo0600000080;j?`0`0000030<>0R@0300000033P8T0`h290080
`h2900<000000<>0R@33P8T00P33P8T00`000000`h290<>0R@030<>0R@0300000033P8T0`h290080
`h2900<000000<>0R@33P8T00P33P8T00`000000`h290<>0R@0C00000080`h2900<000000<>0R@33
P8T00P33P8T01@000000`h290<>0R@33P8T000000>`0oooo003o0?ooodP0oooo0P00000208?Wl@D0
000000@0PnOa00000000000000000P23io45000000<0PnOa200000001@23io400000000000000000
PnOa008000000P23io49000000@0I=O/1P00000206CGk0l0000000<0B<GX00000000000010000005
03Jfj0L000000`0]Zn/60000000302f[j`000000000000<000000P0]Zn/900000080;j?`0P000000
0`0_Xo0000000000000302nSl0@0000000@0;j?`00000000000000000P0_Xo020000000502nSl000
000000000000000_Xo000`0000000`0_Xo0000000000000202nSl080000000@0;j?`000000000000
00000P0_Xo03000000030<>0R@000000`h2900<0`h2900<000000<>0R@33P8T00P33P8T00`000000
`h290<>0R@0?00000080`h2900D000000<>0R@33P8T0`h29000000040<>0R@0300000033P8T0`h29
0080`h2900<000000<>0R@33P8T00`33P8T00`000000`h290<>0R@020<>0R@0500000033P8T0`h29
0<>0R@000000j`3oool00?l0ooooA@3oool30000000308?Wl@000000000000@0000000<0PnOa0000
000000000P23io4600000080PnOa1@0000000`23io4000000000000208?Wl@80000000D0PnOa0000
00000000000008?Wl@030000000308?Wl@0000000000008000000`23io46000000<0I=O/2P000002
06CGk0X0000000<0B<GX0000000000000`00000203Jfj0H000000`0]Zn/50000000302f[j`000000
00000080000000<0;J_[0000000000001@00000202nSl0030000000_Xo00;j?`00@000000`0_Xo02
0000000302nSl000000000000080;j?`2@00000202nSl080000000<0;j?`0000000000000P0_Xo06
0000000502nSl000000000000000000_Xo000`00000202nSl0h000000P33P8T00`000000`h290<>0
R@020<>0R@0300000033P8T0`h290080`h2900<000000<>0R@33P8T00P33P8T00`000000`h290<>0
R@020<>0R@0300000033P8T0`h290080`h2900<000000<>0R@33P8T00P33P8T00`000000`h290<>0
R@020<>0R@0300000033P8T0`h290080`h2900D000000<>0R@33P8T0`h290000003[0?ooo`00o`3o
oom20?ooo`<0000000D0PnOa000000000000000008?Wl@020000000508?Wl@000000000000000023
io400`0000000`23io4000000000000208?Wl@D0000000D0PnOa000000000000000008?Wl@030000
000408?Wl@000000000008?Wl@<0000000<0PnOa0000000000000`00000208?Wl@D000000P23io49
00000080I=O/1`00000306CGk0030000002_Rjl00000008000000`2_Rjl2000000<0^I>_0P000003
0;VC[`0400000033W;00`ib`02f[j`@000000P0]Zn/900000080;j?`00@0000002nSl00000000000
0P0_Xo020000000302nSl0000000000000@000000P0_Xo060000000302nSl0000000000000L00000
00<0;j?`0000000000001000000202nSl0H0000000D0;j?`000000000000000002nSl00200000080
;j?`0`0000000`33P8T000000<>0R@030<>0R@0300000033P8T0`h2900<0`h2900<000000<>0R@33
P8T00P33P8T00`000000`h290<>0R@020<>0R@0300000033P8T0`h290080`h2900D000000<>0R@33
P8T0`h29000000040<>0R@0300000033P8T0`h290080`h2900<000000<>0R@33P8T00P33P8T00`00
0000`h290<>0R@020<>0R@0500000033P8T0`h290<>0R@000000j`3oool00?l0oooo@03oool20000
0080PnOa0P00000208?Wl@80000000@0PnOa000000000000PnOa0`0000000`23io40000000000002
08?Wl@<0000000@0PnOa000000000000PnOa0P0000001@23io400000000000000000PnOa00<00000
00@0PnOa000000000000PnOa1@00000208?Wl@H0000000<0PnOa0000000000001P00000208?Wl@L0
00000`1Ten`40:B2/0040000002_Rjl0[h^_000000<0[h^_200000020;VC[`0300000033W;00`ib`
00<0`ib`1`00000202nSl0@0000000<0;j?`0000000000000P0_Xo0500000080;j?`0P000000100_
Xo0000000000000_Xo040000000302nSl0000000000000@0000000@0;j?`000000000000;j?`1P00
00000`0_Xo0000000000000400000080;j?`0P0000001@0_Xo000000000000000000;j?`00800000
00@0;j?`00000000000000000P0_Xo03000000@0`h2900<000000<>0R@33P8T00P33P8T00`000000
`h290<>0R@020<>0R@0300000033P8T0`h290080`h2900<000000<>0R@33P8T00P33P8T01@000000
`h290<>0R@33P8T0000000@0`h2900<000000<>0R@33P8T00P33P8T00`000000`h290<>0R@030<>0
R@0500000033P8T0`h290<>0R@0000001033P8T00`000000oooo0?ooo`3X0?ooo`00o`3ooolm0?oo
o`<0000000D0PnOa000000000000000008?Wl@0200000080PnOa0P0000000`23io40000000000002
08?Wl@8000000P23io420000000308?Wl@00000000000080PnOa0P0000000`23io40000000000002
08?Wl@80000000D0PnOa000000000000000008?Wl@020000000408?Wl@000000000008?Wl@<00000
00@0PnOa000000000000PnOa2@0000000`23io4000000000000400000080UgZa00<000000:B2/02T
P[001P2TP[000`000000[h^_0:n;[`020:n;[`/0000000<0^I>_00000033W;001@33W;000`000000
`ib`000000030<fV/@8000000P0_Xo050000000402nSl0000000000002nSl0H0000000<0;j?`0000
000000001000000202nSl0<0000000<0;j?`0000000000001`0000000`0_Xo000000000000040000
000302nSl0000000000000@0000000D0;j?`000000000000000002nSl0060000000402nSl0000000
000000000080;j?`0P0000020<>0R@0300000033P8T0`h290080`h2900<000000<>0R@33P8T00P33
P8T00`000000`h290<>0R@020<>0R@0300000033P8T0`h290080`h2900<000000<>0R@33P8T00P33
P8T00`000000`h290<>0R@020<>0R@0300000033P8T0`h290080`h2900<000000<>0R@33P8T00P33
P8T00`000000`h290<>0R@020<>0R@0500000033P8T0`h290<>0R@000000jP3oool00?l0oooo>`3o
ool200000080PnOa0P00000208?Wl@0500000023io40PnOa08?Wl@0000000P23io4200000080PnOa
00@0000008?Wl@23io40PnOa0P0000000`23io40000008?Wl@0208?Wl@0300000023io40PnOa0080
00000P23io400`000000PnOa08?Wl@0200000080PnOa0P0000000`23io40000008?Wl@0300000080
PnOa00<0000008?Wl@0000000P0000001023io40000000000023io420000000308?Wl@0000000000
00@000001@2GN[400`000000Y8:`0:B2/0050:B2/0H00000102_T;H010000000^IRf0;VH]P2iV;H7
000000H0`ib`00<000000<fV/@3=Y[400`3=Y[4300000080;j?`20000000100_Xo0000000000000_
Xo0200000080;j?`0P0000000`0_Xo0000000000000302nSl2h000001033P8T00`000000`h290<>0
R@020<>0R@0300000033P8T0`h290080`h2900<000000<>0R@33P8T00P33P8T00`000000`h290<>0
R@020<>0R@0300000033P8T0`h290080`h2900<000000<>0R@33P8T00P33P8T00`000000`h290<>0
R@020<>0R@0300000033P8T0`h290080`h2900D000000<>0R@33P8T0`h290000003Z0?ooo`00o`3o
ooli0?ooodT000001`2GN[400`000000Y8:`0:B2/004000000030:F8]P000000[i2f00L0[i2f00<0
00000;VH]P2iV;H01@2iV;H00`000000`Z2f0<:P]P0400000080`ib`00<000000<fV/@3=Y[401@3=
Y[4K00000080>Igc00D0000003VMl`0iWO<0>Igc0000000203VMl`80000000<0>Igc000000000000
0P0iWO<20000000303VMl`000000>Igc0080>Igc0P0000000`0iWO<0000003VMl`0203VMl`800000
0P0iWO<010000000>Igc03VMl`00000303VMl`040000000iWO<0>Igc03VMl`8000001033P8T00`00
0000`h290<>0R@020<>0R@0300000033P8T0`h290080`h2900<000000<>0R@33P8T00P33P8T01@00
0000`h290<>0R@33P8T0000000@0`h2900<000000<>0R@33P8T00P33P8T00`000000`h290<>0R@02
0<>0R@0300000033P8T0`h290080`h2900<000000<>0R@33P8T00P33P8T00`000000oooo0?ooo`3W
0?ooo`00o`3ooolg0?ooo`80000000<0XO7d0000000000000P2QlO@200000080XO7d0P0000000`2Q
lO@00000000000020:7am08000000P2QlO@2000000030:7am000000000000080XO7d0P0000000`2Q
lO@00000000000020:7am080000000<0XO7d0000000000000P2QlO@2000000040:7am00000000000
0:7am08000000P2QlO@2000000040:7am000000000000:7am08000000P2QlO@2000000040:7am000
000000000:7am08000000P2QlO@00`27LK<0000009Mj/@0509Mj/@@000001@2UR;H00`000000[i2f
0:n@]P060:n@]P030000002iV;H0^IRf00D0^IRf00<000000<:P]P32X;H01032X;H4000000H0cJJa
00<000000=Rb/`3H/[<00P00000203VMl`80000000@0>Igc000000000000>Igc0P000000100iWO<0
00000000000iWO<200000080>Igc0P0000000`0iWO<000000000000303VMl`050000000iWO<0>Igc
03VMl`0000000P0iWO<20000000303VMl`00000000000080>Igc0P0000000`0iWO<0000003VMl`02
03VMl`80000000<0>Igc0000000iWO<00P0iWO<200000080>Igc00@0000003VMl`0iWO<000000`0i
WO<010000000>Igc03VMl`0iWO<200000080`h2900<000000<>0R@33P8T00P33P8T00`000000`h29
0<>0R@020<>0R@0300000033P8T0`h290080`h2900<000000<>0R@33P8T00P33P8T00`000000`h29
0<>0R@020<>0R@0300000033P8T0`h290080`h2900<000000<>0R@33P8T00P33P8T00`000000`h29
0<>0R@020<>0R@0500000033P8T0`h290<>0R@000000j@3oool00?l0oooo=@3oool2000000030:7a
m000000000000080XO7d0P0000020:7am08000000P2QlO@00`000000XO7d0:7am00200000080XO7d
0P0000000`2QlO@00000000000020:7am080000000<0XO7d0000000000000P2QlO@2000000030:7a
m000000000000080XO7d0P0000000`2QlO@00000000000020:7am0030000002QlO@0XO7d00800000
00<0XO7d0000000000000P2QlO@00`000000XO7d0:7am00200000080XO7d00@000000:7am0000000
00001P27LK<00`000000UgZa000000030000000309V1^0000000YHRf00L0YHRf00<000000:n@]P2_
T;H01@2_T;H00`000000^IRf0;VH]P050;VH]P0300000032X;H0`Z2f00H0`Z2f00<000000<^Z^000
00000`0000000`3=Y[4000000=Rb/`040=Rb/`8000000P0iWO<20000000403VMl`000000>Igc03VM
l`80000000@0>Igc000000000000>Igc0P00000203VMl`80000000<0>Igc0000000000000`0iWO<0
0`000000>Igc03VMl`0200000080>Igc00<0000003VMl`0iWO<00P00000203VMl`040000000iWO<0
>Igc000000<0>Igc00@0000003VMl`0iWO<000000`0iWO<01@000000>Igc03VMl`0iWO<000000080
>Igc00D0000003VMl`0iWO<0>Igc0000000303VMl`0300000033P8T0000000@0`h2900<000000<>0
R@33P8T00P33P8T00`000000`h290<>0R@020<>0R@0300000033P8T0`h290080`h2900<000000<>0
R@33P8T00P33P8T00`000000`h290<>0R@020<>0R@0300000033P8T0`h290080`h2900<000000<>0
R@33P8T00P33P8T00`000000`h290<>0R@020<>0R@030000003oool0oooo0>H0oooo003o0?oooc@0
oooo00@000000:7am02QlO@000000`2QlO@00`000000XO7d0:7am00200000080XO7d0P0000000`2Q
lO@00000000000030:7am0040000002QlO@0XO7d000000<0XO7d00@000000:7am02QlO@000000`2Q
lO@010000000XO7d0000000000020:7am08000000P2QlO@00`000000XO7d0:7am002000000030:7a
m000000000000080XO7d00<000000:7am02QlO@00P0000000`2QlO@00000000000020:7am0@00000
0P2QlO@608Ma/`8000001@2IPKP00`000000YHRf0:F8]P060:F8]P030000002_T;H0[i2f00D0[i2f
00<000000;VH]P2iV;H01@2iV;H00`000000`Z2f0<:P]P050<:P]P030000003;Z[P0bjZh00@0bjZh
0P0000070=Rb/`8000000P0iWO<400000080>Igc0P000000100iWO<000000000000iWO<200000080
>Igc0P0000000`0iWO<000000000000303VMl`040000000iWO<0>Igc00000080>Igc0P00000203VM
l`030000000iWO<0>Igc008000000P0iWO<00`000000>Igc03VMl`0200000080>Igc00<0000003VM
l`0iWO<00P00000303VMl`040000000iWO<0000000000080>Igc0P00000203VMl`<000001033P8T0
0`000000`h290<>0R@020<>0R@0500000033P8T0`h290<>0R@0000001033P8T00`000000`h290<>0
R@020<>0R@0300000033P8T0`h290080`h2900<000000<>0R@33P8T00P33P8T00`000000`h290<>0
R@020<>0R@0300000033P8T0`h290080`h2900<000000?ooo`3oool0iP3oool00?l0oooo<P3oool2
000000030:7am000000000000080XO7d0P0000020:7am0030000002QlO@0XO7d008000000P2QlO@0
10000000XO7d0:7am02QlO@2000000030:7am000000000000080XO7d0P0000000`2QlO@000000000
00020:7am080000000<0XO7d0000002QlO@00P2QlO@00`000000XO7d0:7am002000000040:7am000
000000000:7am08000000P2QlO@200000080XO7d00@000000:7am000000000000P2QlO@7000000D0
Qg6c0`00000709V1^0030000002UR;H0YHRf00@0YHRf4`0000060<:P]P030000003;Z[P0bjZh00D0
bjZh0`0000040=Rb/`030000003R`KH0000000P000000P0iWO<20000000403VMl`000000000003VM
l`8000000P0iWO<20000000303VMl`00000000000080>Igc0P0000000`0iWO<000000000000203VM
l`80000000<0>Igc0000000000000P0iWO<200000080>Igc00@0000003VMl`0iWO<000000`0iWO<0
0`000000>Igc03VMl`0200000080>Igc0P0000000`0iWO<000000000000203VMl`8000000P0iWO<=
00000080`h2900<000000<>0R@33P8T00P33P8T00`000000`h290<>0R@020<>0R@0300000033P8T0
`h290080`h2900<000000<>0R@33P8T00P33P8T01@000000`h290<>0R@33P8T0000000@0`h2900<0
00000?ooo`3oool0iP3oool00?l0oooo<03oool2000000030:7am0000000000000<0XO7d00<00000
0:7am02QlO@00P0000020:7am0030000002QlO@0XO7d008000000`2QlO@010000000XO7d00000000
00020:7am080000000<0XO7d0000000000000P2QlO@2000000030:7am000000000000080XO7d0P00
00000`2QlO@00000000000020:7am0040000002QlO@0XO7d000000<0XO7d00<000000:7am02QlO@0
2`0000020;Scl`80LfNf00D0000008Ma/`27LK<0Qg6c0000000308aj^P030000002IPKP0VH6h00@0
VH6h00<000000:F8]P2UR;H0100000000`2VS[`000000;2E^`060;2E^`030000002hW;/0^9bk00D0
^9bk00<000000<6T_00000000`0000000`32X;H000000<^Z^0060<^Z^0050000003E]KX0eKFj0=Fe
^P0000000`3H/[<01@000000h/6f0>;1]P17VO<0000000<0AiWc3`00000203VMl`80000000<0>Igc
0000000000000P0iWO<20000000303VMl`00000000000080>Igc00<0000003VMl`0iWO<00P000002
03VMl`80000000@0>Igc000000000000>Igc0P00000203VMl`8000000P0iWO<010000000>Igc03VM
l`0iWO<20000000303VMl`000000>Igc0080>Igc00D0000003VMl`0iWO<0>Igc000000020<>0R@03
00000033P8T0`h290080`h2900<000000<>0R@33P8T06@0000020<>0R@0300000033P8T0`h290080
`h2900<000000?ooo`3oool0i@3oool00?l0oooo;`3oool010000000XO7d0:7am00000030:7am080
000000<0XO7d0000000000000P2QlO@2000000030:7am0000000000000<0XO7d100000020:7am080
00000P2QlO@01P000000XO7d0:7am02QlO@000000:7am08000000P2QlO@200000080XO7d00@00000
0:7am02QlO@0XO7d3P0000030;Scl`040000002hlo<0^??c00000080^??c0`1cIkH010000000Qg6c
00000000000408aj^P030000002IPKP0VH6h00<0VH6h100000050:J>_0030000002`UK/0/9Fk00D0
/9Fk00<000000;RL^`2hW;/01@2hW;/00`000000`JBl0<6T_0030<6T_0<000001P3;Z[P00`000000
eKFj0=Fe^P020=Fe^P<000001@3R`KH01@000000AiWc04NIl`17VO<000000080AiWc00D0000004NI
l`17VO<0AiWc0000000304NIl``000000P0iWO<20000000403VMl`000000>Igc03VMl`8000000P0i
WO<200000080>Igc00<0000003VMl`0iWO<00P0000000`0iWO<000000000000203VMl`80000000<0
>Igc0000000000000`0iWO<400000080>Igc0P00000203VMl`<000001033P8T00`000000`h290<>0
R@020<>0R@0300000033P8T0`h290080`h2900<000000<>0R@33P8T00P33P8T00`000000`h290<>0
R@020<>0R@0300000033P8T0`h290080`h2900<000000<>0R@33P8T02000003W0?ooo`00o`3oool]
0?ooo`80000000<0XO7d0000000000000P2QlO@2000000030:7am0000000000000<0XO7d00@00000
0:7am02QlO@000000`2QlO@2000000030:7am0000000XO7d0080XO7d00<000000:7am02QlO@00P00
00020:7am080000000<0XO7d0000002QlO@00P2QlO@;000000<0^??c00D000000;Scl`2hlo<0^??c
000000020;Scl`050000002hlo<0^??c0;Scl`0000000P2hlo<00`000000^??c0;Scl`0407=W]P80
00001`2<N[X00`000000VH6h000000020000000309^8_P000000YXjl00L0YXjl00<000000;2E^`2`
UK/0102`UK/00`000000^9bk0;RL^`040;RL^`0300000031Y;`0`JBl00D0`JBl00<000000<V]_P00
00000`0000000`3;Z[P000000=Fe^P060=Fe^P030000003R`KH0h/6f00<0h/6f00<0AiWc00000000
00000P17VO<200000080AiWc00<0000004NIl`17VO<00P00000204NIl`0400000017VO<0AiWc0000
00@0AiWc2`00000203VMl`8000000P0iWO<20000000303VMl`00000000000080>Igc0P0000000`0i
WO<0000003VMl`0203VMl`80000000<0>Igc0000000000000`0iWO<010000000>Igc000000000002
03VMl`8000000P0iWO<2000000@0`h2900D000000<>0R@33P8T0`h29000000040<>0R@0300000033
P8T0`h290080`h2900<000000<>0R@33P8T00P33P8T00`000000`h290<>0R@020<>0R@0300000033
P8T0`h290080`h2900<000000<>0R@33P8T00P33P8T00`000000oooo0?ooo`3U0?ooo`00o`3oool/
0?ooo`040000002QlO@00000000000<0XO7d00@000000:7am02QlO@000000`2QlO@2000000030:7a
m0000000000000<0XO7d00@000000:7am000000000000P2QlO@200000080XO7d00@000000:7am02Q
lO@0XO7d2@0000000`2hlo<000000;Scl`020;Scl`040000002hlo<0^??c000000<0^??c00D00000
0;Scl`2hlo<0^??c000000020;Scl`030000002hlo<0^??c008000000P2hlo<3000000D0LfNf0P00
000708aj^P8000001@2KR;h00`000000YXjl0:J>_0050:J>_0030000002`UK/0/9Fk00@0/9Fk00<0
00000;RL^`2hW;/0102hW;/00`000000`JBl0<6T_0050<6T_00300000039[Kh0bJfn00<0bJfn0P00
00060=Fe^P030000003N`kd0000000D0h/6f0`00000304NIl`0400000017VO<0AiWc000000<0AiWc
00@0000004NIl`17VO<000000P17VO<2000000<0AiWc00@0000004NIl`17VO<000000`17VO<@0000
0080>Igc1000000303VMl`80000000<0>Igc0000000iWO<00P0iWO<20000000303VMl`0000000000
0080>Igc0P0000000`0iWO<00000000000030<>0R@0300000033P8T0`h290080`h2900D000000<>0
R@33P8T0`h29000000040<>0R@0300000033P8T0`h2900<0`h2900<000000<>0R@33P8T00P33P8T0
1@000000`h290<>0R@33P8T0000000@0`h2900<000000?ooo`3oool0i@3oool00?l0oooo:P3oool4
000000<0XO7d0P0000000`2QlO@00000000000020:7am080000000<0XO7d0000000000000`2QlO@2
000000030:7am0000000XO7d0080XO7d2`0000030;Scl`050000002hlo<0^??c0;Scl`0000000`2h
lo<010000000^??c0;Scl`0000030;Scl`030000002hlo<0^??c008000000P2hlo<01@000000^??c
0;Scl`000000^??c00@0000000<0ano^05QJ^@0000000P1cIkH200000080NW:n00<0000008aj^P2<
N[X00P2<N[X3000000H0VhRn00<000000:J>_02VS[`0102VS[`A000000D0`JBl00<000000<V]_P39
[Kh01@39[Kh3000000@0eKFj00<000000=k3_@3N`kd00P0000020>;1]P030000003]d[P0F9K_00X0
00000P17VO<00`000000AiWc04NIl`0200000080AiWc00D0000004NIl`17VO<0AiWc0000000204NI
l`0500000017VO<0AiWc04NIl`0000000P17VO<01@000000AiWc04NIl`17VO<0000000<0AiWc00<0
000004NIl`0000002@00000303VMl`@000000`0iWO<20000000303VMl`000000>Igc0080>Igc00<0
000003VMl`0iWO<00P0000000`33P8T000000<>0R@030<>0R@0300000033P8T0`h290080`h2900<0
00000<>0R@33P8T00P33P8T00`000000`h290<>0R@020<>0R@0300000033P8T0`h290080`h2900<0
00000<>0R@33P8T00P33P8T00`000000`h290<>0R@020<>0R@030000003oool0oooo0>@0oooo003o
0?ooobP0oooo0P0000000`2QlO@000000:7am0030:7am0040000002QlO@00000000000<0XO7d00@0
00000:7am02QlO@00000102QlO@9000000030;Scl`000000^??c0080^??c00@000000;Scl`2hlo<0
00000`2hlo<01@000000^??c0;Scl`2hlo<0000000<0^??c00@000000;Scl`2hlo<000000`2hlo<0
10000000^??c0;Scl`0000030;Scl`030000002hlo<0000000<0000000@0ano^00000037knh0ano^
0P1HF[T00`000000LfNf0000000407Yb_P030000002<N[X0S7Zj008000000`2?P/400`000000VhRn
09^8_P0409^8_P030000002VS[`0000000<0000000<0YiC20000002`V/401@2`V/400`000000^:71
0;RQ`@040;RQ`@030000002oZ<80000000<0000000<0`JBl00000039[Kh01@39[Kh010000000dKS1
0=6h`@3A^<42000000030=Fe^P000000g/>m00@0g/>m00<000000>;1]P0000000P3]d[P205RFk`06
0000001HU^l0F9K_05RFk`000000F9K_1`00000204NIl`0400000017VO<0AiWc000000<0AiWc00@0
000004NIl`17VO<000000`17VO<010000000AiWc04NIl`00000304NIl`0500000017VO<0AiWc04NI
l`0000000`17VO<010000000AiWc04NIl`17VO<<000000<0>Igc1000000203VMl`8000000P0iWO<2
000000@0`h2900<000000<>0R@33P8T00P33P8T00`000000`h290<>0R@020<>0R@0300000033P8T0
`h290080`h2900<000000<>0R@33P8T00P33P8T00`000000`h290<>0R@020<>0R@0300000033P8T0
`h290080`h2900<000000?ooo`3oool0i03oool00?l0oooo9`3oool010000000XO7d000000000003
0:7am080000000<0XO7d0000002QlO@00`2QlO@;000000<0^??c00D000000;Scl`2hlo<0^??c0000
00030;Scl`040000002hlo<0^??c000000<0^??c00D000000;Scl`2hlo<0^??c000000020;Scl`80
00000P2hlo<01@000000^??c0;Scl`2hlo<000000080^??c00<000000;Scl`0000001@0000040<O_
kP0300000037knh0ano^00<0F5Zi00<0000007Yb_P1jL[h0101jL[h2000000D0Sh;100<0000009^8
_P2KR;h00`2KR;h3000000D0YiC200<000000;2J`@2`V/40102`V/400`000000^:710;RQ`@040;RQ
`@030000002oZ<80_jS200<0_jS20`0000050<V]_P030000003A^<40dKS100<0dKS10P0000060=k3
_@040000003]d[P0kM:h0>gB^080F9K_00D0000005RFk`1HU^l0F9K_0000000405RFk`030000001H
U^l0000000<0000000@0AiWc00000017VO<0AiWc0P00000204NIl`0300000017VO<0AiWc00800000
00<0o`0004NIl`0000000`17VO<010000000AiWc04NIl`00000304NIl`0500000017VO<0AiWc04NI
l`0000000`17VO<010000000AiWc04NIl`00000404NIl``000000P0iWO<20000000303VMl`000000
000000<0`h2900<000000<>0R@33P8T00P33P8T00`000000`h290<>0R@020<>0R@0300000033P8T0
`h290080`h2900<000000<>0R@33P8T00P33P8T00`000000`h290<>0R@020<>0R@0300000033P8T0
`h290080`h2900<000000?ooo`3oool0i03oool00?l0oooo9@3oool2000000030:7am0000000XO7d
00<0XO7d2`0000040;Scl`040000002hlo<0^??c000000<0^??c00D000000;Scl`2hlo<0^??c0000
00030;Scl`040000002hlo<0^??c000000<0^??c00<000000;Scl`2hlo<00P0000020;Scl`050000
002hlo<0^??c0;Scl`0000000`2hlo<00`000000^??c00000003000000030<O_kP000000ano^0080
ano^00D000000<O_kP37knh0ano^000000020<O_kP<0F5Zi00<0000006AX`P000000101jL[h00`00
0000PGc50000000608n2`@030000002KR;h000000080000000<0WHo40000002WU<801P2WU<800`00
0000/9[10;2J`@030;2J`@030000002hXL40^:7100<0^:7100<000000;nX`P2oZ<801@2oZ<800`00
0000ak3400000002000000030<V]_P000000dKS100D0dKS100<000000=[4a0000000103N`kd00`00
0000im?1000000030>gB^080F9K_00D0000005RFk`1HU^l0F9K_0000000305RFk`030000001HU^l0
F9K_00<0F9K_1@0000001@17VO<0000004NIl`17VO<0000000<0AiWc0P3o00000`17VO<000000000
000204NIl`0400000017VO<0AiWc000000<0AiWc00D0000004NIl`17VO<0AiWc0000000304NIl`04
00000017VO<0AiWc000000@0AiWc00@0000004NIl`17VO<000001017VO<<000000030<>0R@000000
`h2900<0`h2900<000000<>0R@33P8T00P33P8T00`000000`h290<>0R@030<>0R@0500000033P8T0
`h290<>0R@0000001033P8T00`000000`h290<>0R@020<>0R@030000003oool0oooo0>@0oooo003o
0?ooob<0oooo300000040;Scl`040000002hlo<0^??c000000@0^??c00@000000;Scl`2hlo<00000
0`2hlo<01@000000^??c0;Scl`2hlo<0000000<0^??c00@000000;Scl`2hlo<000000`2hlo<01000
0000^??c0;Scl`0000030;Scl`060000002hlo<0^??c0;Scl`000000^??c1P0000040<O_kP040000
0037knh0ano^000000@0ano^0`0000001P1HF[T0000005QJ^@000000I6S2000000<0NW:n00@00000
085la@21O<D000001P2?P/42000000D0WHo400<000000:ND`P2WU<80102WU<800`000000/9[10;2J
`@030;2J`@030000002hXL40^:7100<0^:7100<000000;nX`P2oZ<80102oZ<800`000000ak340<N`
a0030<N`a08000001P3A^<4010000000f/C40=[4a00000020=k3_@040000003Wdl40im?1000000<0
kM:h0`00000405RFk`050000001HU^l0F9K_05RFk`0000000`1HU^l00`000000F9K_05RFk`0305RF
k`@0000000<0AiWc00000017VO<01@3o00001@17VO<0000004NIl`17VO<000000080AiWc0P000002
04NIl`0500000017VO<0AiWc04NIl`0000000`17VO<00`000000AiWc04NIl`02000000<0AiWc00@0
000004NIl`17VO<000001017VO<010000000AiWc04NIl`00000304NIl`0300000017VO<0000000<0
00001033P8T00`000000`h290<>0R@020<>0R@0300000033P8T0`h2900<0`h2900<000000<>0R@33
P8T00P33P8T00`000000`h290<>0R@020<>0R@0500000033P8T0`h290<>0R@000000iP3oool00?l0
oooo8P3oool4000000@0^??c00@000000;Scl`2hlo<00000102hlo<010000000^??c0;Scl`000003
0;Scl`8000000P2hlo<01@000000^??c0;Scl`2hlo<0000000<0^??c00<000000;Scl`2hlo<00P00
00020;Scl`050000002hlo<0^??c0;Scl`0000000P2hlo<01P000000^??c0;Scl`2hlo<000000;Sc
l`D0000000<0ano^00000037knh00P37knh01@000000ano^0<O_kP37knh0000000<0ano^00<00000
0<O_kP37knh00`0000001@3?inP0;dNi0000001HF[T0000000<0I6S200<0000007Yb_P0000001021
O<D010000000Sh;108n2`@2?P/43000000H0WHo400<000000:ND`P2WU<800`2WU<8?000000D0_jS2
00<000000<N`a037/<@00`37/<@010000000c[[70000000000030=6h`@030000003Ja<@0f/C40080
f/C400<000000=k3_@0000000`3Wdl401@000000kM:h0000003di[T0IiCX00@0000000<0F9K_0000
001HU^l00P1HU^l00`000000F9K_05RFk`0205RFk`040000001HU^l0F9K_000000D0F9K_0P000007
0?l0000504NIl`000000AiWc04NIl`0000000`17VO<00`000000AiWc04NIl`0200000080AiWc00D0
000004NIl`17VO<0AiWc0000000304NIl`0500000017VO<0AiWc04NIl`0000000P17VO<2000000<0
AiWc00@0000004NIl`17VO<000000`17VO<010000000AiWc04NIl`17VO<2000000<0`h2900<00000
0<>0R@33P8T00P33P8T00`000000`h290<>0R@030<>0R@0300000033P8T0`h290080`h2900<00000
0<>0R@33P8T00P33P8T00`000000`h290<>0R@020<>0R@030000003oool0oooo0><0oooo003o0?oo
ob40oooo00@000000;Scl`2hlo<00000102hlo<010000000^??c0;Scl`0000040;Scl`040000002h
lo<0^??c000000<0^??c00D000000;Scl`2hlo<0^??c000000030;Scl`030000002hlo<0^??c0080
00000P2hlo<01@000000^??c0;Scl`2hlo<0000000<0^??c00D000000;Scl`2hlo<000000;Scl`05
000000030<O_kP000000ano^00<0ano^00@000000<O_kP37knh000000`37knh01P000000ano^0<O_
kP37knh000000<O_kP80000000P0cnOX0000003?inP0cnOX02m7^@000000F5Zi000000@0I6S200<0
0000085la@21O<D00`21O<D010000000Sh;100000000000309>:a`030000002MSl@0WHo400@0WHo4
00<000000:ND`P0000000P0000000`2XV/P000000;2Oa`040;2Oa`030000002gYLL0]jG700<0]jG7
00<000000;f/b00000000P0000000`2oZ<8000000<N`a0050<N`a0040000003>^/L0c[[70<jja`80
000000<0dKS10000003Ja<@0103Ja<@00`000000im?10>OC`@030>OC`@030000003di[T0m>Ji0080
IiCX00<0000006NDj01WU>P01000000205RFk`050000001HU^l0F9K_05RFk`0000000`1HU^l01@00
0000F9K_05RFk`1HU^l000000080F9K_2@3o00000`000000AiWc04NIl`0200000080AiWc00D00000
04NIl`17VO<0AiWc0000000204NIl`8000000P17VO<200000080AiWc00D0000004NIl`17VO<0AiWc
0000000304NIl`0500000017VO<0AiWc04NIl`0000000P17VO<01@000000AiWc04NIl`17VO<00000
00<0AiWc00<000000<>0R@33P8T00P33P8T00`000000`h290<>0R@020<>0R@0300000033P8T0`h29
0080`h2900<000000<>0R@33P8T00P33P8T00`000000`h290<>0R@020<>0R@0300000033P8T0`h29
0080`h2900<000000?ooo`3oool0h`3oool00?l0oooo803oool010000000^??c0;Scl`0000040;Sc
l`040000002hlo<0^??c000000@0^??c00@000000;Scl`2hlo<000000`2hlo<00`000000^??c0;Sc
l`0200000080^??c0P0000020;Scl`050000002hlo<0^??c0;Scl`0000000`2hlo<01P000000^??c
0;Scl`2hlo<000000;Scl`@0000000<0ano^00000037knh00`37knh01@000000ano^0<O_kP37knh0
000000<0ano^00H000000<O_kP37knh0ano^00000037knh4000000<0cnOX00<000000<oWj03?inP0
0P0_AkT00`000000I6S206AX`P0206AX`P030000001^MLT0000000D0PGc500<0000009>:a`2CR/L0
0`2CR/L00`000000WHo409f?a00309f?a0<00000102XV/P00`000000/9o70;2Oa`030;2Oa`030000
002gYLL0]jG700<0]jG700<000000;f/b02m[<P00P2m[<P4000000<0ak3400<000000<jja`3>^/L0
103>^/L00`000000f/C40=[4a0030=[4a0030000003Qd/T0000000<0im?10P0000020?CV^@<0IiCX
00H0000006NDj01WU>P0IiCX0000001WU>P3000000@0F9K_00@0000005RFk`1HU^l00000101HU^l0
0`000000F9K_0?l000090?l000<0000000D0AiWc00000017VO<0AiWc0000000304NIl`0500000017
VO<0AiWc04NIl`0000000`17VO<010000000AiWc04NIl`00000304NIl`0500000017VO<0AiWc04NI
l`0000000`17VO<010000000AiWc04NIl`00000304NIl`0400000017VO<0AiWc04NIl`8000000P33
P8T00`000000`h290<>0R@020<>0R@0300000033P8T0`h2900<0`h2900D000000<>0R@33P8T0`h29
000000040<>0R@0300000033P8T0`h290080`h2900<000000?ooo`3oool0h`3oool00?l0oooo7`3o
ool010000000^??c0;Scl`0000040;Scl`040000002hlo<0^??c000000@0^??c00@000000;Scl`2h
lo<000000`2hlo<010000000^??c0;Scl`0000030;Scl`050000002hlo<0^??c0;Scl`0000000`2h
lo<01P000000^??c0;Scl`2hlo<000000;Scl`H000001037knh01@000000ano^0<O_kP37knh00000
00<0ano^00D000000<O_kP37knh0ano^000000020<O_kP@000000P3?inP01@000000cnOX0<oWj03?
inP0000000<0cnOX0P0_AkT2000000<0I6S200<0000006ieb@0000001021O<D00`000000QXG;0000
000509>:a`030000002MSl@000000080000000<0WiK:0000002XV/P01@2XV/P00`000000/9o70;2O
a`020;2Oa`030000002gYLL0]jG70080]jG700<000000;f/b02m[<P00`2m[<P010000000a;?:0<Bc
bP34/lX4000000D0c[[700<000000=G5b`0000000`3Ja<@010000000hM;90>7Bb@0000020>OC`@03
0000003^iLD000000080m>Ji0`1WU>P00`000000IiCX06NDj00206NDj0030000001WU>P0IiCX00@0
000000<0F9K_0000001HU^l00P1HU^l01P000000F9K_05RFk`1HU^l0000005RFk`d0o`0010000000
0`17VO<0000004NIl`0204NIl`0500000017VO<0AiWc04NIl`0000000`17VO<010000000AiWc04NI
l`00000304NIl`8000000P17VO<01@000000AiWc04NIl`17VO<000000080AiWc00D0000004NIl`17
VO<0AiWc0000000304NIl`/000000`33P8T00`000000`h290<>0R@020<>0R@0300000033P8T0`h29
0080`h2900D000000<>0R@33P8T0`h290000003U0?ooo`00o`3ooolN0?ooo`040000002hlo<0^??c
000000@0^??c00@000000;Scl`2hlo<00000102hlo<010000000^??c0;Scl`0000030;Scl`040000
002hlo<0^??c000000<0^??c00D000000;Scl`2hlo<0^??c000000030;Scl`030000002hlo<00000
00@0000000<0ano^00000037knh00P37knh01@000000ano^0<O_kP37knh0000000<0ano^00<00000
0<O_kP37knh00P37knh010000000ano^0<O_kP37knh3000000030<oWj0000000cnOX00<0cnOX00D0
00000<oWj03?inP0cnOX000000020<oWj0030000000_AkT0;dNi008000000P1TJ<801P000000KWG9
06ieb@1^MLT00000085la@8000000P26QL/00`000000Th[709>:a`0309>:a`800000102OU/X00`00
0000Z9[80:RJb0040:RJb0030000002`WlL0/9o70080/9o700<000000;NUa`2gYLL00P2gYLL00`00
0000_Jc80;f/b0030;f/b00300000034/lX0a;?:00<0a;?:00<000000<Zlc@0000000`3>^/L01000
0000eLG;0=G5b`3EaL/2000000030=[4a0000000hM;90080hM;900<000000>OC`@0000000P3^iLD0
10000000m>Ji00000000000206NDj0050000001WU>P0IiCX06NDj00000000`1WU>P00`000000IiCX
06NDj00400000080F9K_00D0000005RFk`1HU^l0F9K_0000000@0?l0000305RFk`000000000000<0
000000<0AiWc00000017VO<00P17VO<01@000000AiWc04NIl`17VO<000000080AiWc00<0000004NI
l`17VO<00P17VO<010000000AiWc04NIl`00000304NIl`80000000<0AiWc00000017VO<00P17VO<0
1`000000AiWc04NIl`17VO<000000<>0R@0000001033P8T00`000000`h290<>0R@0600000080`h29
00<000000<>0R@33P8T00P33P8T00`000000`h290<>0R@020<>0R@030000003oool0oooo0>80oooo
003o0?oooad0oooo00@000000;Scl`2hlo<00000102hlo<010000000^??c0;Scl`0000040;Scl`05
0000002hlo<0^??c0;Scl`0000000P2hlo<010000000^??c0;Scl`0000030;Scl`060000002hlo<0
^??c0;Scl`000000^??c1@0000000`37knh000000<O_kP030<O_kP0400000037knh0ano^000000@0
ano^00D000000<O_kP37knh0ano^000000030<O_kP0300000037knh0ano^00<000000P3?inP00`00
0000cnOX0<oWj0020<oWj0030000003?inP0cnOX0080cnOX0`0000000`00:K4000000000000204=K
aP030000001TJ<80000000@0KWG900<0000008J5b`26QL/00`26QL/00`000000Th[709>:a`020000
000309JBc@000000WiK:00@0WiK:00@000000:RJb02XV/P0Z9[83`0000020;f/b00300000034/lX0
a;?:00@0a;?:00<000000<Zlc@3:_<d00P0000000`3>^/L000000=G5b`040=G5b`030000003Qd/T0
hM;900<0hM;900@000000>kUa@3^iLD0k^G50P00000207FChP@000000P1WU>P00`000000IiCX06ND
j00206NDj0060000001WU>P0IiCX06NDj0000000IiCX0`00000305RFk`030000003o0000o`0000h0
o`0000<0000005RFk`1HU^l00`1HU^l50000000304NIl`000000AiWc0080AiWc00<0000004NIl`17
VO<00P00000304NIl`0400000017VO<0AiWc000000@0AiWc00<0000004NIl`0000000`17VO<01000
0000AiWc04NIl`17VO<2000000@0`h2900<000000<>0R@33P8T00`33P8T00`000000`h290<>0R@0:
00000080`h2900<000000?ooo`3oool0hP3oool00?l0oooo703oool010000000^??c0;Scl`000004
0;Scl`040000002hlo<0^??c000000@0^??c00H000000;Scl`2hlo<0^??c0000002hlo<200000080
^??c00H000000;Scl`2hlo<0^??c0000002hlo<5000000030<O_kP000000ano^00<0ano^00D00000
0<O_kP37knh0ano^000000030<O_kP0500000037knh0ano^0<O_kP0000000`37knh00`000000ano^
0<O_kP020<O_kP<0000000<0cnOX0000003?inP00P3?inP00`000000cnOX0<oWj0020<oWj0040000
003?inP0cnOX0<oWj08000000P3AgN400`00:K4000000000000304=KaP030000001^MLT0KWG90080
KWG900<0000007N1d00000001@26QL/2000000<0UY;=00<0000009nFbP2OU/X00`2OU/X400000080
Z:3>00<000000:nUc@2_YLd00P2_YLd00`000000]J[=0;FZc@020;FZc@030000002k/<h0^k3>00@0
00001034/lX00`000000b[c=0<Zlc@030<Zlc@030000003EaL/0eLG;00<0eLG;00<000000=_Bd000
00000`3Qd/T2000000<0k^G500<000000>og/P1eTn800`1eTn801P000000MI?R000000000000IiCX
000000<0IiCX00D0000006NDj01WU>P0IiCX0000000306NDj0<000000P1HU^l00`000000o`000?l0
000<0?l00080F9K_00@0000005RFk`1HU^l000001P1HU^l50000000304NIl`000000AiWc0080AiWc
00D0000004NIl`17VO<0AiWc0000000204NIl`0300000017VO<0AiWc0080AiWc00@0000004NIl`00
000000000P17VO<200000080AiWc00<000000<>0R@33P8T00P33P8T00`000000`h290<>0R@030<>0
R@0300000033P8T0`h290080`h2900<000000<>0R@33P8T00P33P8T00`000000`h290<>0R@030000
0>@0oooo003o0?oooa/0oooo00@000000;Scl`2hlo<000000`2hlo<200000080^??c00<000000;Sc
l`2hlo<00P2hlo<01`000000^??c0;Scl`2hlo<000000;Scl`0000000`2hlo<00`000000^??c0000
0004000000030<O_kP000000ano^00<0ano^00D000000<O_kP37knh0ano^000000040<O_kP040000
0037knh0ano^000000@0ano^00H000000<O_kP37knh0ano^00000037knh400000080cnOX00<00000
0<oWj03?inP00P3?inP00`000000cnOX0<oWj0020<oWj0060000003?inP000000000003AgN400000
0`3AgN400`00:K40000004=KaP0204=KaP8000000P1^MLT010000000Mh7@07N1d000000408J5b`03
0000002;Sm40000000@0UY;=00<0000009nFbP2OU/X00`0000050:RPcP030000002_YLd0[jG=0080
[jG=00<000000;FZc@2eZ/d00P2eZ/d00`000000^k3>0;^`cP020;^`cP0400000031]]0000000000
0080a;?:00<000000<Zlc@3:_<d00P3:_<d00`000000d<KA000000030=G5b`040000003Kd]00fm;@
00000080hM;900<000000>KSc`0000000P3^iLD2000000030>og/P1eTn80MI?R0080MI?R00@00000
07FChP1eTn80MI?R0P00000306NDj0030000001WU>P0IiCX0080IiCX00H0000006NDj01WU>P0IiCX
0000001WU>P30000000305RFk`3o0000o`0000X0o`000`1HU^l01@000000F9K_05RFk`1HU^l00000
00<0F9K_00<0000005RFk`1HU^l0101HU^l50000000304NIl`000000AiWc0080AiWc00<0000004NI
l`17VO<00P00000304NIl`0400000017VO<0AiWc000000<0AiWc00<0000004NIl`17VO<00P000002
0<>0R@0300000033P8T0`h2900<0`h2900<000000<>0R@33P8T00P33P8T00`000000`h290<>0R@02
0<>0R@0300000033P8T0`h290080`h2900<000000?ooo`3oool0hP3oool00?l0oooo6@3oool20000
0080^??c00D000000;Scl`2hlo<0^??c000000030;Scl`030000002hlo<0^??c0080^??c00P00000
0;Scl`2hlo<0^??c0000002hlo<000000;Scl`D0000000<0ano^00000037knh00`37knh01@000000
ano^0<O_kP37knh0000000@0ano^00D000000<O_kP37knh0ano^000000030<O_kP0500000037knh0
ano^0<O_kP0000000P37knh400000080cnOX00D000000<oWj03?inP0cnOX000000040<oWj0040000
003?inP0cnOX0<oWj0<000000`3AgN401@000000dMgQ0=7Mh@3AgN4002Va0080000000L0@e_60000
001DKLl0E6g?0000001^MLT0000000<0Mh7@00@0000008J5b`00000000000P2;Sm400`000000UY;=
09JBc@0309JBc@8000000`2QWM000`000000Z:3>0:RPcP030:RPcP050000002_YLd0[jG=0:nUc@00
00000`2eZ/d00`000000^k3>0;^`cP020;^`cP0300000031]]00`KK@0080`KK@0P0000040<Zlc@04
0000003@a]40d<KA0=36d@80000000<0eLG;0000003Kd]000P3Kd]000`000000hM;9000000020>KS
c`80000000<0k?S50000003_mk800`1eTn800`000000MI?R07FChP0307FChP<0000000<0IiCX0000
001WU>P00`1WU>P01@000000IiCX06NDj01WU>P0000000<0IiCX0P00000<0?l000050000001HU^l0
F9K_05RFk`0000000P1HU^l00`000000F9K_05RFk`0205RFk`050000001HU^l0F9K_05RFk`000000
1P1HU^l50000000304NIl`000000AiWc0080AiWc00D0000004NIl`17VO<0AiWc0000000204NIl`05
00000017VO<0AiWc04NIl`0000000`17VO<00`000000`h29000000050<>0R@0300000033P8T0`h29
0080`h2900<000000<>0R@33P8T00P33P8T00`000000`h290<>0R@020<>0R@030000003oool0oooo
0>80oooo003o0?oooaP0oooo00D000000;Scl`2hlo<0^??c000000030;Scl`050000002hlo<0^??c
0;Scl`000000102hlo<01P000000^??c0;Scl`2hlo<000000;Scl`<0000000<0ano^00000037knh0
0`37knh01@000000ano^0<O_kP37knh0000000@0ano^00D000000<O_kP37knh0ano^000000030<O_
kP0500000037knh0ano^0<O_kP0000001037knh3000000030<oWj0000000cnOX0080cnOX00<00000
0<oWj03?inP00P3?inP01P000000cnOX0<oWj03?inP000000<oWj0<0000000<0dMgQ0000003AgN40
0`3AgN4010000000dMgQ0=7Mh@3AgN420000000301=9a@000000000000<0E6g?00<0000007N1d01g
PM000`1gPM000`000000RhoA08^?d@0308^?d@030000002FT/d0UY;=0080000000<0VI[C0000002Q
WM000P2QWM000`000000Z:3>0:RPcP030:RPcP050000002_YLd0[jG=0:nUc@0000000`2eZ/d00`00
0000^k3>0;^`cP020;^`cP0300000031]]00`KK@0080`KK@00@000000<JndP00000000000P3:_<d0
0`000000d<KA0=36d@030=36d@030000003Kd]00fm;@00<0fm;@00@000000>KSc`3Vhll0i^??0P00
00000`3/n<D000000000000307FChP030000001eTn80MI?R00<0MI?R00<0000007FChP1eTn800`00
000306NDj0030000001WU>P0IiCX0080IiCX00D0000006NDj01WU>P0IiCX0000000206NDj0P0o`00
0P1HU^l01@000000F9K_05RFk`1HU^l0000000<0F9K_00D0000005RFk`1HU^l0F9K_0000000405RF
k`050000001HU^l0F9K_05RFk`0000001P1HU^l50000000304NIl`000000AiWc0080AiWc00@00000
04NIl`17VO<000000`17VO<010000000AiWc04NIl`17VO<2000000D0`h2900<000000<>0R@33P8T0
0P33P8T00`000000`h290<>0R@020<>0R@0300000033P8T0`h290080`h2900<000000?ooo`3oool0
hP3oool00?l0oooo5`3oool01@000000^??c0;Scl`2hlo<0000000<0^??c00D000000;Scl`2hlo<0
^??c000000040;Scl`040000002hlo<0^??c0;Scl`<000001037knh01@000000ano^0<O_kP37knh0
000000@0ano^00D000000<O_kP37knh0ano^000000040<O_kP0500000037knh0ano^0<O_kP000000
0`37knh00`000000ano^0<O_kP03000000<0cnOX00D000000<oWj03?inP0cnOX000000040<oWj003
0000003?inP0cnOX00<00000103AgN400`000000dMgQ0=7Mh@020=7Mh@050000003AgN4000000000
003@d]/00P0000000`0CBLD0000005A]c`0205A]c`8000000`1gPM000`000000OhcF0000000508^?
d@8000000`2IV]<00`000000XIg@0:6Md0020:6Md0030000002XX<h0Z:3>00`000000P2k/<h00`00
0000`KK@0<6fd0020<6fd00300000036_]80a[kB0080a[kB0P0000050=36d@030000003DdMH00000
00<0fm;@0P0000030>KSc`050000003/n<D0k?S500000022Tm/00P0000000`1eTn80000007FChP04
07FChP030000001eTn80MI?R0080MI?R0P00000206NDj0030000001WU>P0IiCX0080IiCX00D00000
06NDj01WU>P0IiCX0000000306NDj0H0o`00101HU^l01@000000F9K_05RFk`1HU^l000000080F9K_
00<0000005RFk`1HU^l00P1HU^l01@000000F9K_05RFk`1HU^l0000000@0F9K_00D0000005RFk`1H
U^l0F9K_0000000605RFk`D0000000D0AiWc00000017VO<0AiWc0000000304NIl`0400000017VO<0
AiWc04NIl`8000001033P8T00`000000`h290<>0R@020<>0R@0300000033P8T0`h290080`h2900<0
00000<>0R@33P8T00P33P8T00`000000oooo0?ooo`3R0?ooo`00o`3ooolF0?ooo`050000002hlo<0
^??c0;Scl`0000000`2hlo<01@000000^??c0;Scl`2hlo<0000000@0^??c00<000000;Scl`000000
0`0000000`37knh000000<O_kP020<O_kP0300000037knh0ano^0080ano^00D000000<O_kP37knh0
ano^000000040<O_kP0500000037knh0ano^0<O_kP0000000`37knh00`000000ano^0<O_kP030<O_
kP80000000<0cnOX0000003?inP00P3?inP00`000000cnOX0<oWj0020<oWj0060000003?inP0cnOX
0<oWj0000000cnOX0P0000000`3AgN4000000=7Mh@040=7Mh@030000003AgN40dMgQ0080dMgQ0P00
00030=3Bf`030000SP0000004dW50080000000D0E6g?0000001SO=L0HgcG0000000207N1d0040000
001oS=H0OhcF000000<0RhoA00<00000092He`000000102IV]<00`000000XIg@0:6Md00400000080
ZJOD00D000000:jZd`2^Z]<0[Z[C000000030;B_d`030000002h/m@0000000<000000`31]]000`00
0000a[kB0<JndP020<JndP050000003:a]H000000000003@a]400P0000020=CAeP060000003Kd]00
00000000003OhMH000000P3Vhll200000080k?S500@0000008:Cf`22Tm/0PY?K0P00000407FChP03
0000001eTn80MI?R00<0MI?R00H0000007FChP000000000006NDj000000306NDj0030000001WU>P0
IiCX0080IiCX00D0000006NDj01WU>P0IiCX0000000306NDj0@0000000<0F9K_0000001HU^l00P1H
U^l01@000000F9K_05RFk`1HU^l0000000<0F9K_00<0000005RFk`1HU^l00P1HU^l01@000000F9K_
05RFk`1HU^l0000000@0F9K_00D0000005RFk`1HU^l0F9K_0000000605RFk`@0000000<0AiWc0000
0017VO<00P17VO<01@000000AiWc04NIl`17VO<0000000D0`h2900D000000<>0R@33P8T0`h290000
00040<>0R@0300000033P8T0`h290080`h2900<000000?ooo`3oool0hP3oool00?l0oooo5@3oool0
1@000000^??c0;Scl`2hlo<0000000<0^??c00D000000;Scl`2hlo<0^??c000000020;Scl`D00000
00D0ano^00000037knh0ano^000000040<O_kP0500000037knh0ano^0<O_kP0000000`37knh00`00
0000ano^0<O_kP020<O_kP0300000037knh0ano^0080ano^00H000000<O_kP37knh0ano^00000037
knh4000000<0cnOX00D000000<oWj03?inP0cnOX000000040<oWj0040000003?inP0cnOX0<oWj080
0000103AgN400`000000dMgQ0=7Mh@030=7Mh@030000003AgN40dMgQ008000001@3@d]/300000003
035Rd`000000000000<0HgcG0P00000407n<eP030000002;Sm40000000<0T9SG00<0000009VJd`2I
V]<00P2IV]<200000080XjCF00D000000:VWe02YYm@0ZJOD000000030:jZd`040000002d[m<0]:oC
000000<0^;?D00<000000;fieP2m^MH00`0000040<JndP030000003:a]H0b/KF0080b/KF00<00000
0=CAeP3DdMH00`3DdMH00`000000gn7F0=oQeP020=oQeP80000000@0i_CC0000003/n<D000001022
Tm/010000000PY?K00000000000207FChP030000001eTn80MI?R00<0MI?R00@0000007FChP1eTn80
MI?R0`00000206NDj0030000001WU>P0IiCX0080IiCX00<0000006NDj01WU>P00P1WU>P01@000000
IiCX06NDj01WU>P000000080IiCX1000000205RFk`050000001HU^l0F9K_05RFk`0000000`1HU^l0
0`000000F9K_05RFk`0205RFk`050000001HU^l0F9K_05RFk`0000000`1HU^l00`000000F9K_05RF
k`0205RFk`050000001HU^l0F9K_05RFk`0000001@1HU^l3000000<0AiWc00D0000004NIl`17VO<0
AiWc000000040<>0R@0300000033P8T0`h290080`h2900D000000<>0R@33P8T0`h29000000040<>0
R@030000003oool0oooo0>80oooo003o0?oooa@0oooo00D000000;Scl`2hlo<0^??c000000030;Sc
l`030000002hlo<0000000D0000000<0ano^00000037knh00`37knh010000000ano^0<O_kP000003
0<O_kP0300000037knh0ano^0080ano^00D000000<O_kP37knh0ano^000000040<O_kP0500000037
knh0ano^0<O_kP0000000P37knh400000080cnOX00D000000<oWj03?inP0cnOX000000040<oWj005
0000003?inP0cnOX0<oWj00000000P3?inP3000000D0dMgQ00<000000=7Mh@3AgN400`3AgN430000
0080d=;K00<000000=3Bf`3@d]/00`3@d]/01@0000004dW50000000aH]<0000000@0HgcG00<00000
07n<eP1oS=H00`1oS=H00`000000T9SG092He`03092He`060000002IV]<000000000002LX]T00000
0P2SY=H00`000000ZJOD0:VWe0020:VWe0040000002^Z]<0[Z[C00000080]:oC00D000000;Rce02h
/m@0^;?D000000030;fieP0600000031_mP0000000000036_]800000103:a]H00`000000cLoK0000
00030=CAeP800000103OhMH00`000000i_CC0>Kdd`03000000050<>0R@22Tm/0PY?K08:Cf`000000
0`22Tm/3000000@0MI?R00<0000007FChP1eTn800`1eTn801P000000MI?R000000000000IiCX0000
00<0IiCX00<0000006NDj01WU>P00P1WU>P01@000000IiCX06NDj01WU>P0000000@0IiCX00<00000
06NDj00000000P00000305RFk`030000001HU^l0F9K_0080F9K_00D0000005RFk`1HU^l0F9K_0000
000405RFk`050000001HU^l0F9K_05RFk`0000000`1HU^l00`000000F9K_05RFk`0205RFk`050000
001HU^l0F9K_05RFk`0000000P1HU^l40000000304NIl`000000AiWc0080AiWc00D000000<>0R@33
P8T0`h29000000040<>0R@0300000033P8T0`h290080`h2900D000000<>0R@33P8T0`h290000003T
0?ooo`00o`3ooolC0?ooo`060000002hlo<0^??c0;Scl`000000^??c1@0000000`37knh000000<O_
kP040<O_kP0500000037knh0ano^0<O_kP0000000P37knh00`000000ano^0<O_kP020<O_kP050000
0037knh0ano^0<O_kP0000000`37knh00`000000ano^0<O_kP020<O_kP0300000037knh0ano^0080
ano^0`0000000`3?inP000000<oWj0030<oWj0050000003?inP0cnOX0<oWj0000000103?inP01000
0000cnOX0<oWj03?inP300000080dMgQ00<000000=7Mh@3AgN400`3AgN400`000000dMgQ0=7Mh@03
0=7Mh@030000003@d]/0d=;K0080d=;K00<000000=3Bf`3@d]/00`3@d]/300000003035Rd`000000
000000<0HgcG0P00000307n<eP0300000026U]/0000000D0T9SG00D0000009bRf@2LX]T0W:;I0000
00030:>TeP030000002YYm@0ZJOD00T0000000<0^;?D0000002m^MH00P2m^MH00`000000`KoH0<6o
f0020<6of0030000003:a]H0b/KF0080b/KF00D000000<g?f`3=cm/000000=CAeP02000000030=OM
g0000000gn7F0080gn7F0P0000020>Kdd`<000000`33P8T00`000000PY?K08:Cf`0408:Cf`800000
0`1eTn800`000000MI?R07FChP0307FChP040000001eTn80MI?R07FChP<000000P1WU>P00`000000
IiCX06NDj00206NDj0030000001WU>P0IiCX0080IiCX00D0000006NDj01WU>P0IiCX0000000306ND
j0<000000P1HU^l01@000000F9K_05RFk`1HU^l0000000@0F9K_00D0000005RFk`1HU^l0F9K_0000
000305RFk`030000001HU^l0F9K_0080F9K_00D0000005RFk`1HU^l0F9K_0000000405RFk`030000
001HU^l0F9K_00<0F9K_1@0000001@17VO<000000<>0R@33P8T0000000@0`h2900<000000<>0R@33
P8T00P33P8T00`000000`h290<>0R@020<>0R@030000003oool0oooo0>40oooo003o0?oooa80oooo
00<000000;Scl`000000100000000`37knh000000<O_kP030<O_kP0300000037knh0ano^0080ano^
00<000000<O_kP37knh00P37knh010000000ano^0<O_kP0000030<O_kP0300000037knh0ano^0080
ano^00D000000<O_kP37knh0ano^000000040<O_kP0300000037knh0000000<000000`3?inP01@00
0000cnOX0<oWj03?inP0000000@0cnOX00D000000<oWj03?inP0cnOX000000030<oWj08000001@3A
gN400`000000dMgQ0=7Mh@020=7Mh@040000003AgN40dMgQ0=7Mh@<000001@3@d]/01P000000d=;K
0=3Bf`3@d]/000000<g8eP80000000<0<F;C00000019Mmd00`000002072:g080000000@0OhcF0000
0026U]/0QYKK0P0000001@2@V=L000000000002EXM`0000000<0W:;I00<000000:>TeP2SY=H00`00
00001@2Y[]/000000:f`fP2]/=X000000080/KCJ00<000000;Fhf`0000000P0000020;fieP060000
0031_mP0`KoH0<6of0000000a<KL0P0000000`3:a]H000000<g?f`030<g?f`030000003GgM`0emgL
0080emgL100000020>Kdd`0300000033P8T0`h2900@000000P33P8T408:Cf`0300000022Tm/0PY?K
0080000000<0MI?R0000001eTn80101eTn800`000000MI?R07FChP0207FChP060000001eTn800000
0000001WU>P000000`1WU>P00`000000IiCX06NDj00206NDj0030000001WU>P0IiCX0080IiCX00H0
000006NDj01WU>P0IiCX0000001WU>P3000000@0F9K_00<0000005RFk`1HU^l00P1HU^l01@000000
F9K_05RFk`1HU^l0000000<0F9K_00D0000005RFk`1HU^l0F9K_0000000405RFk`050000001HU^l0
F9K_05RFk`0000000`1HU^l00`000000F9K_05RFk`0405RFk`<0000000<0`h2900000033P8T00`33
P8T00`000000`h290<>0R@020<>0R@0300000033P8T0`h290080`h2900<000000?ooo`3oool0h@3o
ool00?l0oooo4@3oool3000000030<O_kP000000ano^00<0ano^00D000000<O_kP37knh0ano^0000
00050<O_kP0500000037knh0ano^0<O_kP0000000P37knh00`000000ano^0<O_kP020<O_kP050000
0037knh0ano^0<O_kP0000000`37knh010000000ano^0<O_kP37knh400000080cnOX00D000000<oW
j03?inP0cnOX000000040<oWj0030000003?inP0cnOX0080cnOX00H000000<oWj03?inP0cnOX0000
003?inP2000000030=7Mh@000000dMgQ00@0dMgQ00<000000=7Mh@3AgN400`3AgN43000000<0d=;K
00<000000=3Bf`3@d]/00P3@d]/010000000d=;K0000000000020<g8ePD000000P19Mmd00`000000
L8[L072:g002072:g08000001026U]/00`000000UJ7L09FQg00209FQg0030000002LX]T0W:;I00<0
000000D0Y:cL0000002Y[]/0ZJkK000000020:f`fP030000002a]=X000000080]KSK00<000000;Rl
g02h_=`00`0000020<6of00300000034a]`0a<KL0080a<KL00@000000<g?f`3=cm/0cLoK0`000004
0=OMg0030000003Nl=`0g_3L00@000001033P8T2000000@0`h290P22Tm/00`000000PY?K08:Cf`02
08:Cf`800000101eTn800`000000MI?R07FChP0307FChP040000001eTn80MI?R07FChP<000000`1W
U>P01@000000IiCX06NDj01WU>P0000000@0IiCX00D0000006NDj01WU>P0IiCX0000000306NDj0@0
000000<0F9K_0000001HU^l00`1HU^l00`000000F9K_05RFk`0205RFk`050000001HU^l0F9K_05RF
k`0000000`1HU^l01@000000F9K_05RFk`1HU^l0000000@0F9K_00D0000005RFk`1HU^l0F9K_0000
000305RFk`030000001HU^l0F9K_0080F9K_0P0000040<>0R@0300000033P8T0`h290080`h2900<0
00000<>0R@33P8T00P33P8T00`000000oooo0?ooo`3Q0?ooo`00o`3oool@0?ooo`0300000037knh0
ano^0080ano^00D000000<O_kP37knh0ano^000000040<O_kP0300000037knh0ano^0080ano^00<0
00000<O_kP37knh00P37knh010000000ano^0<O_kP0000030<O_kP0300000037knh0ano^0080ano^
00@000000<O_kP37knh0ano^100000000`3?inP000000<oWj0030<oWj0050000003?inP0cnOX0<oW
j0000000103?inP01@000000cnOX0<oWj03?inP0000000<0cnOX0`0000030=7Mh@030000003AgN40
dMgQ00<0dMgQ00<000000=7Mh@3AgN400`3AgN400`000000d=;K0=3Bf`030=3Bf`030000003@d]/0
d=;K00<0d=;K00<000000<g8eP3=b=H00`3=b=H200000004001Bc`000000BGOM04Ugg@<000000P1`
R]`01`000000NiKQ000000000000QYKK0000002>X>000P00000309FQg08000000P2OZ]h010000000
Y:cL0:B/g00000020:V^f`050000002]/=X000000;6dfP0000000P2e^=/010000000^;cL0;Rlg000
00020;_1gP8000001034a]`2000000030<g?f`000000000000<0cmWQ00<000000=OMg00000000P00
00020=k`g0030000003Fom00000000D0`h2900<000000<>0R@0000001033P8T00`000000PY?K08:C
f`0308:Cf`0400000022Tm/0000000000080MI?R00<0000007FChP1eTn800`1eTn800`000000MI?R
07FChP0207FChP060000001eTn8000000000001WU>P000000`1WU>P00`000000IiCX06NDj00206ND
j0030000001WU>P0IiCX0080IiCX00D0000006NDj01WU>P0IiCX0000000206NDj0@000000`1HU^l0
1@000000F9K_05RFk`1HU^l0000000<0F9K_00D0000005RFk`1HU^l0F9K_0000000405RFk`050000
001HU^l0F9K_05RFk`0000000`1HU^l00`000000F9K_05RFk`0205RFk`040000001HU^l0F9K_05RF
k`@000000P33P8T00`000000`h290<>0R@020<>0R@0300000033P8T0`h290080`h2900<000000?oo
o`3oool0h@3oool00?l0oooo403oool01@000000ano^0<O_kP37knh0000000@0ano^00D000000<O_
kP37knh0ano^000000040<O_kP0300000037knh0ano^0080ano^00@000000<O_kP37knh000001037
knh01@000000ano^0<O_kP37knh000000080ano^0`0000040<oWj0050000003?inP0cnOX0<oWj000
0000103?inP00`000000cnOX0<oWj0020<oWj0060000003?inP0cnOX0<oWj0000000cnOX0P000000
0`3AgN4000000=7Mh@040=7Mh@030000003AgN40dMgQ0080dMgQ00@000000=7Mh@3AgN40dMgQ0`00
00060=3Bf`070000003@d]/0d=;K0=3Bf`000000cLSF000000050<g8eP0600000000D/l000000000
0019Mmd000000P1MR><3000000<0NiKQ0P00000308jPh0<0000000<0VZWQ0000002OZ]h00P2OZ]h0
0`000000Y:cL000000020:V^f`D0000000D0]KSK0000002h_=`0^;cL000000030;_1gP040000002m
a^4000000<C6g08000000P36cN000`000000cmWQ0<oIh@030<oIh@8000000P3Fj^<3000000040=Ko
d033P8T0`h29000000<0`h2900D000000<>0R@33P8T0`h29000000020<>0R@0300000033P8T0`h29
00@0PY?K00@0000008:Cf`22Tm/0PY?K0`00000407FChP030000001eTn80MI?R00<0MI?R00@00000
07FChP1eTn80MI?R0P00000306NDj0030000001WU>P0IiCX0080IiCX00<0000006NDj01WU>P00P1W
U>P00`000000IiCX06NDj00206NDj0060000001WU>P0IiCX06NDj0000000IiCX1000000405RFk`05
0000001HU^l0F9K_05RFk`0000000`1HU^l01@000000F9K_05RFk`1HU^l0000000@0F9K_00D00000
05RFk`1HU^l0F9K_0000000305RFk`030000001HU^l0F9K_0080F9K_00<000000<>0R@33P8T01@00
00020<>0R@0300000033P8T0`h290080`h2900<000000?ooo`3oool0h@3oool00?l0oooo3`3oool0
0`000000ano^0<O_kP020<O_kP0500000037knh0ano^0<O_kP0000001037knh00`000000ano^0<O_
kP020<O_kP0500000037knh0ano^0<O_kP0000000`37knh01@000000ano^0<O_kP37knh0000000@0
ano^0`0000000`3?inP000000<oWj0030<oWj0030000003?inP0cnOX0080cnOX00<000000<oWj03?
inP00P3?inP01@000000cnOX0<oWj03?inP0000000<0cnOX0`0000030=7Mh@030000003AgN40dMgQ
00<0dMgQ00<000000=7Mh@3AgN400`3AgN43000000<0d=;K00<000000=3Bf`3@d]/00`3@d]/01000
0000d=;K0000000000030<g8eP800000103=b=H00`00000005;?00000003000000<0GHSS00<00000
07^Fh@1kU^400P1kU^43000000<0SZ3P00<0000009ZYh@2JZN400P00000209nZgPD0000000<0ZkOR
0000002^^N801@0000020;_1gP8000000`2ma^400`000000a/gP0<K=h00300000080cmWQ0P000000
103>hnL000000=KZh`3Fj^<2000000030=Clg`000000`h2900<0`h290P0000000`33P8T000000<>0
R@030<>0R@0300000033P8T0000000<0`h290P22Tm/00`000000PY?K08:Cf`0408:Cf`030000001e
Tn80MI?R0080MI?R00<0000007FChP1eTn800`1eTn800`000000MI?R07FChP0207FChP<000000P1W
U>P01@000000IiCX06NDj01WU>P0000000@0IiCX00<0000006NDj01WU>P00P1WU>P01@000000IiCX
06NDj01WU>P0000000@0IiCX100000000`1HU^l0000005RFk`0205RFk`050000001HU^l0F9K_05RF
k`000000101HU^l01@000000F9K_05RFk`1HU^l0000000<0F9K_00<0000005RFk`1HU^l00P1HU^l0
1@000000F9K_05RFk`1HU^l0000000@0`h2900<000000<>0R@33P8T01@0000020<>0R@030000003o
ool0oooo0>40oooo003o0?ooo`l0oooo00D000000<O_kP37knh0ano^000000040<O_kP0500000037
knh0ano^0<O_kP0000001037knh00`000000ano^0<O_kP020<O_kP0400000037knh0ano^000000@0
ano^00<000000<O_kP37knh00`0000030<oWj0030000003?inP0cnOX0080cnOX00<000000<oWj03?
inP00P3?inP00`000000cnOX0<oWj0020<oWj0060000003?inP0cnOX0<oWj0000000cnOX0P000000
0`3AgN4000000=7Mh@040=7Mh@030000003AgN40dMgQ0080dMgQ00<000000=7Mh@3AgN400`3AgN40
0`000000d=;K0=3Bf`030=3Bf`030000003@d]/0d=;K00@0d=;K00<000000<g8eP3=b=H01@3=b=H0
1@000000cLSF000000000000bKoA008000000P0VL=l010000000GHSS05f8h`1MR><30000000307^F
h@000000QZ7U0080QZ7U0`0000000`2EZ^@000000000000209ZYh@80000000<0X[?T0000002U]><0
0P000000202[]n8000000000002`_>8000000;:nh`000000]<7T0P0000020;g6h@8000000P2nbn@2
000000<0a]GU0P0000020<kSi`030000003Fj^<000000080000000@0e?cO0<>0R@33P8T000001@33
P8T00`000000`h290<>0R@040<>0R@0300000033P8T0`h2900@0`h2900<0000008:Cf`22Tm/00`22
Tm/010000000PY?K00000000000207FChP030000001eTn80MI?R00<0MI?R00<0000007FChP1eTn80
0P1eTn800`000000MI?R07FChP03000000<0IiCX00<0000006NDj01WU>P00P1WU>P00`000000IiCX
06NDj00206NDj0030000001WU>P0IiCX0080IiCX00<0000006NDj01WU>P00P1WU>P00`000000IiCX
06NDj00400000080F9K_00D0000005RFk`1HU^l0F9K_0000000305RFk`030000001HU^l0F9K_0080
F9K_00D0000005RFk`1HU^l0F9K_0000000305RFk`030000001HU^l0F9K_0080F9K_00D000000<>0
R@33P8T0`h29000000040<>0R@0300000033P8T0`h2900<00000h`3oool00?l0oooo3P3oool00`00
0000ano^0<O_kP020<O_kP0500000037knh0ano^0<O_kP0000001037knh00`000000ano^0<O_kP02
0<O_kP0500000037knh0ano^0<O_kP0000000`37knh00`000000ano^0<O_kP030<O_kP80000000<0
cnOX0000003?inP00P3?inP00`000000cnOX0<oWj0030<oWj0030000003?inP0cnOX0080cnOX00<0
00000<oWj03?inP00P3?inP010000000cnOX0<oWj03?inP2000000<0dMgQ00<000000=7Mh@3AgN40
0`3AgN400`000000dMgQ0=7Mh@020=7Mh@040000003AgN40dMgQ0=7Mh@80000000<0d=;K0000003@
d]/0103@d]/010000000d=;K0=3Bf`3@d]/2000000030<g8eP000000cLSF00H0cLSF00<000000<Vo
d@39_m400P39_m42000000809W3O0P000000101MR><0000006jFj01^U^P400000080QZ7U00D00000
08n[j0000000000009FZi00400000080X[?T0P0000001@2X]N800000000000000000/;cR00800000
0P2d`N@01@000000]LGV000000000000_/_T0080000000<0_]3X00000036eND00P0000000`35g>X0
00000<kSi`020<kSi`80000000<0coGX0000000000001033P8T00`000000`h290<>0R@0200000003
0<>0R@000000`h2900<0`h2900@000000<>0R@00000000001033P8T00`000000`h2908:Cf`0308:C
f`0400000022Tm/0PY?K08:Cf`<00000101eTn800`000000MI?R07FChP0307FChP030000001eTn80
MI?R0080MI?R0P00000306NDj0050000001WU>P0IiCX06NDj0000000101WU>P00`000000IiCX06ND
j00206NDj0030000001WU>P0IiCX0080IiCX00<0000006NDj01WU>P00P1WU>P00`000000IiCX0000
0002000000<0F9K_00<0000005RFk`1HU^l00P1HU^l00`000000F9K_05RFk`0205RFk`040000001H
U^l0F9K_000000@0F9K_00<0000005RFk`1HU^l00P1HU^l010000000`h290<>0R@0000040<>0R@03
00000033P8T0`h290080`h2900<000000?ooo`3oool0h@3oool00?l0oooo3P3oool01@000000ano^
0<O_kP37knh0000000@0ano^00D000000<O_kP37knh0ano^000000040<O_kP0300000037knh0ano^
0080ano^00<000000<O_kP37knh00`37knh4000000<0cnOX00D000000<oWj03?inP0cnOX00000005
0<oWj0030000003?inP0cnOX0080cnOX00D000000<oWj03?inP0cnOX000000020<oWj0<000001@3A
gN400`000000dMgQ0=7Mh@020=7Mh@030000003AgN40dMgQ00<0dMgQ0`0000030=3Bf`030000003@
d]/0d=;K00<0d=;K00@000000=3Bf`0000000000103=b=H00`000000cLSF0<g8eP030<g8eP040000
0039_m400000000000<0bKoA100000001016QnT0000000000000000206jFj0030000001mX^/0OJ;[
00@000000P2?ZnP30000000509bcj000000000000000002R/n@01`0000000`2d`N@0000000000002
000000030;G8j0000000000000<0_]3X0P0000030<GLjP030000003>hnL000000080000000@0coGX
0<>0R@33P8T000001@33P8T2000000@0`h290P0000000`33P8T000000<>0R@030<>0R@80000000<0
`h2900000033P8T00P33P8T208:Cf`0300000022Tm/0PY?K00@0PY?K00<0000007FChP1eTn800P1e
Tn800`000000MI?R07FChP0307FChP030000001eTn80MI?R0080MI?R00H0000007FChP0000000000
06NDj000000306NDj0030000001WU>P0IiCX00<0IiCX00D0000006NDj01WU>P0IiCX0000000406ND
j0030000001WU>P0IiCX0080IiCX00@0000006NDj01WU>P0IiCX0`00000205RFk`050000001HU^l0
F9K_05RFk`000000101HU^l01@000000F9K_05RFk`1HU^l0000000<0F9K_00<0000005RFk`1HU^l0
0P1HU^l010000000`h290<>0R@0000040<>0R@0300000033P8T0`h290080`h2900<000000?ooo`3o
ool0h@3oool00?l0oooo3@3oool00`000000ano^0<O_kP020<O_kP0500000037knh0ano^0<O_kP00
00001037knh01@000000ano^0<O_kP37knh0000000@0ano^00<000000<O_kP37knh0100000020<oW
j0030000003?inP0cnOX0080cnOX00D000000<oWj03?inP0cnOX000000050<oWj0030000003?inP0
cnOX0080cnOX00@000000<oWj03?inP0cnOX0`0000020=7Mh@030000003AgN40dMgQ00<0dMgQ00<0
00000=7Mh@3AgN400P3AgN400`000000dMgQ0=7Mh@020=7Mh@8000001P3@d]/00`000000d=;K0=3B
f`030=3Bf`030000003=b=H0cLSF00D0cLSF00D000000<g8eP3=b=H0cLSF000000040<Vod@040000
0039_m40bKoA0<Vod@H0000000<0GiS^0000000000000`00000207fRj`070000002:[Nd000000000
002?ZnP0000009Vdj`020000000409bcj000000000000:FmjPD0000000<0Zl;Z0000000000000`00
00000`2ebn/000000;k@j002000000040;cEk0000000aMcZ0<GLjP@0000000<0b>c^000000000000
1033P8T01`000000`h290<>0R@33P8T000000<>0R@0000001P33P8T00`000000`h290<>0R@050<>0
R@0300000033P8T0`h2900<0`h2900<0PY?K00000022Tm/01022Tm/010000000PY?K000000000002
07FChP030000001eTn80MI?R0080MI?R00<0000007FChP1eTn800`1eTn8010000000MI?R07FChP1e
Tn83000000<0IiCX00<0000006NDj01WU>P00P1WU>P01@000000IiCX06NDj01WU>P0000000D0IiCX
00D0000006NDj01WU>P0IiCX0000000406NDj0030000001WU>P0000000800000101HU^l00`000000
F9K_05RFk`0205RFk`050000001HU^l0F9K_05RFk`0000000`1HU^l00`000000F9K_05RFk`0205RF
k`0300000033P8T0000000@0`h2900<000000<>0R@33P8T00P33P8T00`000000oooo0?ooo`3Q0?oo
o`00o`3oool=0?ooo`0500000037knh0ano^0<O_kP0000001037knh01@000000ano^0<O_kP37knh0
000000@0ano^00<000000<O_kP37knh00P37knh3000000030<oWj0000000cnOX00<0cnOX00D00000
0<oWj03?inP0cnOX000000040<oWj0030000003?inP0cnOX00<0cnOX00D000000<oWj03?inP0cnOX
000000030<oWj08000001@3AgN400`000000dMgQ0=7Mh@020=7Mh@030000003AgN40dMgQ00<0dMgQ
00@000000=7Mh@00000000000P3@d]/00`000000d=;K0=3Bf`030=3Bf`030000003@d]/0d=;K0080
d=;K00<000000<g8eP0000001`3=b=H00`000000cLSF000000060<Vod@80000000D0bKoA00000000
00000000001Vf@050000000305nHkP000000M:G`00D0000000<0RZg]000000000000400000030;G;
j`8000000`2leN`3000000040<7Sl0000000b>c^0<S/kP<0`h2900H000000<>0R@33P8T0`h290000
0033P8T2000000<0`h2900<000000<>0R@33P8T00P33P8T00`000000`h29000000050<>0R@030000
0033P8T0000000@0`h290P00000508:Cf`0400000022Tm/0PY?K08:Cf`<00000101eTn800`000000
MI?R07FChP0307FChP030000001eTn80MI?R0080MI?R00H0000007FChP000000000006NDj0000004
06NDj0030000001WU>P0IiCX0080IiCX00<0000006NDj01WU>P00P1WU>P00`000000IiCX06NDj002
06NDj0050000001WU>P0IiCX06NDj00000000`1WU>P40000000305RFk`000000F9K_00<0F9K_00D0
000005RFk`1HU^l0F9K_0000000405RFk`070000001HU^l0F9K_05RFk`000000`h29000000040<>0
R@0300000033P8T0`h290080`h2900<000000?ooo`3oool0h@3oool00?l0oooo303oool00`000000
ano^0<O_kP020<O_kP0500000037knh0ano^0<O_kP0000001037knh01@000000ano^0<O_kP37knh0
000000<0ano^0`0000030<oWj0030000003?inP0cnOX0080cnOX00D000000<oWj03?inP0cnOX0000
00040<oWj0030000003?inP0cnOX0080cnOX00<000000<oWj03?inP00P3?inP01P000000cnOX0000
00000000dMgQ000000D0dMgQ00<000000=7Mh@3AgN400P3AgN400`000000dMgQ0=7Mh@030=7Mh@80
0000103@d]/00`000000d=;K0=3Bf`040=3Bf`040000003@d]/0d=;K000000<0cLSF00<000000<g8
eP3=b=H01@3=b=H00`000000bKoA0<Vod@070<Vod@0400000034^<h0a;S>0<BhcP<0000000<0:hG[
0000001?V_<010000000101dYO00000008F_l@25[o4I00000080^MW`00D000000<7Sl033P8T0`h29
000000050<>0R@0400000033P8T0`h290<>0R@8000001P33P8T010000000`h290000000000030<>0
R@0500000033P8T0`h290<>0R@0000000`33P8T01@000000`h290<>0R@33P8T000000080`h290`22
Tm/00`000000PY?K08:Cf`0408:Cf`030000001eTn80MI?R0080MI?R00<0000007FChP1eTn800`1e
Tn800`000000MI?R07FChP0207FChP040000001eTn80MI?R07FChP<000000`1WU>P00`000000IiCX
06NDj00206NDj0030000001WU>P0IiCX0080IiCX00<0000006NDj01WU>P00P1WU>P01@000000IiCX
06NDj01WU>P0000000@0IiCX00<0000006NDj01WU>P01000000305RFk`050000001HU^l0F9K_05RF
k`0000000`1HU^l00`000000F9K_05RFk`0205RFk`0300000033P8T0`h2900<0`h2900<000000<>0
R@33P8T00P33P8T00`000000oooo0?ooo`3Q0?ooo`00o`3oool<0?ooo`0500000037knh0ano^0<O_
kP0000001037knh01@000000ano^0<O_kP37knh0000000@0ano^100000000`3?inP000000<oWj003
0<oWj0050000003?inP0cnOX0<oWj0000000103?inP00`000000cnOX0<oWj0020<oWj0030000003?
inP0cnOX0080cnOX00@000000<oWj03?inP0cnOX0`0000030=7Mh@030000003AgN40dMgQ00<0dMgQ
00<000000=7Mh@3AgN400`3AgN400`000000dMgQ0=7Mh@02000000030=3Bf`000000d=;K00@0d=;K
00<000000=3Bf`3@d]/00`3@d]/00`000000d=;K000000050<g8eP030000003=b=H0cLSF00<0cLSF
00@000000<Vod@00000000001P39_m4010000000a;S>0000000000020<BhcPD000000`1?V_<D0000
0080`h2900<000000<>0R@0000000P33P8T00`000000`h290;WIl0020<>0R@0300000033P8T0`h29
0080`h2900<000000<>0R@33P8T00P33P8T400000080`h2900<000000<>0R@33P8T01033P8T00`00
0000`h290<>0R@040<>0R@0300000033P8T0000000D0`h2900<000000<>0R@0000001033P8T208:C
f`0300000022Tm/0PY?K00<0PY?K00@0000008:Cf`00000000000P1eTn800`000000MI?R07FChP02
07FChP030000001eTn80MI?R00<0MI?R00<0000007FChP1eTn800P1eTn800`000000MI?R00000002
0000000306NDj0000000IiCX0080IiCX00<0000006NDj01WU>P00P1WU>P00`000000IiCX06NDj002
06NDj0030000001WU>P0IiCX0080IiCX00D0000006NDj01WU>P0IiCX0000000406NDj0030000001W
U>P0000000<000000`1HU^l00`000000F9K_05RFk`0205RFk`050000001HU^l0F9K_05RFk`000000
1033P8T00`000000`h290<>0R@030<>0R@030000003oool0oooo0>40oooo003o0?ooo`/0oooo00<0
00000<O_kP37knh00P37knh01@000000ano^0<O_kP37knh0000000@0ano^00<000000<O_kP000000
0`0000040<oWj0050000003?inP0cnOX0<oWj0000000103?inP00`000000cnOX0<oWj0020<oWj005
0000003?inP0cnOX0<oWj00000001@3?inP01P000000cnOX000000000000dMgQ000000D0dMgQ00<0
00000=7Mh@3AgN400P3AgN400`000000dMgQ0=7Mh@030=7Mh@<000000`3@d]/00`000000d=;K0=3B
f`030=3Bf`030000003@d]/0d=;K00@0d=;K00<000000<g8eP3=b=H01@3=b=H01@000000cLSF0<g8
eP3=b=H0000000@0bKoA00<000000<Vod@39_m400`39_m4010000000a;S>0<BhcP34^<h200000003
0<BhcP000000000000@0000000<0Ci[c0000001[ZOH00P1[ZOH010000000PK?e086cm@21/oD40000
0080TKke1P0000030<>0R@0500000033P8T0`h290<>0R@0000001033P8T00`000000`h290<>0R@02
0<>0R@0300000033P8T0`h29008000000P33P8T01@000000`h290<>0R@33P8T0000000@0`h290P00
00000`33P8T000000<>0R@050<>0R@0300000033P8T0`h2900D0`h2900<000000<>0R@33P8T01033
P8T00`000000PY?K08:Cf`0408:Cf`0400000022Tm/0PY?K08:Cf`<00000101eTn800`000000MI?R
07FChP0307FChP030000001eTn80MI?R0080MI?R00<0000007FChP1eTn800P1eTn8300000080IiCX
00<0000006NDj01WU>P00P1WU>P00`000000IiCX06NDj00206NDj0030000001WU>P0IiCX0080IiCX
00<0000006NDj01WU>P00P1WU>P01@000000IiCX06NDj01WU>P0000000@0IiCX0`00000205RFk`05
0000001HU^l0F9K_05RFk`000000101HU^l01@000000`h290<>0R@33P8T0000000D0`h2900<00000
0?ooo`3oool0h@3oool00?l0oooo2`3oool01@000000ano^0<O_kP37knh0000000@0ano^00<00000
0<O_kP37knh0100000020<oWj0030000003?inP0cnOX00<0cnOX00D000000<oWj03?inP0cnOX0000
00040<oWj0030000003?inP0cnOX0080cnOX00D000000<oWj03?inP0cnOX000000040<oWj0<00000
0`3AgN400`000000dMgQ0=7Mh@030=7Mh@030000003AgN40dMgQ0080dMgQ00<000000=7Mh@3AgN40
0`3AgN400`000000d=;K0=3Bf`040=3Bf`030000003@d]/0d=;K00<0d=;K00@000000=3Bf`3@d]/0
d=;K0P0000000`3=b=H000000<g8eP060<g8eP030000003=b=H0000000H0bKoA00D000000<Vod@39
_m40bKoA000000060<BhcP80000000<0a;S>0000000000002`00000207jhn@X000000`33P8T00`00
0000`h290<>0R@020<>0R@0300000033P8T0`h290080`h2900<000000<>0R@33P8T0100000040<>0
R@0300000033P8T0`h290080`h2900@000000<>0R@00000000001033P8T00`000000`h290<>0R@02
0<>0R@0300000033P8T0000000D0`h2900@000000<>0R@00000000000`33P8T00`000000`h290<>0
R@0408:Cf`0300000022Tm/0PY?K00@0PY?K0P00000307FChP030000001eTn80MI?R0080MI?R00<0
000007FChP1eTn800`1eTn800`000000MI?R07FChP0307FChP060000001eTn8000000000001WU>P0
00000`1WU>P00`000000IiCX06NDj00206NDj0030000001WU>P0IiCX0080IiCX00<0000006NDj01W
U>P00P1WU>P00`000000IiCX06NDj00206NDj0030000001WU>P0IiCX0080IiCX00<0000006NDj000
00000P00000405RFk`030000001HU^l0F9K_0080F9K_00@000000<>0R@33P8T000001@33P8T00`00
0000oooo0?ooo`3Q0?ooo`00o`3oool:0?ooo`0300000037knh0ano^0080ano^00<000000<O_kP37
knh00`37knh2000000030<oWj0000000cnOX00<0cnOX00<000000<oWj03?inP00P3?inP00`000000
cnOX0<oWj0020<oWj0030000003?inP0cnOX0080cnOX00<000000<oWj03?inP00P3?inP01P000000
cnOX0<oWj03?inP000000<oWj0<0000000<0dMgQ0000003AgN40103AgN400`000000dMgQ0=7Mh@02
0=7Mh@030000003AgN40dMgQ00<0dMgQ00<000000=7Mh@3AgN400P0000000`3@d]/000000=3Bf`04
0=3Bf`030000003@d]/0d=;K00<0d=;K00@000000=3Bf`0000000000103=b=H00`000000cLSF0<g8
eP050<g8eP0300000039_m40bKoA00H0bKoA0P0000000`39_m4000000<BhcP070<BhcPl000000P1m
_O/I00000080`h2900<000000<>0R@33P8T01033P8T00`000000`h290<>0R@020<>0R@0300000033
P8T0`h2900D0`h2900@000000<>0R@00000000000`33P8T01@000000`h290<>0R@33P8T0000000@0
`h290P0000000`33P8T000000<>0R@020<>0R@<0PY?K00<0000008:Cf`22Tm/00`22Tm/00`000000
PY?K08:Cf`020000000307FChP000000MI?R00<0MI?R00<0000007FChP1eTn800`1eTn800`000000
MI?R07FChP0207FChP030000001eTn80MI?R0080MI?R0P00000406NDj0050000001WU>P0IiCX06ND
j0000000101WU>P00`000000IiCX06NDj00206NDj0030000001WU>P0IiCX0080IiCX00<0000006ND
j01WU>P00P1WU>P010000000IiCX06NDj01WU>P40000000305RFk`000000F9K_00<0F9K_00@00000
0<>0R@33P8T000001@33P8T00`000000oooo0?ooo`3Q0?ooo`00o`3oool90?ooo`8000000`37knh0
10000000ano^0<O_kP37knh3000000<0cnOX00<000000<oWj03?inP00P3?inP00`000000cnOX0<oW
j0020<oWj0030000003?inP0cnOX0080cnOX00<000000<oWj03?inP00P3?inP01@000000cnOX0<oW
j03?inP0000000@0cnOX0P0000040=7Mh@030000003AgN40dMgQ00<0dMgQ00<000000=7Mh@3AgN40
0P3AgN400`000000dMgQ0=7Mh@030=7Mh@<000000`3@d]/00`000000d=;K0=3Bf`040=3Bf`030000
003@d]/0d=;K00<0d=;K00<000000<g8eP3=b=H01@3=b=H00`000000cLSF0<g8eP030<g8eP040000
0039_m400000000000P0bKoA0P0000080<BhcP040000002o/<`0_k3<0;n`c0H0000000@0<j;b0000
00000000GkGl0`00000207k4o@0300000022b_h0000000@000000`33P8T00`000000`h290<>0R@02
0<>0R@0300000033P8T0`h290080`h2900<000000<>0R@33P8T00`33P8T00`000000`h290<>0R@03
0<>0R@0300000033P8T0`h290080000000<0`h2900000033P8T01P33P8T00`000000`h290<>0R@04
0<>0R@0300000033P8T0000000L0`h2900<000000<>0R@33P8T01033P8T00`000000PY?K08:Cf`04
08:Cf`0300000022Tm/0PY?K0080PY?K0P00000407FChP030000001eTn80MI?R00<0MI?R00<00000
07FChP1eTn800P1eTn800`000000MI?R07FChP0307FChP<000000P1WU>P01@000000IiCX06NDj01W
U>P0000000@0IiCX00<0000006NDj01WU>P00P1WU>P00`000000IiCX06NDj00206NDj0030000001W
U>P0IiCX0080IiCX00<0000006NDj01WU>P00P1WU>P00`000000IiCX06NDj004000000<0F9K_00<0
00000<>0R@0000001@33P8T00`000000oooo0?ooo`3Q0?ooo`00o`3oool60?ooo`@000001037knh4
000000030<oWj0000000cnOX00<0cnOX00D000000<oWj03?inP0cnOX000000050<oWj0030000003?
inP0cnOX0080cnOX00<000000<oWj03?inP00P3?inP01@000000cnOX0<oWj03?inP000000080cnOX
0`0000050=7Mh@030000003AgN40dMgQ00<0dMgQ00<000000=7Mh@3AgN400P3AgN400`000000dMgQ
0=7Mh@030=7Mh@030000003@d]/0d=;K00@0d=;K00<000000=3Bf`3@d]/00`3@d]/00`000000d=;K
0=3Bf`020=3Bf`030000003=b=H0000000L0cLSF00D000000<g8eP3=b=H0cLSF000000040<Vod@03
00000039_m40bKoA00@0bKoA00<000000<BhcP34^<h00`0000050<BhcP030000002o/<`0_k3<00D0
_k3<1`00000205jlo@T000000`33P8T00`000000`h290<>0R@020<>0R@0300000033P8T0`h2900<0
`h2900<000000<>0R@33P8T00P33P8T00`000000`h290<>0R@020<>0R@@000001033P8T00`000000
`h290<>0R@020<>0R@80000000<0`h2900000033P8T01@33P8T00`000000`h290<>0R@050<>0R@03
00000033P8T0000000@0`h2900<000000<>0R@33P8T01022Tm/00`000000PY?K08:Cf`0308:Cf`04
00000022Tm/0000000000080MI?R00<0000007FChP1eTn800P1eTn800`000000MI?R07FChP0307FC
hP030000001eTn80MI?R00<0MI?R00<0000007FChP1eTn800`00000406NDj0050000001WU>P0IiCX
06NDj0000000101WU>P00`000000IiCX06NDj00206NDj0030000001WU>P0IiCX0080IiCX00<00000
06NDj01WU>P00P1WU>P00`000000IiCX06NDj00206NDj0030000001WU>P0000000<0000000<0`h29
00000033P8T01033P8T00`000000oooo0?ooo`3Q0?ooo`00o`3oool30?ooo`L0000000<0ano^0000
000000000P0000040<oWj0050000003?inP0cnOX0<oWj0000000103?inP00`000000cnOX0<oWj003
0<oWj0030000003?inP0cnOX0080cnOX00D000000<oWj03?inP0cnOX000000040<oWj0<000000P3A
gN400`000000dMgQ0=7Mh@040=7Mh@030000003AgN40dMgQ0080dMgQ00<000000=7Mh@3AgN400`3A
gN400`000000dMgQ0=7Mh@02000000030=3Bf`000000d=;K00@0d=;K00<000000=3Bf`3@d]/0103@
d]/010000000d=;K0=3Bf`0000030<g8eP030000003=b=H0cLSF00D0cLSF00<000000<g8eP000000
1P39_m42000000<0bKoA00<000000<BhcP34^<h01034^<h3000000030<BhcP000000_k3<00T0_k3<
00<000000;VZb`0000003@0000030<>0R@0300000033P8T0`h2900<0`h2900<000000<>0R@33P8T0
0P33P8T010000000`h290<>0R@33P8T600000080`h2900<000000<>0R@33P8T01033P8T010000000
`h290000000000030<>0R@0300000033P8T0`h290080`h290P0000000`33P8T000000<>0R@040<>0
R@0400000033P8T0`h290<>0R@80000000<0`h2900000033P8T00`33P8T308:Cf`0300000022Tm/0
PY?K00<0PY?K00@0000008:Cf`22Tm/0PY?K0`00000407FChP030000001eTn80MI?R00<0MI?R00<0
000007FChP1eTn800P1eTn800`000000MI?R07FChP0307FChP8000000`1WU>P01@000000IiCX06ND
j01WU>P0000000D0IiCX00D0000006NDj01WU>P0IiCX0000000506NDj0030000001WU>P0IiCX0080
IiCX00D0000006NDj01WU>P0IiCX0000000406NDj0@000001033P8T00`000000oooo0?ooo`3Q0?oo
o`00o`3oool;00000080cnOX00<000000<oWj03?inP00`3?inP01@000000cnOX0<oWj03?inP00000
00@0cnOX00<000000<oWj03?inP00`3?inP00`000000cnOX0<oWj0020<oWj0050000003?inP0cnOX
0<oWj00000000`3?inP2000000D0dMgQ00<000000=7Mh@3AgN400`3AgN400`000000dMgQ0=7Mh@02
0=7Mh@030000003AgN40dMgQ00<0dMgQ0`0000030=3Bf`030000003@d]/0d=;K00@0d=;K00<00000
0=3Bf`3@d]/00`3@d]/00`000000d=;K000000050<g8eP030000003=b=H0cLSF00D0cLSF00<00000
0<Vod@39_m401`39_m42000000030<Vod@000000a;S>00P0a;S>0`0000080;n`c0030000002iZ//0
^J[;00D0^J[;2@0000030<>0R@0300000033P8T0`h2900<0`h2900@000000<>0R@33P8T0`h291@00
00030<>0R@0300000033P8T0`h2900<0`h2900<000000<>0R@33P8T00`33P8T2000000H0`h2900@0
00000<>0R@00000000001033P8T01@000000`h290<>0R@33P8T0000000H0`h2900<000000<>0R@33
P8T01@33P8T00`000000PY?K08:Cf`0308:Cf`0300000022Tm/0PY?K00@0PY?K00<0000007FChP1e
Tn800P1eTn800`000000MI?R07FChP0207FChP030000001eTn80MI?R00<0MI?R00<0000007FChP1e
Tn800`1eTn801P000000MI?R000000000000IiCX000000@0IiCX00<0000006NDj01WU>P00P1WU>P0
1@000000IiCX06NDj01WU>P0000000D0IiCX00<0000006NDj01WU>P00P1WU>P00`000000IiCX06ND
j00206NDj0030000001WU>P0IiCX0080IiCX0P0000001P33P8T00000000000000000`h2900000><0
oooo003k0?ooo`d00000103?inP00`000000cnOX0<oWj0030<oWj0050000003?inP0cnOX0<oWj000
0000103?inP00`000000cnOX0<oWj0030<oWj0050000003?inP0cnOX0<oWj0000000103?inP01P00
0000cnOX000000000000dMgQ000000D0dMgQ00<000000=7Mh@3AgN400`3AgN400`000000dMgQ0=7M
h@020=7Mh@030000003AgN40dMgQ00<0dMgQ00<000000=3Bf`3@d]/0103@d]/00`000000d=;K0=3B
f`030=3Bf`030000003@d]/0d=;K00@0d=;K00<000000<g8eP3=b=H01@3=b=H00`000000cLSF0<g8
eP030<g8eP0400000039_m400000000000T0bKoA0P0000090<BhcP030000002o/<`0_k3<00<00000
1@2o/<`00`000000^J[;0;VZb`070;VZb`030000002cYLX00000014000000P33P8T00`000000`h29
0<>0R@030<>0R@0300000033P8T0`h2900<0`h2900<000000<>0R@33P8T00`0000020<>0R@030000
0033P8T0`h2900@0`h2900<000000<>0R@33P8T01@33P8T00`000000`h29000000060<>0R@030000
0033P8T0000000D0`h2900<000000<>0R@33P8T00`22Tm/00`000000PY?K08:Cf`0408:Cf`040000
0022Tm/0000000000080MI?R00<0000007FChP1eTn800P1eTn800`000000MI?R07FChP0307FChP03
0000001eTn80MI?R0080MI?R00<0000007FChP1eTn800P1eTn83000000<0IiCX00<0000006NDj01W
U>P00P1WU>P00`000000IiCX06NDj00206NDj0030000001WU>P0IiCX0080IiCX00<0000006NDj01W
U>P00P1WU>P00`000000IiCX06NDj00206NDj0030000001WU>P0IiCX0080IiCX0P0000040<>0R@80
0000h`3oool00?/0oooo3@0000040<oWj0030000003?inP0cnOX0080cnOX00<000000<oWj03?inP0
0P3?inP00`000000cnOX0<oWj0020<oWj0030000003?inP0cnOX00<0cnOX00D000000<oWj03?inP0
cnOX000000030<oWj0<000000`3AgN400`000000dMgQ0=7Mh@030=7Mh@030000003AgN40dMgQ00<0
dMgQ00<000000=7Mh@3AgN400`3AgN400`000000dMgQ0=7Mh@02000000030=3Bf`000000d=;K00@0
d=;K00<000000=3Bf`3@d]/0103@d]/010000000d=;K0=3Bf`3@d]/2000000030<g8eP000000cLSF
00H0cLSF00D000000<g8eP3=b=H0cLSF000000040<Vod@8000001P39_m400`000000a;S>0<BhcP02
000000L0a;S>00<000000;n`c02o/<`00`2o/<`3000000030;n`c0000000^J[;00P0^J[;00<00000
0;>UbP2cYLX01@0000030<>0R@0300000033P8T0`h2900<0`h2900<000000<>0R@33P8T01033P8T0
0`000000`h290<>0R@030<>0R@0300000033P8T0`h290080`h290`0000050<>0R@0300000033P8T0
`h2900<0`h2900<000000<>0R@0000001`33P8T00`000000`h290<>0R@040<>0R@0400000033P8T0
`h290<>0R@8000000P33P8T00`000000`h290<>0R@020<>0R@80PY?K00<0000008:Cf`22Tm/01022
Tm/010000000PY?K08:Cf`22Tm/3000000@0MI?R00<0000007FChP1eTn800`1eTn800`000000MI?R
07FChP0207FChP030000001eTn80MI?R00<0MI?R00H0000007FChP000000000006NDj000000406ND
j0030000001WU>P0IiCX0080IiCX00<0000006NDj01WU>P00P1WU>P00`000000IiCX06NDj00206ND
j0030000001WU>P0IiCX0080IiCX00<0000006NDj01WU>P00P1WU>P2000000D0`h2900<000000?oo
o`3oool0h@3oool00?/0oooo2`0000000`3oool000000<oWj0030<oWj0030000003?inP0cnOX0080
cnOX00<000000<oWj03?inP00P3?inP00`000000cnOX0<oWj0020<oWj0030000003?inP0cnOX00<0
cnOX00H000000<oWj03?inP0cnOX0000003?inP2000000030=7Mh@000000dMgQ00@0dMgQ00<00000
0=7Mh@3AgN400P3AgN400`000000dMgQ0=7Mh@030=7Mh@030000003AgN40dMgQ00<0dMgQ0`000003
0=3Bf`030000003@d]/0d=;K00@0d=;K00<000000=3Bf`3@d]/00`3@d]/010000000d=;K00000000
00040<g8eP030000003=b=H0cLSF00D0cLSF00<000000<g8eP0000001`39_m42000000<0bKoA00<0
00000<BhcP34^<h00`34^<h2000000@0a;S>00<000000;n`c02o/<`01`2o/<`6000000D0^J[;00<0
00000;>UbP2cYLX01@0000030<>0R@0300000033P8T0`h2900<0`h2900<000000<>0R@33P8T01033
P8T00`000000`h290<>0R@030<>0R@0300000033P8T0`h29008000000P33P8T00`000000`h290<>0
R@040<>0R@0300000033P8T0`h29008000000`33P8T00`000000`h290<>0R@030<>0R@0400000033
P8T00000000000@0`h2900<000000<>0R@33P8T00`33P8T00`000000`h29000000050<>0R@030000
0022Tm/0PY?K00@0PY?K00<0000008:Cf`22Tm/01022Tm/00`000000MI?R07FChP0207FChP030000
001eTn80MI?R0080MI?R00<0000007FChP1eTn800`1eTn800`000000MI?R07FChP0307FChP040000
001eTn80MI?R07FChP<00000101WU>P01@000000IiCX06NDj01WU>P0000000@0IiCX00<0000006ND
j01WU>P00P1WU>P00`000000IiCX06NDj00206NDj0030000001WU>P0IiCX0080IiCX00<000000<>0
R@33P8T01033P8T00`000000oooo0?ooo`3Q0?ooo`00n`3oool8000000@0oooo00D000000<oWj03?
inP0cnOX000000050<oWj0030000003?inP0cnOX0080cnOX00<000000<oWj03?inP00P3?inP00`00
0000cnOX0<oWj0020<oWj0030000003?inP0cnOX0080cnOX0P0000030=7Mh@030000003AgN40dMgQ
00<0dMgQ00<000000=7Mh@3AgN400`3AgN400`000000dMgQ0=7Mh@020=7Mh@030000003AgN40dMgQ
00<0dMgQ00<000000=3Bf`3@d]/0103@d]/00`000000d=;K0=3Bf`030=3Bf`030000003@d]/0d=;K
00@0d=;K00<000000<g8eP3=b=H01@3=b=H00`000000cLSF0<g8eP050<g8eP0300000039_m40bKoA
00P0bKoA0P0000000`39_m4000000<BhcP060<BhcP8000000P34^<h00`000000_k3<0;n`c0080;n`
c0030000002iZ//0^J[;0080^J[;3@0000040<>0R@0300000033P8T0`h2900<0`h2900<000000<>0
R@33P8T01033P8T010000000`h290<>0R@33P8T4000000@0`h2900<000000<>0R@33P8T01033P8T0
0`000000`h29000000050<>0R@0400000033P8T0`h290<>0R@8000001033P8T2000000030<>0R@00
0000`h2900H0`h2900<000000<>0R@33P8T00`33P8T00`000000`h290<>0R@0408:Cf`0300000022
Tm/0PY?K00@0PY?K00<0000008:Cf`0000000P1eTn800`000000MI?R07FChP0307FChP030000001e
Tn80MI?R00<0MI?R00<0000007FChP1eTn800`1eTn800`000000MI?R07FChP0207FChP030000001e
Tn8000000080000000<0IiCX0000001WU>P00P1WU>P00`000000IiCX06NDj00206NDj0030000001W
U>P0IiCX0080IiCX00<0000006NDj01WU>P00P1WU>P00`000000IiCX06NDj00306NDj00300000033
P8T0`h290080`h2900<000000?ooo`3oool0hP3oool00?/0oooo1@0000060?ooo`030000003?inP0
cnOX0080cnOX00<000000<oWj03?inP00`3?inP00`000000cnOX0<oWj0020<oWj0030000003?inP0
cnOX0080cnOX00<000000<oWj03?inP00P3?inP00`000000cnOX0<oWj003000000D0dMgQ00<00000
0=7Mh@3AgN400P3AgN400`000000dMgQ0=7Mh@030=7Mh@030000003AgN40dMgQ00<0dMgQ00<00000
0=7Mh@3AgN400P0000000`3@d]/000000=3Bf`040=3Bf`030000003@d]/0d=;K00@0d=;K00@00000
0=3Bf`3@d]/0d=;K0P0000000`3=b=H000000<g8eP060<g8eP030000003=b=H0cLSF00<0cLSF00@0
00000<Vod@00000000002P39_m400`000000a;S>0<BhcP080<BhcP<000002P2o/<`00`000000^J[;
0;VZb`070;VZb`030000002cYLX0/jG:00H000000`33P8T00`000000`h290<>0R@030<>0R@040000
0033P8T0`h290<>0R@L000000P33P8T00`000000`h290<>0R@040<>0R@0300000033P8T0`h2900<0
`h290P0000070<>0R@0300000033P8T0000000P0`h2900<000000<>0R@33P8T01@33P8T010000000
`h290000000000030<>0R@0400000033P8T0`h290<>0R@<0PY?K00<0000008:Cf`22Tm/01022Tm/0
0`000000PY?K08:Cf`03000000D0MI?R00<0000007FChP1eTn800P1eTn800`000000MI?R07FChP03
07FChP030000001eTn80MI?R00<0MI?R00<0000007FChP1eTn800P1eTn82000000<0IiCX00<00000
06NDj01WU>P00P1WU>P00`000000IiCX06NDj00306NDj0050000001WU>P0IiCX06NDj00000001@1W
U>P00`000000`h290<>0R@020<>0R@030000003oool0oooo0>80oooo003o0?ooo`L0oooo00<00000
0<oWj03?inP00P3?inP00`000000cnOX0<oWj0030<oWj0030000003?inP0cnOX0080cnOX00D00000
0<oWj03?inP0cnOX000000050<oWj0<000000P3AgN400`000000dMgQ0=7Mh@030=7Mh@030000003A
gN40dMgQ0080dMgQ00<000000=7Mh@3AgN400`3AgN400`000000dMgQ0=7Mh@030=7Mh@<000000`3@
d]/00`000000d=;K0=3Bf`040=3Bf`030000003@d]/0d=;K00<0d=;K00@000000=3Bf`0000000000
103=b=H00`000000cLSF0<g8eP050<g8eP050000003=b=H0cLSF0<g8eP0000001039_m400`000000
bKoA0<Vod@060<Vod@0400000034^<h00000000000T0a;S>00<000000;n`c00000000`0000050;n`
c0030000002iZ//0^J[;00P0^J[;00<000000;>UbP2cYLX01@0000000`33P8T000000000000;0000
00<0`h2900<000000<>0R@33P8T01033P8T00`000000`h290<>0R@030<>0R@0300000033P8T0`h29
00<000000P33P8T00`000000`h290<>0R@050<>0R@0300000033P8T0`h2900H0`h2900<000000<>0
R@0000001@33P8T00`000000`h290<>0R@020<>0R@<000001P33P8T00`000000PY?K08:Cf`0408:C
f`0300000022Tm/0PY?K00<0PY?K00<0000007FChP1eTn800`1eTn800`000000MI?R07FChP0207FC
hP030000001eTn80MI?R00<0MI?R00<0000007FChP1eTn800`1eTn800`000000MI?R07FChP0307FC
hP<000000P1WU>P01@000000IiCX06NDj01WU>P0000000D0IiCX00<0000006NDj01WU>P00P1WU>P0
0`000000IiCX06NDj00206NDj00300000033P8T0`h290080`h2900<000000?ooo`3oool0hP3oool0
0?l0oooo1`3oool00`000000cnOX0<oWj0020<oWj0030000003?inP0cnOX00<0cnOX00D000000<oW
j03?inP0cnOX000000040<oWj0030000003?inP0cnOX0080cnOX0P0000050=7Mh@030000003AgN40
dMgQ0080dMgQ00<000000=7Mh@3AgN400`3AgN400`000000dMgQ0=7Mh@020=7Mh@030000003AgN40
dMgQ00<0dMgQ00<000000=3Bf`3@d]/0103@d]/00`000000d=;K0=3Bf`040=3Bf`030000003@d]/0
d=;K00<0d=;K00<000000<g8eP3=b=H01@3=b=H00`000000cLSF0<g8eP050<g8eP030000003=b=H0
000000H0bKoA0P0000050<Vod@0300000034^<h0a;S>0080a;S>0P0000060<BhcP030000002o/<`0
_k3<00@0_k3<100000000`2o/<`000000;VZb`090;VZb`030000002cYLX0/jG:00D000001033P8T0
0`000000`h290<>0R@030<>0R@0300000033P8T0`h2900@0`h2900<000000<>0R@33P8T01033P8T0
0`000000`h290<>0R@030<>0R@<000001P33P8T00`000000`h290<>0R@020<>0R@80000000<0`h29
00000033P8T01@33P8T01@000000`h290<>0R@33P8T0000000<0`h2900<000000<>0R@33P8T01@33
P8T00`000000`h290<>0R@030<>0R@0300000033P8T0`h2900@0PY?K00<0000008:Cf`22Tm/00`22
Tm/010000000PY?K00000000000207FChP030000001eTn80MI?R00<0MI?R00<0000007FChP1eTn80
0`1eTn800`000000MI?R07FChP0207FChP030000001eTn80MI?R00@0MI?R00<0000007FChP1eTn80
0`00000406NDj0030000001WU>P0IiCX0080IiCX00<0000006NDj01WU>P00P1WU>P00`000000IiCX
06NDj00206NDj00300000033P8T0`h290080`h2900<000000?ooo`3oool0hP3oool00?l0oooo1`3o
ool00`000000cnOX0<oWj0020<oWj0030000003?inP0cnOX00<0cnOX00D000000<oWj03?inP0cnOX
000000040<oWj0030000003?inP000000080000000<0dMgQ0000003AgN40103AgN400`000000dMgQ
0=7Mh@020=7Mh@030000003AgN40dMgQ00<0dMgQ00<000000=7Mh@3AgN400`3AgN400`000000dMgQ
0=7Mh@02000000030=3Bf`000000d=;K00@0d=;K00<000000=3Bf`3@d]/0103@d]/00`000000d=;K
0=3Bf`020=3Bf`030000003=b=H0000000L0cLSF00<000000<g8eP3=b=H01@3=b=H00`000000bKoA
0<Vod@070<Vod@0300000039_m40bKoA0080bKoA00<000000<BhcP34^<h01034^<h2000000@0a;S>
00<000000;n`c02o/<`0202o/<`7000000D0^J[;00<000000;>UbP2cYLX01@0000040<>0R@030000
0033P8T0`h2900<0`h2900<000000<>0R@33P8T01@33P8T00`000000`h290<>0R@040<>0R@030000
0033P8T00000008000000P33P8T00`000000`h290<>0R@050<>0R@0400000033P8T00000000000@0
`h2900@000000<>0R@33P8T0`h290P0000050<>0R@0300000033P8T0000000L0`h2900<000000<>0
R@0000001033P8T010000000`h290<>0R@33P8T308:Cf`0300000022Tm/0PY?K00<0PY?K00@00000
08:Cf`22Tm/0PY?K0`00000507FChP030000001eTn80MI?R00<0MI?R00<0000007FChP1eTn800P1e
Tn800`000000MI?R07FChP0307FChP030000001eTn80MI?R00<0MI?R0P00000306NDj0030000001W
U>P0IiCX0080IiCX00<0000006NDj01WU>P00P1WU>P00`000000IiCX06NDj00206NDj00500000033
P8T0`h290<>0R@000000i@3oool00?l0oooo1`3oool00`000000cnOX0<oWj0020<oWj0030000003?
inP0cnOX00<0cnOX00D000000<oWj03?inP0cnOX000000030<oWj0<00000103AgN400`000000dMgQ
0=7Mh@030=7Mh@030000003AgN40dMgQ00<0dMgQ00<000000=7Mh@3AgN400P3AgN400`000000dMgQ
0=7Mh@030=7Mh@<000000`3@d]/00`000000d=;K0=3Bf`040=3Bf`030000003@d]/0d=;K00@0d=;K
00@000000=3Bf`3@d]/000000`3=b=H00`000000cLSF0<g8eP050<g8eP030000003=b=H0cLSF00<0
cLSF00@000000<Vod@00000000002039_m42000000030<Vod@000000a;S>00P0a;S>0P0000000`34
^<h000000;n`c00:0;n`c0030000002iZ//0^J[;00@0^J[;3@0000040<>0R@0300000033P8T0`h29
00@0`h2900<000000<>0R@33P8T01033P8T010000000`h290<>0R@33P8T5000000D0`h2900<00000
0<>0R@33P8T01@33P8T2000000L0`h2900<000000<>0R@0000002033P8T00`000000`h290<>0R@05
0<>0R@0500000033P8T0`h290<>0R@0000000P33P8T00`000000`h290<>0R@040<>0R@0300000022
Tm/0PY?K00<0PY?K00<0000008:Cf`22Tm/01022Tm/2000000<0MI?R00<0000007FChP1eTn80101e
Tn800`000000MI?R07FChP0207FChP030000001eTn80MI?R00<0MI?R00<0000007FChP1eTn800`1e
Tn801P000000MI?R000000000000IiCX000000@0IiCX00<0000006NDj01WU>P00P1WU>P00`000000
IiCX06NDj00206NDj00500000033P8T0`h290<>0R@000000i@3oool00?l0oooo1`3oool00`000000
cnOX0<oWj0020<oWj0030000003?inP0cnOX0080cnOX00<000000<oWj03?inP00P3?inP01P000000
cnOX000000000000dMgQ000000H0dMgQ00<000000=7Mh@3AgN400P3AgN400`000000dMgQ0=7Mh@03
0=7Mh@030000003AgN40dMgQ0080dMgQ00<000000=7Mh@3AgN400P3AgN42000000H0d=;K00<00000
0=3Bf`3@d]/0103@d]/00`000000d=;K0=3Bf`030=3Bf`030000003@d]/0000000D0cLSF00<00000
0<g8eP3=b=H01@3=b=H01@000000cLSF0<g8eP3=b=H0000000@0bKoA0P0000080<Vod@0300000034
^<h0a;S>00X0a;S>100000090;n`c0030000002iZ//0^J[;00T0^J[;00<000000;>UbP2cYLX01P00
00030<>0R@0300000033P8T0`h2900@0`h2900@000000<>0R@33P8T0`h291`0000030<>0R@030000
0033P8T0`h2900D0`h2900<000000<>0R@33P8T00P33P8T200000080`h2900<000000<>0R@33P8T0
1@33P8T00`000000`h290<>0R@060<>0R@0300000033P8T0000000D0`h2900<000000<>0R@33P8T0
0`33P8T00`000000`h29000000060<>0R@0300000033P8T0PY?K00<0PY?K00<0000008:Cf`22Tm/0
0`22Tm/00`000000PY?K08:Cf`020000000307FChP000000MI?R00D0MI?R00<0000007FChP1eTn80
0P1eTn800`000000MI?R07FChP0307FChP030000001eTn80MI?R00<0MI?R00@0000007FChP1eTn80
MI?R0`00000406NDj0050000001WU>P0IiCX06NDj0000000101WU>P01@000000`h290<>0R@33P8T0
00000>D0oooo003o0?ooo`L0oooo00<000000<oWj03?inP00P3?inP00`000000cnOX0<oWj0020<oW
j0030000003?inP0cnOX0080cnOX0P0000040=7Mh@030000003AgN40dMgQ00<0dMgQ00<000000=7M
h@3AgN400P3AgN400`000000dMgQ0=7Mh@030=7Mh@030000003AgN40dMgQ00<0dMgQ00@000000=7M
h@00000000000P3@d]/00`000000d=;K0=3Bf`040=3Bf`030000003@d]/0d=;K00<0d=;K00<00000
0=3Bf`3@d]/0103@d]/00`000000cLSF0<g8eP050<g8eP030000003=b=H0cLSF00D0cLSF00<00000
0<g8eP0000001`39_m400`000000bKoA0<Vod@040<Vod@0300000034^<h0a;S>00<000002034^<h0
10000000_k3<0;n`c02o/<`600000080_k3<00<000000;VZb`2iZ//02P2iZ//00`000000/jG:0;>U
bP05000000030<>0R@000000000000`000000`33P8T00`000000`h290<>0R@050<>0R@0300000033
P8T0`h2900@0`h2900<000000<>0R@33P8T00P0000040<>0R@0300000033P8T0`h2900<0`h290P00
00000`33P8T000000<>0R@050<>0R@0500000033P8T0`h290<>0R@0000000`33P8T00`000000`h29
0<>0R@050<>0R@0300000033P8T0`h2900@0`h2900@000000<>0R@33P8T0`h290P22Tm/00`000000
PY?K08:Cf`0408:Cf`0300000022Tm/0PY?K0080PY?K0P00000507FChP030000001eTn80MI?R00<0
MI?R00<0000007FChP1eTn800`1eTn800`000000MI?R07FChP0207FChP030000001eTn80MI?R00<0
MI?R00<0000007FChP0000000P0000000`1WU>P0000006NDj00206NDj0030000001WU>P0IiCX0080
IiCX00D000000<>0R@33P8T0`h290000003U0?ooo`00o`3oool70?ooo`050000003?inP0cnOX0<oW
j00000001@3?inP00`000000cnOX0<oWj003000000D0dMgQ00<000000=7Mh@3AgN400`3AgN400`00
0000dMgQ0=7Mh@030=7Mh@030000003AgN40dMgQ0080dMgQ00<000000=7Mh@3AgN400`3AgN420000
00@0d=;K00<000000=3Bf`3@d]/0103@d]/00`000000d=;K0=3Bf`040=3Bf`040000003@d]/0d=;K
0=3Bf`80000000<0cLSF0000003=b=H01P3=b=H00`000000cLSF0<g8eP050<g8eP0300000039_m40
bKoA00L0bKoA0P0000030<Vod@0300000034^<h0a;S>00@0a;S>0P0000050<BhcP030000002o/<`0
_k3<00P0_k3<1@0000090;VZb`040000002cYLX0/jG:0;>UbPD000001033P8T00`000000`h290<>0
R@040<>0R@0300000033P8T0`h2900D0`h2900<000000<>0R@33P8T01033P8T00`000000`h290<>0
R@040<>0R@<000001`33P8T00`000000`h290<>0R@02000000@0`h2900@000000<>0R@33P8T0`h29
0P0000050<>0R@0300000033P8T0000000L0`h2900@000000<>0R@00000000000`33P8T00`000000
`h290<>0R@030<>0R@0308:Cf`000000PY?K00@0PY?K00<0000008:Cf`22Tm/00`22Tm/010000000
PY?K00000000000307FChP030000001eTn80MI?R00<0MI?R00<0000007FChP1eTn800`1eTn800`00
0000MI?R07FChP0207FChP030000001eTn80MI?R00<0MI?R00<0000007FChP1eTn800P1eTn830000
00<0IiCX00D0000006NDj01WU>P0IiCX000000030<>0R@030000003oool0oooo0><0oooo003o0?oo
o`L0oooo00D000000<oWj03?inP0cnOX000000050<oWj0<000000P3AgN400`000000dMgQ0=7Mh@03
0=7Mh@030000003AgN40dMgQ00<0dMgQ00<000000=7Mh@3AgN400`3AgN400`000000dMgQ0=7Mh@03
0=7Mh@030000003AgN40dMgQ0080000000<0d=;K0000003@d]/0103@d]/00`000000d=;K0=3Bf`04
0=3Bf`030000003@d]/0d=;K00<0d=;K00@000000=3Bf`0000000000103=b=H00`000000cLSF0<g8
eP050<g8eP030000003=b=H0cLSF00<0cLSF00@000000<Vod@00000000002@39_m42000000030<Vo
d@000000a;S>00L0a;S>0`0000020<BhcP030000002o/<`0_k3<00X0_k3<00<000000;VZb`2iZ//0
1P0000030;VZb`040000002cYLX0/jG:0;>UbPD000001033P8T00`000000`h290<>0R@050<>0R@03
00000033P8T0`h2900@0`h2900<000000<>0R@33P8T01@33P8T00`000000`h290000000300000080
`h2900<000000<>0R@33P8T01@33P8T3000000L0`h2900<000000<>0R@0000002033P8T00`000000
`h290<>0R@050<>0R@0300000033P8T0`h290080`h290P0000000`33P8T000000<>0R@040<>0R@80
00001@22Tm/00`000000PY?K08:Cf`0308:Cf`0400000022Tm/0PY?K08:Cf`80000000<0MI?R0000
001eTn80101eTn800`000000MI?R07FChP0207FChP030000001eTn80MI?R00<0MI?R00<0000007FC
hP1eTn800P1eTn800`000000MI?R07FChP0407FChP060000001eTn8000000000001WU>P00000101W
U>P00`000000`h290000003V0?ooo`00o`3oool60?ooo`030000003?inP0cnOX0080cnOX00<00000
0<oWj03?inP00P3?inP2000000D0dMgQ00<000000=7Mh@3AgN400P3AgN400`000000dMgQ0=7Mh@03
0=7Mh@030000003AgN40dMgQ00<0dMgQ00<000000=7Mh@3AgN400`3AgN43000000<0d=;K00<00000
0=3Bf`3@d]/0103@d]/00`000000d=;K0=3Bf`040=3Bf`030000003@d]/0d=;K00<0d=;K00<00000
0<g8eP3=b=H01@3=b=H00`000000cLSF0<g8eP050<g8eP050000003=b=H0cLSF0<g8eP0000001039
_m42000000T0bKoA00<000000<BhcP34^<h02P34^<h4000000/0_k3<00<000000;VZb`2iZ//01P2i
Z//<000000D0`h2900<000000<>0R@33P8T01033P8T00`000000`h290<>0R@050<>0R@0400000033
P8T0`h290<>0R@D000001P33P8T00`000000`h290<>0R@030<>0R@8000000P33P8T00`000000`h29
0<>0R@060<>0R@0300000033P8T0`h2900H0`h2900<000000<>0R@0000001@33P8T00`000000`h29
0<>0R@050<>0R@0300000033P8T0`h2900@0`h2900<000000<>0R@33P8T00`22Tm/00`000000PY?K
08:Cf`0308:Cf`0300000022Tm/0PY?K00@0PY?K0P00000407FChP030000001eTn80MI?R00<0MI?R
00<0000007FChP1eTn800`1eTn800`000000MI?R07FChP0207FChP030000001eTn80MI?R00<0MI?R
00<0000007FChP1eTn800P1eTn82000000@0IiCX00<000000<>0R@000000iP3oool00?l0oooo1P3o
ool00`000000cnOX0<oWj0020<oWj0030000003?inP000000080000000<0dMgQ0000003AgN40103A
gN400`000000dMgQ0=7Mh@030=7Mh@030000003AgN40dMgQ00<0dMgQ00<000000=7Mh@3AgN400P3A
gN400`000000dMgQ0=7Mh@030=7Mh@030000003@d]/0d=;K00@0d=;K00<000000=3Bf`3@d]/00`3@
d]/00`000000d=;K0=3Bf`050=3Bf`070000003@d]/0d=;K0=3Bf`000000cLSF000000070<g8eP80
00001P3=b=H00`000000cLSF000000070<Vod@8000001P39_m400`000000a;S>0<BhcP02000000X0
a;S>00<000000;n`c02o/<`0100000060;n`c0030000002iZ//0^J[;00X0^J[;00@000000;>UbP2c
YLX0/jG:3P0000040<>0R@0400000033P8T0`h290<>0R@L000001033P8T00`000000`h290<>0R@05
0<>0R@0300000033P8T0`h29008000001033P8T00`000000`h290<>0R@040<>0R@80000000<0`h29
00000033P8T01@33P8T01@000000`h290<>0R@33P8T0000000<0`h2900<000000<>0R@33P8T01@33
P8T00`000000`h29000000040<>0R@0300000033P8T0`h290080`h290P22Tm/00`000000PY?K08:C
f`0308:Cf`0300000022Tm/0PY?K00@0PY?K00@0000008:Cf`00000000000P1eTn800`000000MI?R
07FChP0307FChP030000001eTn80MI?R00<0MI?R00<0000007FChP1eTn800P1eTn800`000000MI?R
07FChP0307FChP030000001eTn80MI?R00<0MI?R0`00000206NDj0<00000iP3oool00?l0oooo1P3o
ool010000000cnOX0<oWj03?inP3000000@0dMgQ00<000000=7Mh@3AgN400`3AgN400`000000dMgQ
0=7Mh@030=7Mh@030000003AgN40dMgQ00<0dMgQ00<000000=7Mh@3AgN400`3AgN400`000000dMgQ
0=7Mh@02000000030=3Bf`000000d=;K00D0d=;K00<000000=3Bf`3@d]/00`3@d]/00`000000d=;K
0=3Bf`040=3Bf`040000003@d]/00000000000<0cLSF00<000000<g8eP3=b=H01P3=b=H00`000000
cLSF0<g8eP040<g8eP0300000039_m40bKoA00P0bKoA0P0000030<Vod@0300000034^<h0a;S>00<0
a;S>0P0000070<BhcP030000002o/<`0_k3<00D0_k3<100000020;n`c0030000002iZ//0^J[;00X0
^J[;00@000000;>UbP2cYLX0/jG:1@0000050<>0R@0400000033P8T0`h290<>0R@P000000`33P8T0
0`000000`h290<>0R@050<>0R@0300000033P8T0`h2900D0`h290`0000070<>0R@0400000033P8T0
`h290<>0R@8000001033P8T010000000`h290<>0R@33P8T2000000D0`h2900<000000<>0R@000000
1`33P8T01@000000`h290<>0R@33P8T0000000<0`h2900<000000<>0R@33P8T00`33P8T2000000@0
PY?K00<0000008:Cf`22Tm/01@22Tm/010000000PY?K08:Cf`22Tm/3000000D0MI?R00<0000007FC
hP1eTn800P1eTn800`000000MI?R07FChP0307FChP030000001eTn80MI?R00<0MI?R00<0000007FC
hP1eTn800`1eTn800`000000MI?R07FChP03000000030<>0R@000000oooo0>D0oooo003o0?ooo`H0
oooo00H000000<oWj000000000000=7Mh@0000060=7Mh@030000003AgN40dMgQ0080dMgQ00<00000
0=7Mh@3AgN400`3AgN400`000000dMgQ0=7Mh@030=7Mh@030000003AgN40dMgQ00<0dMgQ0`000003
0=3Bf`030000003@d]/0d=;K00@0d=;K00<000000=3Bf`3@d]/00`3@d]/00`000000d=;K0=3Bf`05
0=3Bf`030000003=b=H0cLSF00@0cLSF00<000000<g8eP3=b=H01P3=b=H00`000000cLSF0<g8eP02
0<g8eP0400000039_m400000000000X0bKoA0P0000000`39_m4000000<BhcP060<BhcP<000001034
^<h00`000000_k3<0;n`c0090;n`c0H000002@2iZ//010000000/jG:0;>UbP2cYLX5000000D0`h29
00<000000<>0R@33P8T01@33P8T00`000000`h290<>0R@050<>0R@0300000033P8T0`h2900D0`h29
00<000000<>0R@33P8T0100000020<>0R@0300000033P8T0`h2900D0`h2900@000000<>0R@000000
00001`33P8T00`000000`h29000000080<>0R@0300000033P8T0`h2900D0`h2900<000000<>0R@33
P8T00`33P8T00`000000`h29000000060<>0R@0300000033P8T0`h2900<0PY?K00<0000008:Cf`22
Tm/01022Tm/00`000000PY?K08:Cf`0308:Cf`8000001@1eTn800`000000MI?R07FChP0207FChP03
0000001eTn80MI?R00<0MI?R00<0000007FChP1eTn800`1eTn800`000000MI?R07FChP0207FChP03
0000001eTn80MI?R00<0MI?R0P00003W0?ooo`00o`3oool60?ooo`800000103AgN400`000000dMgQ
0=7Mh@030=7Mh@030000003AgN40dMgQ00<0dMgQ00<000000=7Mh@3AgN400P3AgN400`000000dMgQ
0=7Mh@030=7Mh@030000003AgN40dMgQ00<0dMgQ00<000000=3Bf`3@d]/0103@d]/00`000000d=;K
0=3Bf`040=3Bf`030000003@d]/0d=;K00<0d=;K00<000000=3Bf`3@d]/00`3@d]/00`000000cLSF
000000060<g8eP030000003=b=H0cLSF00H0cLSF00@000000<g8eP00000000001039_m42000000X0
bKoA00<000000<BhcP34^<h02@34^<h2000000030<BhcP000000_k3<00d0_k3<00@000000;VZb`2i
Z//0^J[;1P0000030;VZb`040000002cYLX0/jG:0;>UbPD000001P33P8T00`000000`h290<>0R@04
0<>0R@0300000033P8T0`h2900D0`h2900<000000<>0R@33P8T01@33P8T3000000H0`h2900<00000
0<>0R@33P8T01@33P8T2000000X0`h2900<000000<>0R@33P8T01P33P8T010000000`h2900000000
00040<>0R@0300000033P8T0`h2900D0`h2900<000000<>0R@33P8T01033P8T00`000000`h290<>0
R@020<>0R@0308:Cf`000000PY?K00D0PY?K00<0000008:Cf`22Tm/01022Tm/010000000PY?K0000
0000000207FChP030000001eTn80MI?R00<0MI?R00<0000007FChP1eTn800P1eTn800`000000MI?R
07FChP0307FChP030000001eTn80MI?R00<0MI?R00<0000007FChP1eTn800`1eTn8200000>L0oooo
003o0?ooo`H0oooo00<000000=7Mh@3AgN400`3AgN400`000000dMgQ0=7Mh@030=7Mh@030000003A
gN40dMgQ00<0dMgQ00<000000=7Mh@3AgN400`3AgN400`000000dMgQ0=7Mh@030=7Mh@030000003A
gN40dMgQ0080000000<0d=;K0000003@d]/0103@d]/00`000000d=;K0=3Bf`050=3Bf`030000003@
d]/0d=;K00<0d=;K00<000000=3Bf`3@d]/00P0000030<g8eP030000003=b=H0cLSF00@0cLSF0P00
00070<g8eP0300000039_m40bKoA00H0bKoA0P0000070<Vod@0300000034^<h0a;S>008000002P34
^<h4000000/0_k3<00<000000;VZb`2iZ//0202iZ//>000000@0`h2900<000000<>0R@33P8T01@33
P8T00`000000`h290<>0R@050<>0R@0300000033P8T0`h2900@0000000<0`h2900000033P8T01`33
P8T00`000000`h290<>0R@020<>0R@8000000P33P8T00`000000`h290<>0R@050<>0R@80000000<0
`h2900000033P8T01@33P8T00`000000`h290<>0R@020<>0R@80000000<0`h2900000033P8T01P33
P8T010000000`h290000000000040<>0R@0300000033P8T0`h2900<0`h2900<0000008:Cf`22Tm/0
1022Tm/00`000000PY?K08:Cf`0308:Cf`0300000022Tm/0PY?K0080PY?K0`00000507FChP030000
001eTn80MI?R0080MI?R00<0000007FChP1eTn800`1eTn800`000000MI?R07FChP0307FChP030000
001eTn80MI?R00<0MI?R0P00003W0?ooo`00o`3oool70?ooo`030000003AgN40dMgQ0080dMgQ00<0
00000=7Mh@3AgN400`3AgN400`000000dMgQ0=7Mh@030=7Mh@030000003AgN40dMgQ00<0dMgQ00<0
00000=7Mh@3AgN400`3AgN43000000<0d=;K00<000000=3Bf`3@d]/0103@d]/00`000000d=;K0=3B
f`040=3Bf`030000003@d]/0d=;K00<0d=;K00<000000=3Bf`0000001P3=b=H00`000000cLSF0<g8
eP050<g8eP030000003=b=H0cLSF00<0cLSF00@000000<Vod@00000000002039_m42000000@0bKoA
00<000000<BhcP34^<h00`34^<h3000000L0a;S>00@000000;n`c02o/<`0_k3<100000070;n`c003
0000002iZ//0^J[;00/0^J[;00@000000;>UbP2cYLX0/jG:1@0000020<>0R@P000001033P8T00`00
0000`h290<>0R@020<>0R@H000001P33P8T00`000000`h290<>0R@050<>0R@0300000033P8T0`h29
008000001@33P8T00`000000`h290<>0R@020<>0R@8000001033P8T010000000`h290<>0R@33P8T2
000000L0`h2900<000000<>0R@33P8T01@33P8T00`000000`h290<>0R@020<>0R@80000000<0`h29
00000033P8T01033P8T00`000000`h290<>0R@0408:Cf`0300000022Tm/0PY?K00@0PY?K00<00000
08:Cf`22Tm/01022Tm/00`000000MI?R07FChP0307FChP030000001eTn80MI?R0080MI?R00<00000
07FChP1eTn800`1eTn800`000000MI?R07FChP0307FChP030000001eTn80MI?R0080MI?R0P00003X
0?ooo`00o`3oool70?ooo`030000003AgN40dMgQ0080dMgQ00<000000=7Mh@3AgN40103AgN400`00
0000dMgQ0=7Mh@020=7Mh@030000003AgN40dMgQ00<0dMgQ00<000000=7Mh@3AgN400`3AgN400`00
0000d=;K0=3Bf`040=3Bf`030000003@d]/0d=;K00@0d=;K00<000000=3Bf`3@d]/0103@d]/00`00
0000d=;K0=3Bf`030=3Bf`030000003=b=H0cLSF00H0cLSF00<000000<g8eP3=b=H01@3=b=H01@00
0000cLSF0<g8eP3=b=H0000000@0bKoA00<000000<Vod@39_m401`39_m4200000080bKoA00<00000
0<BhcP34^<h01P34^<h3000000@0a;S>00<000000;n`c02o/<`01@2o/<`400000080_k3<00<00000
0;VZb`2iZ//0302iZ//010000000/jG:0;>UbP2cYLX5000000H0`h2900@000000<>0R@33P8T0`h29
2@0000030<>0R@0300000033P8T0`h2900H0`h2900<000000<>0R@33P8T01@33P8T3000000P0`h29
00@000000<>0R@00000000001`33P8T00`000000`h29000000080<>0R@0300000033P8T0000000D0
`h2900<000000<>0R@33P8T01@33P8T00`000000`h290<>0R@040<>0R@0400000033P8T0`h290<>0
R@<0PY?K00<0000008:Cf`22Tm/00`22Tm/00`000000PY?K08:Cf`0408:Cf`0400000022Tm/00000
00000080MI?R00<0000007FChP1eTn800`1eTn800`000000MI?R07FChP0307FChP030000001eTn80
MI?R0080MI?R00<0000007FChP1eTn800`1eTn8200000>P0oooo003o0?ooo`L0oooo00<000000=7M
h@3AgN400`3AgN400`000000dMgQ0=7Mh@030=7Mh@030000003AgN40dMgQ00<0dMgQ00<000000=7M
h@3AgN400P3AgN4010000000dMgQ0=7Mh@3AgN42000000030=3Bf`000000d=;K00D0d=;K00<00000
0=3Bf`3@d]/00`3@d]/00`000000d=;K0=3Bf`050=3Bf`070000003@d]/0d=;K0=3Bf`000000cLSF
000000080<g8eP030000003=b=H0cLSF00D0cLSF00<000000<g8eP0000001P39_m42000000T0bKoA
0P00000<0<BhcP80000000<0a;S>0000002o/<`02`2o/<`6000000X0^J[;00<000000;>UbP2cYLX0
0P2cYLX5000000H0`h2900<000000<>0R@33P8T01@33P8T00`000000`h290<>0R@060<>0R@030000
0033P8T0`h2900H0`h2900<000000<>0R@33P8T0100000020<>0R@0300000033P8T0`h2900L0`h29
00<000000<>0R@33P8T02033P8T00`000000`h290<>0R@060<>0R@0500000033P8T0`h290<>0R@00
00000`33P8T00`000000`h290<>0R@050<>0R@0400000033P8T00000000000<0`h2900<000000<>0
R@33P8T01033P8T00`000000PY?K08:Cf`0308:Cf`0300000022Tm/0PY?K00@0PY?K00<0000008:C
f`22Tm/00P22Tm/3000000D0MI?R00<0000007FChP1eTn800P1eTn800`000000MI?R07FChP0307FC
hP030000001eTn80MI?R00<0MI?R0P00003X0?ooo`00o`3oool70?ooo`030000003AgN40dMgQ00<0
dMgQ00<000000=7Mh@3AgN400`3AgN400`000000dMgQ0=7Mh@030=7Mh@030000003AgN40dMgQ00<0
dMgQ0`0000030=3Bf`030000003@d]/0d=;K00@0d=;K00<000000=3Bf`3@d]/0103@d]/00`000000
d=;K0=3Bf`040=3Bf`040000003@d]/00000000000<0cLSF00<000000<g8eP3=b=H01P3=b=H00`00
0000cLSF0<g8eP050<g8eP0300000039_m40bKoA00L0bKoA00<000000<Vod@39_m401P39_m400`00
0000a;S>0<BhcP02000000/0a;S>0`00000=0;n`c0040000002iZ//0^J[;0;VZb`L000000`2iZ//0
0`000000/jG:0;>UbP020;>UbPD000001P33P8T00`000000`h290<>0R@050<>0R@0300000033P8T0
`h2900H0`h2900<000000<>0R@33P8T01@33P8T4000000H0`h2900<000000<>0R@33P8T01@33P8T2
000000030<>0R@000000`h2900H0`h290P0000000`33P8T000000<>0R@040<>0R@8000001@33P8T0
0`000000`h29000000070<>0R@0300000033P8T0`h290080`h29100000050<>0R@0300000033P8T0
`h2900<0PY?K00<0000008:Cf`22Tm/01@22Tm/00`000000PY?K08:Cf`0408:Cf`030000001eTn80
MI?R00<0MI?R00<0000007FChP1eTn800P1eTn800`000000MI?R07FChP0307FChP030000001eTn80
MI?R00<0MI?R0P00003X0?ooo`00o`3oool80?ooo`030000003AgN40dMgQ0080dMgQ00<000000=7M
h@3AgN400`3AgN400`000000dMgQ0=7Mh@030=7Mh@030000003AgN40dMgQ00<0dMgQ00<000000=3B
f`3@d]/0103@d]/00`000000d=;K0=3Bf`040=3Bf`030000003@d]/0d=;K00@0d=;K00<000000=3B
f`3@d]/0103@d]/00`000000cLSF0<g8eP040<g8eP030000003=b=H0cLSF00H0cLSF00<000000<g8
eP3=b=H00`3=b=H010000000bKoA0000000000080<Vod@8000001@39_m400`000000a;S>0<BhcP03
0<BhcP8000002@34^<h00`000000_k3<0;n`c004000000T0_k3<00<000000;VZb`2iZ//0202iZ//?
000000@0`h2900<000000<>0R@33P8T01P33P8T00`000000`h290<>0R@060<>0R@0300000033P8T0
`h2900@000000P33P8T00`000000`h290<>0R@060<>0R@0300000033P8T0`h290080`h290P000003
0<>0R@0300000033P8T0`h2900@0`h2900<000000<>0R@33P8T00P33P8T01@000000`h290<>0R@33
P8T0000000P0`h2900<000000<>0R@33P8T01@33P8T00`000000`h290<>0R@050<>0R@0300000033
P8T0`h2900@0`h2900@000000<>0R@33P8T0`h290P22Tm/00`000000PY?K08:Cf`0408:Cf`030000
0022Tm/0PY?K00@0PY?K00@0000008:Cf`00000000000P1eTn800`000000MI?R07FChP0307FChP03
0000001eTn80MI?R00<0MI?R00<0000007FChP1eTn800P1eTn8200000>T0oooo003o0?ooo`P0oooo
00<000000=7Mh@3AgN400`3AgN400`000000dMgQ0=7Mh@030=7Mh@030000003AgN40dMgQ0080dMgQ
00@000000=7Mh@3AgN40dMgQ0P0000000`3@d]/000000=3Bf`050=3Bf`030000003@d]/0d=;K00@0
d=;K00<000000=3Bf`3@d]/00`3@d]/00`000000d=;K0=3Bf`030=3Bf`030000003=b=H0000000H0
cLSF00<000000<g8eP3=b=H01P3=b=H01@000000cLSF0<g8eP3=b=H0000000@0bKoA0P0000080<Vo
d@0300000039_m40bKoA0080bKoA00<000000<BhcP34^<h01@34^<h2000000L0a;S>00<000000;n`
c02o/<`0102o/<`3000000D0_k3<00<000000;VZb`2iZ//0302iZ//00`000000/jG:0;>UbP020;>U
bPD000000P33P8T9000000@0`h2900<000000<>0R@33P8T00P33P8T7000000H0`h2900<000000<>0
R@33P8T01P33P8T00`000000`h290<>0R@02000000H0`h2900@000000<>0R@33P8T0`h290P000006
0<>0R@0300000033P8T0000000P0`h2900<000000<>0R@0000001@33P8T00`000000`h290<>0R@05
0<>0R@0300000033P8T0000000@0`h2900<000000<>0R@33P8T01033P8T00`000000PY?K08:Cf`03
08:Cf`0300000022Tm/0PY?K00D0PY?K00@0000008:Cf`22Tm/0PY?K0`00000507FChP030000001e
Tn80MI?R0080MI?R00<0000007FChP1eTn800`1eTn8200000>T0oooo003o0?ooo`P0oooo00<00000
0=7Mh@3AgN400`3AgN400`000000dMgQ0=7Mh@030=7Mh@030000003AgN40dMgQ00<0dMgQ0`000003
0=3Bf`030000003@d]/0d=;K00@0d=;K00<000000=3Bf`3@d]/01@3@d]/00`000000d=;K0=3Bf`03
0=3Bf`030000003@d]/0d=;K008000000`3=b=H00`000000cLSF0<g8eP040<g8eP8000001`3=b=H0
0`000000cLSF000000070<Vod@0300000039_m40bKoA00H0bKoA0P0000000`39_m4000000<BhcP09
0<BhcP8000001034^<h00`000000_k3<0;n`c0080;n`c0@0000000<0_k3<0000002iZ//03@2iZ//0
0`000000/jG:0;>UbP020;>UbPD000001P33P8T00`000000`h290<>0R@020<>0R@T000001033P8T0
0`000000`h290<>0R@070<>0R@0300000033P8T0`h2900D0`h290`0000080<>0R@0400000033P8T0
0000000000T0`h2900<000000<>0R@33P8T01P33P8T020000000`h290<>0R@33P8T000000<>0R@33
P780MP000`0000000`00CW80`h290<>0R@020<>0R@0500000033P8T0`h290<>0R@0000000P33P8T0
0`000000`h290<>0R@040<>0R@0300000033P8T0`h2900<0PY?K00<0000008:Cf`22Tm/01@22Tm/0
0`000000PY?K08:Cf`0408:Cf`8000000`1eTn800`000000MI?R07FChP0307FChP030000001eTn80
MI?R00<0MI?R0P00003Y0?ooo`00o`3oool90?ooo`030000003AgN40dMgQ0080dMgQ00<000000=7M
h@3AgN400`3AgN400`000000dMgQ0=7Mh@030=7Mh@030000003@d]/0d=;K00@0d=;K00<000000=3B
f`3@d]/0103@d]/00`000000d=;K0=3Bf`040=3Bf`030000003@d]/0d=;K00<0d=;K00<000000=3B
f`0000001P3=b=H00`000000cLSF0<g8eP050<g8eP030000003=b=H0cLSF00D0cLSF00<000000<Vo
d@39_m401`39_m42000000P0bKoA00<000000<BhcP34^<h02`34^<h200000080a;S>00<000000;n`
c02o/<`0302o/<`5000000/0^J[;00<000000;>UbP2cYLX00P2cYLX5000000H0`h2900<000000<>0
R@33P8T01P33P8T00`000000`h290<>0R@070<>0R@0300000033P8T0`h2900H0`h2900@000000<>0
R@33P8T0`h29100000020<>0R@0300000033P8T0`h2900H0`h290P0000090<>0R@80000000<0`h29
00000033P8T01033P8T2000000D0`h2900H000000<>0R@000000`h290<=ZE000CW840<>0R@030000
0033P8T0`h2900<0`h2900<000000<>0R@0000001P33P8T010000000`h290<>0R@33P8T208:Cf`03
00000022Tm/0PY?K00@0PY?K00<0000008:Cf`22Tm/01022Tm/00`000000PY?K08:Cf`0200000003
07FChP000000MI?R00@0MI?R00<0000007FChP1eTn800`1eTn800`000000oooo0?ooo`3X0?ooo`00
o`3oool90?ooo`030000003AgN40dMgQ00<0dMgQ00<000000=7Mh@3AgN400P3AgN4010000000dMgQ
0=7Mh@3AgN42000000030=3Bf`000000d=;K00D0d=;K00<000000=3Bf`3@d]/0103@d]/00`000000
d=;K0=3Bf`040=3Bf`030000003@d]/0d=;K00<0d=;K00<000000<g8eP3=b=H01P3=b=H00`000000
cLSF0<g8eP050<g8eP030000003=b=H0cLSF00<0cLSF00@000000<Vod@00000000002@39_m400`00
0000bKoA0<Vod@040<Vod@0300000034^<h0a;S>00<000002`34^<h3000000l0_k3<00@000000;VZ
b`2iZ//0^J[;200000030;VZb`030000002cYLX0/jG:0080/jG:1@0000070<>0R@0300000033P8T0
`h2900D0`h2900<000000<>0R@33P8T01`33P8T00`000000`h290<>0R@050<>0R@D000001P33P8T0
0`000000`h290<>0R@040<>0R@8000000P33P8T00`000000`h290<>0R@050<>0R@0300000033P8T0
`h290080`h2900D000000<>0R@33P8T0`h29000000080<>0R@0600000033P8T0`h290<>0R@2?>3d0
SgJ90P33P8T00`000000`h290<>0R@050<>0R@0300000033P8T0`h2900@0`h2900<000000<>0R@33
P8T00`33P8T00`000000PY?K08:Cf`0508:Cf`0300000022Tm/0PY?K00@0PY?K00<0000008:Cf`22
Tm/00P22Tm/2000000D0MI?R00<0000007FChP1eTn800P1eTn8200000>X0oooo003o0?ooo`T0oooo
00<000000=7Mh@3AgN400`3AgN400`000000dMgQ0=7Mh@030=7Mh@<000000`3@d]/00`000000d=;K
0=3Bf`040=3Bf`030000003@d]/0d=;K00D0d=;K00<000000=3Bf`3@d]/0103@d]/01`000000d=;K
0=3Bf`3@d]/000000<g8eP000000203=b=H00`000000cLSF0<g8eP050<g8eP050000003=b=H0cLSF
0<g8eP0000001039_m42000000P0bKoA0P0000030<Vod@0300000034^<h0a;S>00@0a;S>0`000008
0<BhcP030000002o/<`0_k3<00@000002P2o/<`00`000000^J[;0;VZb`0:0;VZb`l000001@33P8T0
0`000000`h290<>0R@060<>0R@0300000033P8T0`h2900L0`h2900<000000<>0R@33P8T010000002
0<>0R@0300000033P8T0`h2900L0`h2900<000000<>0R@33P8T00`0000050<>0R@0300000033P8T0
`h290080`h290P0000060<>0R@0300000033P8T0000000P0`h2900L000000<>0R@000000`h290<>0
LP1f000004ib0080`h2900<000000<>0R@33P8T01033P8T010000000`h290000000000030<>0R@03
00000033P8T0`h2900D0`h2900<0000008:Cf`22Tm/00`22Tm/00`000000PY?K08:Cf`0408:Cf`03
00000022Tm/0PY?K00<0PY?K00@0000008:Cf`00000000000P1eTn800`000000MI?R07FChP0307FC
hP030000003oool0oooo0>T0oooo003o0?ooo`X0oooo00<000000=7Mh@3AgN400P3AgN400`000000
dMgQ0=7Mh@030=7Mh@030000003@d]/0d=;K00@0d=;K00<000000=3Bf`3@d]/0103@d]/00`000000
d=;K0=3Bf`040=3Bf`030000003@d]/0d=;K00@0d=;K00@000000=3Bf`00000000000`3=b=H00`00
0000cLSF0<g8eP060<g8eP030000003=b=H0cLSF00D0cLSF00<000000<g8eP0000001`39_m420000
00P0bKoA0P0000000`39_m4000000<BhcP080<BhcP<000001@34^<h00`000000_k3<0;n`c0040;n`
c0@000001P2o/<`00`000000^J[;0;VZb`0=0;VZb`030000002cYLX0/jG:0080/jG:1@0000020<>0
R@X000001033P8T00`000000`h290<>0R@030<>0R@L000001`33P8T00`000000`h290<>0R@060<>0
R@<000002@33P8T010000000`h290000000000090<>0R@0300000033P8T0`h2900D0`h290P000003
0<>0R@80000000@004ib0:9>001fJXT000001P33P8T00`000000`h290<>0R@020<>0R@80000000<0
`h2900000033P8T01@33P8T00`000000`h290<>0R@0308:Cf`0300000022Tm/0PY?K00@0PY?K00<0
000008:Cf`22Tm/01022Tm/010000000PY?K08:Cf`22Tm/3000000D0MI?R00<000000?ooo`3oool0
j@3oool00?l0oooo2P3oool00`000000dMgQ0=7Mh@020=7Mh@040000003AgN40dMgQ0=7Mh@800000
00<0d=;K0000003@d]/01@3@d]/00`000000d=;K0=3Bf`030=3Bf`030000003@d]/0d=;K00D0d=;K
00<000000=3Bf`3@d]/0103@d]/00`000000cLSF0<g8eP040<g8eP030000003=b=H0cLSF00H0cLSF
00<000000<g8eP3=b=H01@3=b=H00`000000bKoA0<Vod@080<Vod@0300000039_m40bKoA00L0bKoA
00<000000<BhcP34^<h02`34^<h3000000030<BhcP000000_k3<00X0_k3<100000000`2o/<`00000
0;VZb`0?0;VZb`030000002cYLX0/jG:0080/jG:1@0000070<>0R@0300000033P8T0`h290080`h29
2P0000040<>0R@0300000033P8T0`h2900L0`h2900<000000<>0R@33P8T00`33P8T300000080`h29
00<000000<>0R@33P8T01`33P8T2000000T0`h290P0000000`33P8T000000<>0R@040<>0R@030000
0033P8T0`h2900@0`h2900@0ScPm00000033MVD000001P33P8T00`000000`h290<>0R@050<>0R@03
00000033P8T0`h2900@0`h2900<000000<>0R@33P8T00P33P8T208:Cf`0300000022Tm/0PY?K00@0
PY?K00<0000008:Cf`22Tm/00`22Tm/00`000000PY?K08:Cf`0408:Cf`030000001eTn80MI?R00<0
MI?R00<000000?ooo`3oool0j@3oool00?l0oooo2P3oool00`000000dMgQ0=7Mh@030=7Mh@<00000
0`3@d]/00`000000d=;K0=3Bf`050=3Bf`030000003@d]/0d=;K00<0d=;K00<000000=3Bf`3@d]/0
1@3@d]/010000000d=;K0=3Bf`3@d]/2000000030<g8eP000000cLSF00D0cLSF00<000000<g8eP3=
b=H01P3=b=H00`000000cLSF0<g8eP030<g8eP0400000039_m400000000000T0bKoA0P0000060<Vo
d@0300000034^<h0a;S>008000003@34^<h2000000l0_k3<2P0000080;VZb`030000002cYLX0/jG:
0080/jG:1@0000070<>0R@0300000033P8T0`h2900H0`h2900<000000<>0R@33P8T02033P8T00`00
0000`h290<>0R@070<>0R@0300000033P8T00000008000001@33P8T00`000000`h290<>0R@050<>0
R@8000000P33P8T00`000000`h290<>0R@040<>0R@8000000`33P8T00`000000`h290<>0R@020<>0
R@0300000033P8T0`h2900@0`h2900H0`fYD001>LP33P8T000000:9>001fJXT40<>0R@0300000033
P8T0`h2900D0`h2900<000000<>0R@0000001033P8T00`000000`h290<>0R@040<>0R@0300000022
Tm/0PY?K00@0PY?K00<0000008:Cf`22Tm/01022Tm/00`000000PY?K08:Cf`0308:Cf`0400000022
Tm/0000000000080MI?R00<000000?ooo`3oool0jP3oool00?l0oooo2P3oool00`000000dMgQ0=7M
h@020=7Mh@8000001P3@d]/00`000000d=;K0=3Bf`040=3Bf`030000003@d]/0d=;K00@0d=;K00<0
00000=3Bf`3@d]/0103@d]/010000000d=;K0000000000040<g8eP030000003=b=H0cLSF00@0cLSF
00<000000<g8eP3=b=H01P3=b=H01@000000cLSF0<g8eP3=b=H0000000@0bKoA0P0000090<Vod@80
00000`39_m400`000000a;S>0<BhcP030<BhcP<000002P34^<h00`000000_k3<0;n`c004000000/0
_k3<00<000000;VZb`2iZ//01P2iZ//B000000P0`h2900<000000<>0R@33P8T01P33P8T00`000000
`h290<>0R@070<>0R@0300000033P8T0`h2900D0`h29100000090<>0R@0300000033P8T0`h290080
`h290P0000040<>0R@0300000033P8T0`h290080`h290P0000060<>0R@0400000033P8T000000000
00L0`h2900H0ScPm08mfR@000000`h290000001G>6D40<>0R@0300000033P8T0`h2900@0`h2900D0
00000<>0R@33P8T0`h29000000030<>0R@0300000033P8T0`h2900<0`h2900<000000<>0R@33P8T0
1022Tm/00`000000PY?K08:Cf`0408:Cf`0300000022Tm/0PY?K00@0PY?K00@0000008:Cf`22Tm/0
PY?K0`00003/0?ooo`00o`3oool;0?ooo`040000003AgN40000000000080d=;K00<000000=3Bf`3@
d]/0103@d]/00`000000d=;K0=3Bf`040=3Bf`030000003@d]/0d=;K00<0d=;K00<000000=3Bf`3@
d]/01@3@d]/00`000000cLSF0<g8eP050<g8eP030000003=b=H0cLSF00@0cLSF0P0000070<g8eP03
0000003=b=H0000000L0bKoA0P0000090<Vod@80000000<0bKoA00000034^<h01`34^<h2000000P0
a;S>00<000000;n`c02o/<`0102o/<`4000000H0_k3<00<000000;VZb`2iZ//03`2iZ//00`000000
/jG:0;>UbP020;>UbPP000001@33P8T00`000000`h290<>0R@060<>0R@0300000033P8T0`h2900P0
`h2900<000000<>0R@33P8T0100000030<>0R@0300000033P8T0`h2900L0`h2900<000000<>0R@33
P8T00P0000070<>0R@0400000033P8T00000000000T0`h2900<000000<>0R@33P8T01P33P8T0202R
CP0000000000002RP8T0`h1b07H00000000004ib0P33P8T00`000000`h290<>0R@040<>0R@030000
0033P8T0`h2900<0`h2900<000000<>0R@0000001P33P8T010000000`h290<>0R@33P8T308:Cf`03
00000022Tm/0PY?K00<0PY?K00<0000008:Cf`22Tm/01022Tm/00`000000PY?K08:Cf`0408:Cf`03
0000003oool0oooo0>X0oooo003o0?ooo`/0oooo0P0000040=3Bf`030000003@d]/0d=;K00@0d=;K
00<000000=3Bf`3@d]/01@3@d]/00`000000d=;K0=3Bf`030=3Bf`030000003@d]/0d=;K00<0d=;K
00<000000<g8eP0000001`3=b=H00`000000cLSF0<g8eP050<g8eP030000003=b=H0cLSF00D0cLSF
00<000000<Vod@39_m402039_m42000000T0bKoA00<000000<BhcP34^<h02@34^<h3000000@0a;S>
00<000000;n`c02o/<`02@2o/<`400000080_k3<00<000000;VZb`2iZ//03`2iZ//00`000000/jG:
0;>UbP020;>UbPD000000`33P8T:000000D0`h2900<000000<>0R@33P8T00`33P8T7000000L0`h29
00<000000<>0R@33P8T01`33P8T3000000X0`h2900<000000<>0R@33P8T02033P8T00`000000`h29
000000070<>0R@0300000033P8T0`h2900@0`h2900<000000<>0R@0000001P33P8T00`000000`h29
0<>0R@050<>0R@0300000033P8T0`h2900@0`h2900<000000<>0R@33P8T01033P8T00`000000PY?K
08:Cf`0308:Cf`8000001@22Tm/00`000000PY?K08:Cf`0408:Cf`030000003oool0oooo0>/0oooo
003o0?ooo``0oooo00<000000=3Bf`3@d]/00`3@d]/00`000000d=;K0=3Bf`040=3Bf`030000003@
d]/0d=;K00@0d=;K00<000000=3Bf`3@d]/0103@d]/00`000000d=;K0=3Bf`02000000<0cLSF00<0
00000<g8eP3=b=H01@3=b=H00`000000cLSF0<g8eP050<g8eP030000003=b=H0cLSF00<0cLSF00@0
00000<Vod@00000000002P39_m42000000H0bKoA00<000000<BhcP34^<h00P00000;0<BhcP800000
0P34^<h00`000000_k3<0;n`c00=0;n`c0L00000302iZ//00`000000/jG:0;>UbP030;>UbPD00000
2033P8T00`000000`h290<>0R@020<>0R@/000001033P8T00`000000`h290<>0R@080<>0R@030000
0033P8T0`h2900<0`h290`0000020<>0R@0300000033P8T0`h2900H0`h290P0000000`33P8T00000
0<>0R@060<>0R@8000000`33P8T00`000000`h290<>0R@030<>0R@0300000033P8T0`h2900H0`h29
00<000000<>0R@33P8T01@33P8T00`000000`h290<>0R@040<>0R@0400000033P8T00000000000<0
`h2900<000000<>0R@33P8T01033P8T00`000000`h290<>0R@0408:Cf`0300000022Tm/0PY?K00<0
PY?K00<0000008:Cf`22Tm/01@22Tm/00`000000oooo0?ooo`3[0?ooo`00o`3oool<0?ooo`030000
003@d]/0d=;K00@0d=;K00<000000=3Bf`3@d]/0103@d]/00`000000d=;K0=3Bf`040=3Bf`030000
003@d]/0d=;K00<0d=;K00<000000=3Bf`0000001P3=b=H2000000H0cLSF00<000000<g8eP3=b=H0
1@3=b=H01@000000cLSF0<g8eP3=b=H0000000@0bKoA0P00000:0<Vod@8000000`39_m400`000000
a;S>0<BhcP030<BhcP8000002`34^<h400000100_k3<00<000000;VZb`2iZ//00P2iZ//8000000@0
^J[;00<000000;>UbP2cYLX00`2cYLX5000000P0`h2900<000000<>0R@33P8T01`33P8T00`000000
`h290<>0R@080<>0R@0300000033P8T0`h2900L0`h2900<000000<>0R@33P8T00`0000050<>0R@03
00000033P8T0`h2900@0`h290P0000040<>0R@0300000033P8T0`h2900<0`h2900<000000<>0R@33
P8T00`33P8T010000000`h290<>0R@33P8T2000000P0`h2900<000000<>0R@0000001@33P8T00`00
0000`h290<>0R@040<>0R@0300000033P8T0`h290080`h290P0000000`33P8T000000<>0R@050<>0
R@0400000033P8T0`h290<>0R@80PY?K0P00000508:Cf`0300000022Tm/0PY?K00@0PY?K00<00000
0?ooo`3oool0k03oool00?l0oooo3@3oool00`000000d=;K0=3Bf`040=3Bf`030000003@d]/0d=;K
00<0d=;K00<000000=3Bf`3@d]/01@3@d]/00`000000d=;K0=3Bf`030=3Bf`030000003=b=H0cLSF
00L0cLSF00<000000<g8eP3=b=H0103=b=H00`000000cLSF0<g8eP050<g8eP030000003=b=H00000
00L0bKoA0P00000:0<Vod@80000000<0bKoA00000034^<h01P34^<h2000000X0a;S>00<000000;n`
c02o/<`01000000<0;n`c0030000002iZ//0^J[;00X0^J[;3`0000080<>0R@0300000033P8T0`h29
00L0`h2900<000000<>0R@33P8T02033P8T00`000000`h290<>0R@060<>0R@@000002@33P8T01000
0000`h290<>0R@33P8T2000000H0`h2900<000000<>0R@33P8T00P33P8T00`000000`h290<>0R@05
0<>0R@0300000033P8T0000000P0`h290P0000030<>0R@0500000033P8T0`h290<>0R@0000001P33
P8T00`000000`h290<>0R@050<>0R@0300000033P8T0`h2900@0`h2900<000000<>0R@33P8T01033
P8T00`000000PY?K08:Cf`0308:Cf`0300000022Tm/0PY?K00@0PY?K00<000000?ooo`3oool0k@3o
ool00?l0oooo3P3oool00`000000d=;K0=3Bf`030=3Bf`030000003@d]/0d=;K00@0d=;K00<00000
0=3Bf`3@d]/01@3@d]/01`000000d=;K0=3Bf`3@d]/000000<g8eP0000002@3=b=H00`000000cLSF
0<g8eP040<g8eP030000003=b=H0cLSF00D0cLSF00<000000<Vod@39_m402039_m400`000000bKoA
0<Vod@090<Vod@0300000034^<h0a;S>00P0a;S>0`0000060<BhcP030000002o/<`0_k3<00D0_k3<
1@0000060;n`c0030000002iZ//0^J[;00l0^J[;00<000000;>UbP2cYLX00`2cYLX5000000P0`h29
00<000000<>0R@33P8T02033P8T00`000000`h290<>0R@080<>0R@0300000033P8T0`h2900D00000
0P33P8T00`000000`h290<>0R@080<>0R@0400000033P8T00000000000T0`h2900@000000<>0R@00
000000002@33P8T00`000000`h290<>0R@060<>0R@0300000033P8T0`h2900@0`h2900<000000<>0
R@0000001P33P8T00`000000`h290<>0R@050<>0R@0300000033P8T0000000D0`h2900<000000<>0
R@33P8T00`33P8T00`000000`h290<>0R@0308:Cf`0300000022Tm/0PY?K00@0PY?K00<000000?oo
o`3oool0kP3oool00?l0oooo3P3oool00`000000d=;K0=3Bf`040=3Bf`030000003@d]/0d=;K00@0
d=;K00<000000=3Bf`3@d]/0103@d]/010000000d=;K0000000000030<g8eP800000203=b=H00`00
0000cLSF0<g8eP040<g8eP030000003=b=H0cLSF00<0cLSF00@000000<Vod@00000000002@39_m42
000000P0bKoA00<000000<BhcP34^<h00P00000:0<BhcP8000001034^<h00`000000_k3<0;n`c00:
0;n`c0@000000P2o/<`00`000000^J[;0;VZb`0?0;VZb`030000002cYLX0/jG:00<0/jG:2`000002
0<>0R@0300000033P8T0`h2900P0`h2900<000000<>0R@33P8T00`33P8T8000000P0`h2900<00000
0<>0R@33P8T01`33P8T2000000/0`h290P0000090<>0R@80000000<0`h2900000033P8T01@33P8T0
0`000000`h290<>0R@060<>0R@0300000033P8T0`h2900@0`h2900<000000<>0R@33P8T01@33P8T0
10000000`h290<>0R@33P8T200000080`h2900<000000<>0R@33P8T01033P8T010000000`h290<>0
R@33P8T208:Cf`0300000022Tm/0PY?K00@0PY?K00<000000?ooo`3oool0kP3oool00?l0oooo3`3o
ool00`000000d=;K0=3Bf`040=3Bf`030000003@d]/0d=;K00<0d=;K00<000000=3Bf`3@d]/01@3@
d]/00`000000cLSF0<g8eP050<g8eP030000003=b=H0cLSF00H0cLSF00<000000<g8eP3=b=H0103=
b=H01@000000cLSF0<g8eP3=b=H0000000@0bKoA0P0000090<Vod@8000001P39_m400`000000a;S>
0<BhcP020<BhcP<000002@34^<h2000000030<BhcP000000_k3<0100_k3<1`00000=0;VZb`030000
002cYLX0/jG:00<0/jG:1@0000060<>0RA<000001@33P8T00`000000`h290<>0R@080<>0R@030000
0033P8T0`h2900@0`h290`0000020<>0R@0300000033P8T0`h2900H0`h290P0000020<>0R@030000
0033P8T0`h2900@0`h290P0000040<>0R@0400000033P8T0`h290<>0R@8000002033P8T00`000000
`h29000000040<>0R@0300000033P8T0`h2900D0`h2900<000000<>0R@33P8T01033P8T00`000000
`h29000000050<>0R@0300000033P8T0`h2900@0`h2900<0000008:Cf`22Tm/00`22Tm/00`000000
oooo0?ooo`3_0?ooo`00o`3oool@0?ooo`030000003@d]/0d=;K00@0d=;K00<000000=3Bf`3@d]/0
0`3@d]/00`000000d=;K0=3Bf`030=3Bf`030000003=b=H0000000L0cLSF00<000000<g8eP3=b=H0
1P3=b=H00`000000cLSF0<g8eP040<g8eP030000003=b=H0000000L0bKoA0P0000090<Vod@800000
0`39_m400`000000a;S>0<BhcP060<BhcP8000002@34^<h400000140_k3<00<000000;VZb`2iZ//0
0P2iZ//9000000@0^J[;00<000000;>UbP2cYLX00`2cYLX5000000P0`h2900<000000<>0R@33P8T0
2033P8T00`000000`h290<>0R@080<>0R@0300000033P8T0`h2900T0`h2900<000000<>0R@000000
0`0000050<>0R@0300000033P8T0`h2900<0`h290`0000040<>0R@0300000033P8T0`h290080`h29
0P0000070<>0R@0300000033P8T0000000P0`h290P0000030<>0R@80000000<0`h2900000033P8T0
1P33P8T00`000000`h290<>0R@060<>0R@0300000033P8T0`h2900<0`h2900<000000<>0R@33P8T0
1033P8T00`000000`h290<>0R@0308:Cf`800000l@3oool00?l0oooo403oool00`000000d=;K0=3B
f`040=3Bf`030000003@d]/0d=;K00@0d=;K00<000000=3Bf`3@d]/00P0000030<g8eP030000003=
b=H0cLSF00D0cLSF00<000000<g8eP3=b=H01P3=b=H2000000D0cLSF00<000000<Vod@39_m402039
_m400`000000bKoA0<Vod@080<Vod@80000000<0bKoA00000034^<h02@34^<h2000000L0a;S>00@0
00000;n`c02o/<`0_k3<1000000<0;n`c0030000002iZ//0^J[;00`0^J[;3`0000080<>0R@030000
0033P8T0`h2900P0`h2900<000000<>0R@33P8T02@33P8T00`000000`h290<>0R@060<>0R@@00000
2P33P8T00`000000`h290<>0R@02000000P0`h2900@000000<>0R@00000000002P33P8T00`000000
`h290<>0R@060<>0R@0300000033P8T0`h2900D0`h2900<000000<>0R@33P8T01P33P8T00`000000
`h290<>0R@050<>0R@0300000033P8T0000000<0`h2900<000000<>0R@33P8T01@33P8T010000000
`h290<>0R@33P8T208:Cf`030000003oool0oooo0?00oooo003o0?oooa40oooo00<000000=3Bf`3@
d]/0103@d]/00`000000d=;K0=3Bf`030=3Bf`030000003@d]/0000000H0cLSF0P0000060<g8eP80
0000203=b=H01P000000cLSF0<g8eP3=b=H000000<Vod@8000002@39_m42000000X0bKoA00<00000
0<BhcP34^<h02`34^<h3000000@0a;S>00<000000;n`c02o/<`01@2o/<`5000000L0_k3<00<00000
0;VZb`2iZ//0402iZ//00`000000/jG:0;>UbP030;>UbPD000002@33P8T00`000000`h290<>0R@08
0<>0R@0300000033P8T0`h2900P0`h2900<000000<>0R@33P8T01P0000020<>0R@0300000033P8T0
`h2900T0`h290`00000;0<>0R@0300000033P8T0`h2900P0`h290P0000000`33P8T000000<>0R@05
0<>0R@0300000033P8T0`h2900D0`h2900<000000<>0R@0000001P33P8T00`000000`h290<>0R@05
0<>0R@0400000033P8T0`h290<>0R@80000000<0`h2900000033P8T01@33P8T00`000000`h290<>0
R@040<>0R@030000003oool0oooo0?00oooo003o0?oooa80oooo00<000000=3Bf`3@d]/0103@d]/0
0`000000d=;K0=3Bf`030=3Bf`030000003=b=H0cLSF00L0cLSF00<000000<g8eP3=b=H01@3=b=H0
0`000000cLSF0<g8eP060<g8eP030000003=b=H0000000@0bKoA0P0000090<Vod@8000001`39_m40
0`000000a;S>0<BhcP02000000d0a;S>0P0000000`34^<h000000;n`c00<0;n`c0@000000P2o/<`0
0`000000^J[;0;VZb`0A0;VZb`030000002cYLX0/jG:00<0/jG:2`0000030<>0R@0300000033P8T0
`h2900P0`h2900<000000<>0R@33P8T00`33P8T8000000T0`h2900<000000<>0R@33P8T01@33P8T3
00000080`h2900<000000<>0R@33P8T01`33P8T2000000030<>0R@000000`h2900L0`h2900<00000
0<>0R@33P8T00P33P8T010000000`h290<>0R@33P8T2000000L0`h2900@000000<>0R@33P8T0`h29
0P0000030<>0R@0300000033P8T0`h2900D0`h2900<000000<>0R@33P8T01033P8T00`000000`h29
0<>0R@040<>0R@0300000033P8T0`h2900@0`h2900<000000?ooo`3oool0l@3oool00?l0oooo4`3o
ool00`000000d=;K0=3Bf`040=3Bf`070000003@d]/0d=;K0=3Bf`000000cLSF000000090<g8eP03
0000003=b=H0cLSF00D0cLSF00<000000<g8eP3=b=H01P3=b=H00`000000bKoA0<Vod@050<Vod@80
00002@39_m42000000@0bKoA00<000000<BhcP34^<h00`34^<h3000000`0a;S>0P00000A0;n`c0L0
00003P2iZ//00`000000/jG:0;>UbP040;>UbPD000001P33P8TD000000D0`h2900<000000<>0R@33
P8T02@33P8T00`000000`h290<>0R@030<>0R@8000001@33P8T00`000000`h290<>0R@050<>0R@80
00001033P8T00`000000`h290<>0R@030<>0R@8000001P33P8T00`000000`h29000000080<>0R@03
00000033P8T0`h2900@0`h2900<000000<>0R@0000001`33P8T00`000000`h290<>0R@040<>0R@03
00000033P8T0000000D0`h2900<000000<>0R@33P8T01033P8T00`000000oooo0?ooo`3a0?ooo`00
o`3ooolC0?ooo`030000003@d]/0d=;K00@0d=;K00@000000=3Bf`00000000000`3=b=H2000000P0
cLSF00<000000<g8eP3=b=H01@3=b=H00`000000cLSF0<g8eP040<g8eP0400000039_m4000000000
00L0bKoA0P0000090<Vod@80000000<0bKoA00000034^<h02034^<h2000000X0a;S>00<000000;n`
c02o/<`01000000>0;n`c0030000002iZ//0^J[;0080^J[;2P0000040;VZb`030000002cYLX0/jG:
00@0/jG:1@0000090<>0R@0300000033P8T0`h2900P0`h2900<000000<>0R@33P8T02@33P8T00`00
0000`h290<>0R@090<>0R@0300000033P8T00000008000002033P8T00`000000`h290<>0R@020<>0
R@8000001P33P8T00`000000`h290<>0R@020<>0R@0300000033P8T0`h2900L0`h2900<000000<>0
R@33P8T01@33P8T2000000P0`h2900<000000<>0R@33P8T01@33P8T00`000000`h290<>0R@040<>0
R@0400000033P8T0`h290<>0R@8000000P33P8T00`000000`h290<>0R@040<>0R@030000003oool0
oooo0?80oooo003o0?oooa@0oooo00<000000=3Bf`3@d]/0103@d]/00`000000cLSF0<g8eP050<g8
eP030000003=b=H0cLSF00H0cLSF00<000000<g8eP3=b=H01@3=b=H2000000<0cLSF00<000000<Vo
d@39_m400P39_m42000000L0bKoA0P0000090<Vod@0300000034^<h0a;S>00X0a;S>0P0000080<Bh
cP030000002o/<`0_k3<00@0_k3<1000000:0;n`c0030000002iZ//0^J[;00`0^J[;400000090<>0
R@0300000033P8T0`h2900T0`h2900<000000<>0R@33P8T02033P8T00`000000`h290<>0R@070<>0
R@@000002`33P8T00`000000`h290<>0R@02000000T0`h2900@000000<>0R@00000000002033P8T2
000000030<>0R@000000`h2900@0`h2900<000000<>0R@33P8T01`33P8T00`000000`h2900000005
0<>0R@0300000033P8T0`h2900@0`h2900<000000<>0R@33P8T01033P8T00`000000`h2900000005
0<>0R@030000003oool0oooo0?<0oooo003o0?oooaD0oooo00@000000=3Bf`3@d]/0d=;K0P000000
0`3=b=H000000<g8eP060<g8eP030000003=b=H0cLSF00H0cLSF00<000000<g8eP3=b=H01P3=b=H0
0`000000cLSF000000070<Vod@0300000039_m40bKoA00H0bKoA0P0000060<Vod@0300000034^<h0
a;S>00<000002P34^<h3000000@0a;S>00<000000;n`c02o/<`02@2o/<`4000000D0_k3<00<00000
0;VZb`2iZ//04@2iZ//00`000000/jG:0;>UbP040;>UbPD000002@33P8T00`000000`h290<>0R@09
0<>0R@0300000033P8T0`h2900T0`h2900<000000<>0R@33P8T01P0000030<>0R@0300000033P8T0
`h2900T0`h290`00000;0<>0R@8000002033P8T2000000@0`h2900D000000<>0R@33P8T0`h290000
00080<>0R@8000000`33P8T01@000000`h290<>0R@33P8T0000000H0`h2900<000000<>0R@33P8T0
1P33P8T00`000000`h290<>0R@040<>0R@030000003oool0oooo0?<0oooo003o0?oooaD0oooo00@0
00000=3Bf`0000000000103=b=H00`000000cLSF0<g8eP050<g8eP030000003=b=H0cLSF00H0cLSF
00<000000<g8eP3=b=H01P3=b=H00`000000bKoA0<Vod@070<Vod@8000002039_m42000000<0bKoA
00<000000<BhcP34^<h01034^<h2000000/0a;S>0P0000020<BhcP030000002o/<`0_k3<00d0_k3<
100000000`2o/<`000000;VZb`0B0;VZb`030000002cYLX0/jG:00@0/jG:2`0000030<>0R@030000
0033P8T0`h2900X0`h2900<000000<>0R@33P8T00`33P8T8000000T0`h2900<000000<>0R@33P8T0
1P33P8T300000080`h2900<000000<>0R@33P8T01`33P8T200000080`h2900<000000<>0R@33P8T0
1033P8T00`000000`h290<>0R@050<>0R@0300000033P8T0000000P0`h2900<000000<>0R@33P8T0
1033P8T00`000000`h29000000060<>0R@0300000033P8T0`h2900H0`h2900@000000<>0R@000000
00000`33P8T00`000000oooo0?ooo`3d0?ooo`00o`3ooolF0?ooo`030000003=b=H0cLSF00D0cLSF
00<000000<g8eP3=b=H01@3=b=H00`000000cLSF0<g8eP060<g8eP8000001@3=b=H010000000bKoA
0000000000090<Vod@8000002039_m42000000030<Vod@000000a;S>00L0a;S>0`00000:0<BhcP80
0000502o/<`6000000l0^J[;00<000000;>UbP2cYLX0102cYLX5000000H0`h295P0000050<>0R@03
00000033P8T0`h2900X0`h2900<000000<>0R@33P8T00`33P8T2000000D0`h2900<000000<>0R@33
P8T01@33P8T2000000@0`h2900<000000<>0R@33P8T00P33P8T2000000T0`h2900<000000<>0R@33
P8T01P33P8T00`000000`h290<>0R@060<>0R@0300000033P8T0`h2900D0`h2900<000000<>0R@33
P8T01@33P8T00`000000`h290<>0R@020<>0R@80000000<0`h290000003oool0m@3oool00?l0oooo
5`3oool00`000000cLSF0<g8eP050<g8eP8000001P3=b=H2000000P0cLSF00D000000<g8eP3=b=H0
cLSF000000040<Vod@8000002@39_m42000000P0bKoA00<000000<BhcP34^<h02P34^<h3000000L0
a;S>00@000000;n`c02o/<`0_k3<1@00000=0;n`c0030000002iZ//0^J[;00<0^J[;2P0000050;VZ
b`030000002cYLX0/jG:00@0/jG:1@0000090<>0R@0300000033P8T0`h2900X0`h2900<000000<>0
R@33P8T02@33P8T00`000000`h290<>0R@090<>0R@0300000033P8T0`h2900<000002033P8T00`00
0000`h290<>0R@020<>0R@8000001`33P8T010000000`h290000000000090<>0R@80000000<0`h29
00000033P8T01@33P8T00`000000`h290<>0R@060<>0R@0300000033P8T0000000D0`h2900<00000
0<>0R@33P8T01@33P8T00`000000`h290<>0R@050<>0R@030000003oool0oooo0?D0oooo003o0?oo
oaP0oooo0P0000070<g8eP030000003=b=H0cLSF00D0cLSF00<000000<g8eP3=b=H01P3=b=H00`00
0000cLSF000000070<Vod@0300000039_m40bKoA00P0bKoA00<000000<Vod@39_m401039_m400`00
0000a;S>0<BhcP02000000`0a;S>0P0000050<BhcP030000002o/<`0_k3<00H0_k3<1@0000080;n`
c0030000002iZ//0^J[;00d0^J[;4@0000090<>0R@0300000033P8T0`h2900X0`h2900<000000<>0
R@33P8T02@33P8T00`000000`h290<>0R@080<>0R@@000002`33P8T00`000000`h290<>0R@020000
00T0`h290P00000:0<>0R@0300000033P8T0`h290080`h2900@000000<>0R@33P8T0`h290P000008
0<>0R@0500000033P8T0`h290<>0R@0000000`33P8T00`000000`h290<>0R@050<>0R@0300000033
P8T0`h2900D0`h2900<000000?ooo`3oool0mP3oool00?l0oooo6P3oool00`000000cLSF0<g8eP05
0<g8eP030000003=b=H0cLSF00D0cLSF00<000000<g8eP3=b=H01P3=b=H00`000000bKoA0<Vod@07
0<Vod@8000002@39_m42000000<0bKoA00<000000<BhcP34^<h00`34^<h3000000/0a;S>0`000000
0`34^<h000000;n`c00=0;n`c0D000000P2o/<`00`000000^J[;0;VZb`0C0;VZb`030000002cYLX0
/jG:00@0/jG:1@00000:0<>0R@0300000033P8T0`h2900X0`h2900<000000<>0R@33P8T02@33P8T0
10000000`h290<>0R@33P8T600000080`h2900<000000<>0R@33P8T02P33P8T2000000X0`h290P00
00020<>0R@0300000033P8T0`h2900H0`h2900<000000<>0R@33P8T01033P8T00`000000`h290000
00090<>0R@0300000033P8T0`h2900<0`h2900<000000<>0R@0000001`33P8T00`000000`h290<>0
R@050<>0R@030000003oool0oooo0?L0oooo003o0?oooa/0oooo00<000000<g8eP3=b=H01@3=b=H0
0`000000cLSF0<g8eP050<g8eP030000003=b=H0cLSF00@0cLSF00@000000<Vod@00000000002@39
_m400`000000bKoA0<Vod@080<Vod@80000000<0bKoA00000034^<h01`34^<h2000000`0a;S>0P00
000C0;n`c0H000004P2iZ//00`000000/jG:0;>UbP040;>UbPT000001P33P8T00`000000`h290<>0
R@0:0<>0R@0300000033P8T0`h2900@0`h292@0000090<>0R@0300000033P8T0`h2900D0`h291000
00020<>0R@0300000033P8T0`h2900D0`h290P0000050<>0R@0300000033P8T0`h2900<0`h290P00
00080<>0R@0300000033P8T0`h2900L0`h2900<000000<>0R@33P8T01@33P8T00`000000`h290<>0
R@060<>0R@0300000033P8T0`h2900@0`h2900<000000?ooo`3oool0n03oool00?l0oooo703oool0
0`000000cLSF0<g8eP050<g8eP030000003=b=H0cLSF00D0cLSF0P0000030<g8eP0300000039_m40
bKoA0080bKoA0P0000080<Vod@8000002P39_m400`000000a;S>0<BhcP090<BhcP<000002P34^<h0
0`000000_k3<0;n`c004000000l0_k3<00@000000;VZb`2iZ//0^J[;1`00000:0;VZb`030000002c
YLX0/jG:00D0/jG:1@0000040<>0RAX000001@33P8T00`000000`h290<>0R@0:0<>0R@0400000033
P8T0`h290<>0R@@000001P33P8T00`000000`h290<>0R@030<>0R@8000001`33P8T00`000000`h29
0<>0R@020<>0R@0300000033P8T0`h2900H0`h290P0000000`33P8T000000<>0R@050<>0R@800000
1`33P8T00`000000`h29000000060<>0R@0300000033P8T0`h2900@0`h2900<000000?ooo`3oool0
n@3oool00?l0oooo7@3oool00`000000cLSF0<g8eP050<g8eP030000003=b=H0cLSF00H0cLSF00<0
00000<g8eP0000001`39_m42000000P0bKoA0P0000070<Vod@0300000034^<h0a;S>008000002`34
^<h2000000L0a;S>00<000000;n`c02o/<`01@2o/<`4000000/0_k3<00<000000;VZb`2iZ//0202i
Z//7000000<0^J[;00<000000;>UbP2cYLX01@2cYLX5000000X0`h2900<000000<>0R@33P8T02P33
P8T00`000000`h290<>0R@0:0<>0R@0300000033P8T0`h2900T0`h291000000;0<>0R@0300000033
P8T0`h29008000002P33P8T010000000`h290000000000080<>0R@0300000033P8T0`h290080`h29
00<000000<>0R@33P8T00P33P8T00`000000`h290<>0R@060<>0R@0400000033P8T0`h290<>0R@80
00000`33P8T00`000000`h290<>0R@040<>0R@030000003oool0oooo0?X0oooo003o0?oooah0oooo
0P0000060<g8eP030000003=b=H0cLSF00H0cLSF00<000000<Vod@39_m402039_m400`000000bKoA
0<Vod@070<Vod@0300000039_m40bKoA00@0bKoA00<000000<BhcP34^<h00P34^<h3000000X0a;S>
0`0000040<BhcP030000002o/<`0_k3<00T0_k3<100000060;n`c0030000002iZ//0^J[;0100^J[;
4000000:0<>0R@0300000033P8T0`h2900X0`h2900<000000<>0R@33P8T02P33P8T00`000000`h29
0<>0R@050<>0R@@000000P33P8T00`000000`h290<>0R@0:0<>0R@<000003033P8T2000000P0`h29
0P0000050<>0R@0500000033P8T0`h290<>0R@0000002033P8T00`000000`h290<>0R@040<>0R@03
00000033P8T0000000L0`h2900<000000?ooo`3oool0nP3oool00?l0oooo803oool00`000000cLSF
0<g8eP040<g8eP8000001@3=b=H010000000bKoA0000000000090<Vod@8000002039_m42000000<0
bKoA00<000000<BhcP34^<h01P34^<h2000000/0a;S>0P0000000`34^<h000000;n`c00?0;n`c0@0
00000P2o/<`00`000000^J[;0;VZb`0C0;VZb`030000002cYLX0/jG:00D0/jG:1@00000;0<>0R@03
00000033P8T0`h2900X0`h2900<000000<>0R@33P8T02P33P8T00`000000`h290<>0R@04000000H0
`h2900<000000<>0R@33P8T01`33P8T300000080`h2900<000000<>0R@33P8T02033P8T200000080
`h2900<000000<>0R@33P8T00`33P8T2000000P0`h2900<000000<>0R@0000002033P8T00`000000
`h290<>0R@060<>0R@0300000033P8T0`h2900D0`h2900<000000?ooo`3oool0n`3oool00?l0oooo
8@3oool00`000000cLSF0<g8eP050<g8eP050000003=b=H0cLSF0<g8eP0000001039_m42000000T0
bKoA0P0000080<Vod@80000000<0bKoA00000034^<h02@34^<h3000000X0a;S>0P00000D0;n`c0P0
0000402iZ//00`000000/jG:0;>UbP050;>UbPT000001`33P8T00`000000`h290<>0R@0:0<>0R@03
00000033P8T0`h2900@0`h292@00000;0<>0R@0300000033P8T0`h2900<0`h290`0000050<>0R@03
00000033P8T0`h2900H0`h290P0000040<>0R@0300000033P8T0`h290080`h2900<000000<>0R@33
P8T02@33P8T00`000000`h290<>0R@050<>0R@8000002033P8T00`000000`h29000000050<>0R@03
0000003oool0oooo0?`0oooo003o0?ooob80oooo00<000000<g8eP3=b=H01@3=b=H00`000000cLSF
000000070<Vod@8000002@39_m400`000000bKoA0<Vod@070<Vod@0300000034^<h0a;S>00`0a;S>
0P0000080<BhcP040000002o/<`0_k3<0;n`c0@00000402o/<`00`000000^J[;0;VZb`030;VZb`/0
00001@2iZ//00`000000/jG:0;>UbP050;>UbPD000001033P8TK000000H0`h2900<000000<>0R@33
P8T02`33P8T00`000000`h290<>0R@03000000T0`h2900<000000<>0R@33P8T00P33P8T3000000L0
`h2900@000000<>0R@00000000002P33P8T2000000030<>0R@000000`h2900@0`h2900<000000<>0
R@33P8T01P33P8T2000000<0`h2900D000000<>0R@33P8T0`h290000003o0?ooo`00o`3ooolS0?oo
o`030000003=b=H0cLSF00D0cLSF00<000000<Vod@39_m402039_m400`000000bKoA0<Vod@070<Vo
d@8000001P39_m400`000000a;S>0<BhcP02000000d0a;S>0`0000040<BhcP030000002o/<`0_k3<
00H0_k3<1000000;0;n`c0030000002iZ//0^J[;00l0^J[;4P00000;0<>0R@0300000033P8T0`h29
00X0`h2900<000000<>0R@33P8T02`33P8T00`000000`h290<>0R@090<>0R@@000003033P8T00`00
0000`h290<>0R@02000000/0`h2900<000000<>0R@33P8T02@33P8T00`000000`h290<>0R@020<>0
R@0500000033P8T0`h290<>0R@0000002033P8T00`000000`h290<>0R@040<>0R@0300000033P8T0
00000?l0oooo0@3oool00?l0oooo903oool2000000@0cLSF00@000000<Vod@00000000002@39_m42
000000T0bKoA0P0000030<Vod@0300000034^<h0a;S>00<0a;S>0`00000=0<BhcP8000000P34^<h0
0`000000_k3<0;n`c00:0;n`c0@000001`2o/<`00`000000^J[;0;VZb`0D0;VZb`030000002cYLX0
/jG:00D0/jG:1@00000;0<>0R@0300000033P8T0`h2900X0`h2900<000000<>0R@33P8T02`33P8T0
0`000000`h290<>0R@050<>0R@@000000P33P8T00`000000`h290<>0R@0;0<>0R@8000003033P8T2
000000030<>0R@000000`h2900L0`h290P0000060<>0R@0300000033P8T0000000P0`h2900<00000
0<>0R@33P8T01P33P8T00`000000oooo0?ooo`3o0?ooo`00o`3ooolV0?ooo`040000003=b=H00000
000000@0bKoA0P0000090<Vod@8000002@39_m42000000030<Vod@000000a;S>00L0a;S>0`00000<
0<BhcP8000004@2o/<`400000080_k3<00<000000;VZb`2iZ//05@2iZ//00`000000/jG:0;>UbP05
0;>UbPD000002`33P8T00`000000`h290<>0R@0;0<>0R@0300000033P8T0`h2900/0`h2900<00000
0<>0R@33P8T0100000070<>0R@0300000033P8T0`h2900L0`h290`0000020<>0R@0300000033P8T0
`h2900L0`h290P0000040<>0R@0300000033P8T0`h2900<0`h290P0000090<>0R@0300000033P8T0
`h2900H0`h2900<000000<>0R@33P8T01P33P8T00`000000oooo0?ooo`3o0?ooo`40oooo003o0?oo
obL0oooo00<000000<Vod@39_m401P39_m42000000T0bKoA00<000000<Vod@39_m402039_m400`00
0000a;S>0<BhcP0:0<BhcP8000002`34^<h00`000000_k3<0;n`c004000000l0_k3<2000000A0;VZ
b`030000002cYLX0/jG:00H0/jG:2@0000070<>0R@0300000033P8T0`h2900/0`h2900<000000<>0
R@33P8T01@33P8T9000000/0`h2900<000000<>0R@33P8T00`33P8T4000000D0`h2900<000000<>0
R@33P8T01@33P8T2000000H0`h2900<000000<>0R@33P8T00P33P8T00`000000`h290<>0R@070<>0
R@80000000<0`h2900000033P8T01@33P8T00`000000`h290<>0R@050<>0R@800000o`3oool40?oo
o`00o`3ooolX0?ooo`8000002039_m42000000P0bKoA0P0000070<Vod@0300000034^<h0a;S>00<0
00002P34^<h3000000L0a;S>00<000000;n`c02o/<`01@2o/<`5000000`0_k3<00<000000;VZb`2i
Z//00`2iZ//<000000D0^J[;00<000000;>UbP2cYLX01P2cYLX5000000@0`h297@0000060<>0R@03
00000033P8T0`h2900`0`h2900<000000<>0R@0000000P00000:0<>0R@0300000033P8T0`h290080
`h290P0000090<>0R@0400000033P8T00000000000P0`h290P0000040<>0R@0400000033P8T0`h29
0<>0R@8000001`33P8T00`000000oooo0?ooo`3o0?ooo`@0oooo003o0?ooobX0oooo0P0000080<Vo
d@0300000039_m40bKoA00L0bKoA0P0000040<Vod@0300000034^<h0a;S>00@0a;S>0P00000;0<Bh
cP<000001034^<h00`000000_k3<0;n`c00:0;n`c0D000001P2o/<`00`000000^J[;0;VZb`0@0;VZ
ba<000002`33P8T00`000000`h290<>0R@0;0<>0R@0300000033P8T0`h2900`0`h2900<000000<>0
R@33P8T02@33P8T4000000d0`h2900<000000<>0R@33P8T00P00000;0<>0R@8000002@33P8T00`00
0000`h290<>0R@050<>0R@0300000033P8T0000000P0`h2900<000000?ooo`3oool0o`3oool50?oo
o`00o`3oool/0?ooo`8000001`39_m42000000T0bKoA0P0000000`39_m4000000<BhcP080<BhcP<0
00002`34^<h2000000030<BhcP000000_k3<0140_k3<100000020;n`c0030000002iZ//0^J[;01D0
^J[;00<000000;>UbP2cYLX01P2cYLX5000000/0`h2900<000000<>0R@33P8T03033P8T00`000000
`h290<>0R@0;0<>0R@0300000033P8T0`h2900D0`h29100000030<>0R@0300000033P8T0`h2900/0
`h290P00000<0<>0R@8000000P33P8T00`000000`h290<>0R@040<>0R@8000002@33P8T00`000000
`h290<>0R@060<>0R@030000003oool0oooo0?l0oooo1P3oool00?l0oooo;P3oool00`000000bKoA
0<Vod@060<Vod@8000002@39_m400`000000a;S>0<BhcP0;0<BhcP<000002P34^<h2000001H0_k3<
1P00000D0;VZb`030000002cYLX0/jG:00H0/jG:1@00000;0<>0R@0300000033P8T0`h2900`0`h29
00<000000<>0R@33P8T03033P8T00`000000`h290<>0R@04000000L0`h2900<000000<>0R@33P8T0
2033P8T300000080`h2900<000000<>0R@33P8T01`33P8T2000000@0`h2900<000000<>0R@33P8T0
0P33P8T2000000T0`h290P0000000`33P8T000000<>0R@050<>0R@030000003oool0oooo0?l0oooo
1`3oool00?l0oooo;`3oool2000000P0bKoA0P0000060<Vod@0300000034^<h0a;S>00<000003034
^<h3000000L0a;S>00@000000;n`c02o/<`0_k3<1@00000A0;n`c0040000002iZ//0^J[;0;VZb`P0
0000302iZ//00`000000/jG:0;>UbP060;>UbPH000002`33P8T00`000000`h290<>0R@0;0<>0R@03
00000033P8T0`h2900T0`h291P00000<0<>0R@0300000033P8T0`h2900<0`h29100000050<>0R@03
00000033P8T0`h2900D0`h290P0000070<>0R@0400000033P8T00000000000X0`h2900<000000<>0
R@33P8T00P33P8T010000000`h290<>0R@33P8T200000?l0oooo2P3oool00?l0oooo<@3oool20000
00P0bKoA0P0000030<Vod@0300000034^<h0a;S>00@0a;S>0`00000<0<BhcP8000001@34^<h00`00
0000_k3<0;n`c0060;n`c0@000003@2o/<`00`000000^J[;0;VZb`090;VZb`P00000102iZ//00`00
0000/jG:0;>UbP060;>UbPD0000000<0`h290000000000001P0000030<>0R@0300000033P8T0`h29
00`0`h2900@000000<>0R@33P8T0`h291`0000030<>0R@0300000033P8T0`h2900`0`h2900<00000
0<>0R@33P8T00`00000:0<>0R@0300000033P8T0`h290080`h290P00000:0<>0R@0300000033P8T0
`h2900P0`h290P0000060<>0R@0300000033P8T000000?l0oooo303oool00?l0oooo<`3oool20000
00P0bKoA0P0000000`39_m4000000<BhcP080<BhcP<000002`34^<h3000000030<BhcP000000_k3<
00`0_k3<1@0000070;n`c0030000002iZ//0^J[;0180^J[;4P0000090<>0RAH000002`33P8T00`00
0000`h290<>0R@0:0<>0R@@000003@33P8T00`000000`h290<>0R@02000000X0`h290P0000000`33
P8T000000<>0R@070<>0R@0300000033P8T0`h2900L0`h2900<000000?ooo`3oool0o`3oool;0?oo
o`00o`3ooole0?ooo`0300000039_m40bKoA00L0bKoA00<000000<BhcP34^<h02`34^<h2000000`0
a;S>0P00000B0;n`c0D000000P2o/<`00`000000^J[;0;VZb`0F0;VZb`030000002cYLX0/jG:00H0
/jG:1@00000<0<>0R@0300000033P8T0`h2900`0`h2900<000000<>0R@33P8T03033P8T00`000000
`h290<>0R@060<>0R@@000000P33P8T00`000000`h290<>0R@0<0<>0R@8000002`33P8T2000000@0
`h2900<000000<>0R@33P8T00`33P8T2000000P0`h290P00003o0?ooo`h0oooo003o0?ooocH0oooo
0P0000060<Vod@0300000034^<h0a;S>008000003034^<h3000000T0a;S>00<000000;n`c02o/<`0
1000000B0;n`c0H000005@2iZ//00`000000/jG:0;>UbP060;>UbPD000003033P8T00`000000`h29
0<>0R@0<0<>0R@0300000033P8T0`h2900d0`h2900<000000<>0R@33P8T01@0000070<>0R@030000
0033P8T0`h2900L0`h29100000020<>0R@0300000033P8T0`h2900H0`h290P0000060<>0R@030000
0033P8T0`h290080`h2900<000000<>0R@33P8T01`33P8T00`000000oooo0?ooo`3o0?ooo`h0oooo
003o0?ooocP0oooo0P0000030<Vod@0300000034^<h0a;S>00<0a;S>0`00000<0<BhcP<000001@34
^<h00`000000_k3<0;n`c0050;n`c0@00000402o/<`010000000^J[;0;VZb`2iZ//8000000`0^J[;
00<000000;>UbP2cYLX01`2cYLX6000000`0`h2900<000000<>0R@33P8T03033P8T00`000000`h29
0<>0R@090<>0R@H000003033P8T00`000000`h290<>0R@040<>0R@<000001P33P8T00`000000`h29
0<>0R@040<>0R@8000002@33P8T010000000`h290000000000080<>0R@800000o`3ooolA0?ooo`00
o`3ooolj0?ooo`80000000<0bKoA00000034^<h01`34^<h3000000`0a;S>0`0000020<BhcP030000
002o/<`0_k3<00T0_k3<1000000;0;n`c0030000002iZ//0^J[;00X0^J[;200000040;VZb`030000
002cYLX0/jG:00L0/jG:1@0000000`33P8T0000000000006000000@0`h2900<000000<>0R@33P8T0
3033P8T010000000`h290<>0R@33P8T8000000<0`h2900<000000<>0R@33P8T03@33P8T00`000000
`h2900000003000000X0`h2900@000000<>0R@33P8T0`h290P00000<0<>0R@0300000033P8T0`h29
00L0`h2900<000000?ooo`3oool0o`3ooolA0?ooo`00o`3oooll0?ooo`0300000034^<h0a;S>00X0
a;S>0P00000=0<BhcP800000402o/<`4000000L0_k3<00<000000;VZb`2iZ//04P2iZ//C000000T0
`h295`00000<0<>0R@0300000033P8T0`h2900/0`h290`00000>0<>0R@0400000033P8T000000000
00`0`h290P0000000`33P8T000000<>0R@060<>0R@030000003oool0oooo0?l0oooo4P3oool00?l0
oooo?P3oool3000000X0a;S>0`00000;0<BhcP030000002o/<`0_k3<00@000003P2o/<`400000080
_k3<00<000000;VZb`2iZ//05`2iZ//00`000000/jG:0;>UbP070;>UbPD000003@33P8T00`000000
`h290<>0R@0<0<>0R@0300000033P8T0`h2900d0`h2900<000000<>0R@33P8T01`33P8T400000003
0<>0R@000000`h2900h0`h290P00000<0<>0R@8000000`33P8T00`000000`h290<>0R@030<>0R@80
0000o`3ooolE0?ooo`00o`3ooom10?ooo`8000002`34^<h3000000L0a;S>00<000000;n`c02o/<`0
1@2o/<`4000000h0_k3<2@00000C0;VZb`030000002cYLX0/jG:00L0/jG:1@00000=0<>0R@030000
0033P8T0`h2900`0`h2900<000000<>0R@33P8T03@33P8T00`000000`h290<>0R@040<>0R@<00000
1P33P8T00`000000`h290<>0R@090<>0R@<000000P33P8T00`000000`h290<>0R@070<>0R@800000
1P33P8T01@000000`h290<>0R@33P8T000000?l0oooo5`3oool00?l0oooo@`3oool3000000/0a;S>
0P0000050<BhcP030000002o/<`0_k3<00T0_k3<1@00000;0;n`c0030000002iZ//0^J[;00@0^J[;
3@0000060;VZb`030000002cYLX0/jG:00L0/jG:1P00000<0<>0R@0300000033P8T0`h2900d0`h29
00<000000<>0R@33P8T03@33P8T00`000000`h2900000003000000T0`h2900<000000<>0R@33P8T0
1`33P8T2000000D0`h2900<000000<>0R@33P8T01@33P8T2000000P0`h2900@000000<>0R@000000
0000o`3ooolH0?ooo`00o`3ooom60?ooo`<000002P34^<h3000000030<BhcP000000_k3<0100_k3<
100000060;n`c0030000002iZ//0^J[;0180^J[;5@0000000`33P8T0000000000006000000@0`h29
00<000000<>0R@33P8T03@33P8T00`000000`h290<>0R@060<>0R@T000003P33P8T00`000000`h29
0<>0R@030<>0R@<000002033P8T00`000000`h290<>0R@020<>0R@8000002P33P8T200000?l0oooo
6P3oool00?l0ooooB@3oool3000000X0a;S>0P00000E0;n`c0@000000P2o/<`00`000000^J[;0;VZ
b`0H0;VZb`030000002cYLX0/jG:00L0/jG:1@0000090<>0RAd000001`33P8T00`000000`h290<>0
R@0=0<>0R@0300000033P8T0`h2900<000002`33P8T00`000000`h290<>0R@02000000X0`h290P00
003o0?oooa`0oooo003o0?oood`0oooo0`0000070<BhcP040000002o/<`0_k3<0;n`c0@000004`2o
/<`7000001H0^J[;00<000000;>UbP2cYLX01`2cYLX5000000d0`h2900<000000<>0R@33P8T03@33
P8T00`000000`h290<>0R@0>0<>0R@0300000033P8T0`h2900/0`h291000000>0<>0R@8000002`33
P8T200000?l0oooo7P3oool00?l0ooooC`3oool2000000D0a;S>00<000000;n`c02o/<`01@2o/<`4
00000140_k3<00<000000;VZb`2iZ//00P2iZ//9000000d0^J[;00<000000;>UbP2cYLX01`2cYLX5
000000d0`h2900<000000<>0R@33P8T03P33P8T00`000000`h290<>0R@0=0<>0R@0300000033P8T0
`h2900H0`h291@0000030<>0R@0300000033P8T0`h2900T0`h290`0000020<>0R@0300000033P8T0
`h2900D0`h290`00003o0?ooob00oooo003o0?oooe40oooo0`0000000`34^<h000000;n`c00;0;n`
c0D000002`2o/<`00`000000^J[;0;VZb`0<0;VZb`T00000102iZ//00`000000/jG:0;>UbP070;>U
bPD000003P33P8T00`000000`h290<>0R@0=0<>0R@0300000033P8T0`h2900h0`h2900<000000<>0
R@33P8T01@0000080<>0R@0300000033P8T0`h2900L0`h290P0000050<>0R@0300000033P8T0`h29
00<0`h290P00003o0?ooob<0oooo003o0?oooe@0oooo0P00000A0;n`c0@000001`2o/<`00`000000
^J[;0;VZb`0E0;VZbaT000002033P8T00`000000`h290<>0R@0>0<>0R@0300000033P8T0`h2900H0
`h292P00000>0<>0R@0300000033P8T0`h2900<0`h290`0000080<>0R@0300000033P8T0`h290080
0000o`3ooolU0?ooo`00o`3ooomH0?ooo`@000003`2o/<`400000080_k3<00<000000;VZb`2iZ//0
6P2iZ//00`000000/jG:0;>UbP070;>UbPD000001P33P8TR000000L0`h2900<000000<>0R@33P8T0
3P33P8T00`000000`h290<>0R@03000000/0`h290`00003o0?ooobL0oooo003o0?oooe`0oooo1@00
000>0;n`c0L00000602iZ//00`000000/jG:0;>UbP070;>UbPD000003P33P8T00`000000`h290<>0
R@0>0<>0R@0300000033P8T0`h2900h0`h2900<000000<>0R@33P8T03033P8T3000000d0`h290P00
003o0?ooobX0oooo003o0?ooof40oooo1000000<0;n`c0030000002iZ//0^J[;0080^J[;2@00000>
0;VZb`030000002cYLX0/jG:00P0/jG:1@00000>0<>0R@0300000033P8T0`h2900h0`h2900<00000
0<>0R@33P8T03P33P8T00`000000`h290<>0R@070<>0R@D000000P33P8T00`000000`h290<>0R@08
0<>0R@<00000o`3oool/0?ooo`00o`3ooomU0?ooo`D000001P2o/<`00`000000^J[;0;VZb`0<0;VZ
b`X00000102iZ//00`000000/jG:0;>UbP080;>UbPD000003P33P8T00`000000`h290<>0R@0>0<>0
R@0300000033P8T0`h2900l0`h2900<000000<>0R@33P8T01P0000080<>0R@0300000033P8T0`h29
00D0`h290P00003o0?ooobl0oooo003o0?ooofX0oooo100000020;n`c0030000002iZ//0^J[;01H0
^J[;5P00000=0<>0R@0300000033P8T0`h2900h0`h2900<000000<>0R@33P8T02P33P8T7000000h0
`h2900<000000<>0R@33P8T00P33P8T300000?l0oooo<@3oool00?l0ooooKP3oool7000001P0^J[;
00<000000;>UbP2cYLX0202cYLX500000080`h292@0000040<>0R@0300000033P8T0`h2900h0`h29
00<000000<>0R@33P8T00P33P8T8000000@0`h2900<000000<>0R@33P8T03`33P8T010000000`h29
00000000003o0?oooc@0oooo003o0?ooogD0oooo2P00000>0;VZb`030000002cYLX0/jG:00P0/jG:
1@00000;0<>0RAX000003@33P8T00`000000`h290<>0R@0<0<>0R@@00000o`3ooolf0?ooo`00o`3o
oomo0?ooo`X00000102iZ//00`000000/jG:0;>UbP080;>UbPD000003`33P8T00`000000`h290<>0
R@0>0<>0R@0300000033P8T0`h2900l0`h2900<000000<>0R@33P8T01`33P8T500000?l0oooo>P3o
ool00?l0ooooR@3ooolD000000l0`h2900<000000<>0R@33P8T03P33P8T00`000000`h290<>0R@0@
0<>0R@0300000033P8T0`h2900H00000o`3ooolo0?ooo`00o`3ooonH0?ooo`L000003@33P8T00`00
0000`h290<>0R@0?0<>0R@0300000033P8T0`h2900/0`h291`00003o0?ooodD0oooo003o0?oooiP0
oooo1@0000020?ooo`T000001033P8T00`000000`h290<>0R@0?0<>0R@0300000033P8T0`h290080
`h292@00003o0?oood`0oooo003o0?oooiP0oooo1@00000;0?oooa/00000o`3ooomE0?ooo`00o`3o
oonH0?ooo`D00000o`3ooomk0?ooo`00o`3ooonH0?ooo`D00000o`3ooomk0?ooo`00o`3ooonH0?oo
o`D00000o`3ooomk0?ooo`00o`3ooonH0?ooo`D00000o`3ooomk0?ooo`00o`3ooonH0?ooo`D00000
o`3ooomk0?ooo`00o`3ooonH0?ooo`D00000o`3ooomk0?ooo`00o`3ooonH0?ooo`D00000o`3ooomk
0?ooo`00o`3ooonH0?ooo`D00000o`3ooomk0?ooo`00o`3ooonH0?ooo`D00000o`3ooomk0?ooo`00
o`3ooonH0?ooo`D00000o`3ooomk0?ooo`00o`3ooonH0?ooo`D00000o`3ooomk0?ooo`00o`3ooonH
0?ooo`D00000o`3ooomk0?ooo`00o`3ooonH0?ooo`D00000o`3ooomk0?ooo`00o`3ooonH0?ooo`D0
0000o`3ooomk0?ooo`00o`3ooonH0?ooo`D00000o`3ooomk0?ooo`00o`3ooonH0?ooo`D00000o`3o
oomk0?ooo`00o`3ooonH0?ooo`D00000o`3ooomk0?ooo`00o`3ooonH0?ooo`D00000o`3ooomk0?oo
o`00o`3ooonH0?ooo`D00000o`3ooomk0?ooo`00o`3ooonH0?ooo`D00000o`3ooomk0?ooo`00o`3o
oonH0?ooo`D00000o`3ooomk0?ooo`00o`3ooonH0?ooo`D00000o`3ooomk0?ooo`00o`3ooonH0?oo
o`D00000o`3ooomk0?ooo`00o`3ooooo0?ooool0oooo6@3oool00?l0ooooo`3ooooo0?oooaT0oooo
003o0?ooool0ooooo`3ooolI0?ooo`00o`3ooooo0?ooool0oooo6@3oool00?l0ooooo`3ooooo0?oo
oaT0oooo003o0?ooool0ooooo`3ooolI0?ooo`00o`3ooonG0?ooo`030>ZjLP000000000000<00000
00<009_D0?ooo`3oool0o`3ooomh0?ooo`00o`3ooonH0?ooo`060;Yb001b^^X0oooo0?ooo`3oe9/0
09_Do`3ooomj0?ooo`00o`3ooonI0?ooo`030;Yb0000Vm@0oooo0?l0ooooO03oool00?l0ooooVP3o
ool00`3DV`0007:j0?ooo`3o0?ooog/0oooo003o0?oooiL0oooo00H0onZj07:Ke03oool0oooo0>Zj
LP00L[[o0?ooog/0oooo003o0?oooiL0oooo00<0onZj0780000000000`0000000`1b^^X0oooo0?oo
o`3o0?ooogP0oooo003o0?ooool0ooooo`3ooolI0?ooo`00o`3ooooo0?ooool0oooo6@3oool00?l0
ooooo`3ooooo0?oooaT0oooo003o0?ooool0ooooo`3ooolI0?ooo`00o`3ooooo0?ooool0oooo6@3o
ool00?l0ooooo`3ooooo0?oooaT0oooo003o0?ooool0ooooo`3ooolI0?ooo`00o`3ooooo0?ooool0
oooo6@3oool00?l0ooooo`3ooooo0?oooaT0oooo003o0?ooool0ooooo`3ooolI0?ooo`00o`3ooooo
0?ooool0oooo6@3oool00?l0ooooo`3ooooo0?oooaT0oooo003o0?ooool0ooooo`3ooolI0?ooo`00
o`3ooooo0?ooool0oooo6@3oool00?l0ooooo`3ooooo0?oooaT0oooo003o0?ooool0ooooo`3ooolI
0?ooo`00o`3ooooo0?ooool0oooo6@3oool00?l0ooooo`3ooooo0?oooaT0oooo003o0?ooool0oooo
o`3ooolI0?ooo`00o`3ooooo0?ooool0oooo6@3oool00?l0ooooo`3ooooo0?oooaT0oooo003o0?oo
ool0ooooo`3ooolI0?ooo`00o`3ooooo0?ooool0oooo6@3oool00?l0ooooo`3ooooo0?oooaT0oooo
003o0?ooool0ooooo`3ooolI0?ooo`00o`3ooooo0?ooool0oooo6@3oool00?l0ooooo`3ooooo0?oo
oaT0oooo003o0?ooool0ooooo`3ooolI0?ooo`00o`3ooooo0?ooool0oooo6@3oool00?l0ooooo`3o
oooo0?oooaT0oooo003o0?ooool0ooooo`3ooolI0?ooo`00o`3ooooo0?ooool0oooo6@3oool00?l0
ooooo`3ooooo0?oooaT0oooo003o0?ooool0ooooo`3ooolI0?ooo`00o`3ooooo0?ooool0oooo6@3o
ool00?l0ooooo`3ooooo0?oooaT0oooo003o0?ooool0ooooo`3ooolI0?ooo`00o`3ooooo0?ooool0
oooo6@3oool00?l0ooooo`3ooooo0?oooaT0oooo003o0?ooool0ooooo`3ooolI0?ooo`00o`3ooooo
0?ooool0oooo6@3oool00?l0ooooo`3ooooo0?oooaT0oooo003o0?ooool0ooooo`3ooolI0?ooo`00
o`3ooooo0?ooool0oooo6@3oool00?l0ooooo`3ooooo0?oooaT0oooo003o0?ooool0ooooo`3ooolI
0?ooo`00o`3ooooo0?ooool0oooo6@3oool00?l0ooooo`3ooooo0?oooaT0oooo003o0?ooool0oooo
o`3ooolI0?ooo`00o`3ooooo0?ooool0oooo6@3oool00?l0ooooo`3ooooo0?oooaT0oooo003o0?oo
ool0ooooo`3ooolI0?ooo`00o`3ooooo0?ooool0oooo6@3oool00?l0ooooo`3ooooo0?oooaT0oooo
003o0?ooool0ooooo`3ooolI0?ooo`00o`3ooooo0?ooool0oooo6@3oool00?l0ooooo`3ooooo0?oo
oaT0oooo003o0?ooool0ooooo`3ooolI0?ooo`00o`3ooooo0?ooool0oooo6@3oool00?l0ooooo`3o
oooo0?oooaT0oooo003o0?ooool0ooooo`3ooolI0?ooo`00o`3ooooo0?ooool0oooo6@3oool00?l0
ooooo`3ooooo0?oooaT0oooo003o0?ooool0ooooo`3ooolI0?ooo`00o`3ooooo0?ooool0oooo6@3o
ool00?l0ooooo`3ooooo0?oooaT0oooo003o0?ooool0ooooo`3ooolI0?ooo`00o`3ooooo0?ooool0
oooo6@3oool00?l0ooooo`3ooooo0?oooaT0oooo003o0?ooool0ooooo`3ooolI0?ooo`00o`3ooooo
0?ooool0oooo6@3oool00?l0ooooo`3ooooo0?oooaT0oooo003o0?ooool0ooooo`3ooolI0?ooo`00
o`3ooooo0?ooool0oooo6@3oool00?l0ooooo`3ooooo0?oooaT0oooo003o0?ooool0ooooo`3ooolI
0?ooo`00o`3ooooo0?ooool0oooo6@3oool00?l0ooooo`3ooooo0?oooaT0oooo003o0?ooool0oooo
o`3ooolI0?ooo`00o`3ooooo0?ooool0oooo6@3oool00?l0ooooo`3ooooo0?oooaT0oooo003o0?oo
ool0ooooo`3ooolI0?ooo`00o`3ooooo0?ooool0oooo6@3oool00?l0ooooo`3ooooo0?oooaT0oooo
003o0?ooool0ooooo`3ooolI0?ooo`00o`3ooooo0?ooool0oooo6@3oool00?l0ooooo`3ooooo0?oo
oaT0oooo003o0?ooool0ooooo`3ooolI0?ooo`00o`3ooooo0?ooool0oooo6@3oool00?l0ooooo`3o
oooo0?oooaT0oooo003o0?ooool0ooooo`3ooolI0?ooo`00o`3ooooo0?ooool0oooo6@3oool00?l0
ooooo`3ooooo0?oooaT0oooo003o0?ooool0ooooo`3ooolI0?ooo`00o`3ooooo0?ooool0oooo6@3o
ool00?l0ooooo`3ooooo0?oooaT0oooo003o0?ooool0ooooo`3ooolI0?ooo`00o`3ooooo0?ooool0
oooo6@3oool00?l0ooooo`3ooooo0?oooaT0oooo003o0?ooool0ooooo`3ooolI0?ooo`00\
\>"],
  ImageRangeCache->{{{0, 789.875}, {605.563, 0}} -> {-0.129689, \
-4.65453*^-06, 0.00230589, 0.00230589}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1.0855 
%%ImageSize: 527.25 404.375 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics3D
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.0567234 1.16608 5.12828e-017 1.16608 [
[ 0 0 0 0 ]
[ 1 1.0855 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1.0855 L
0 1.0855 L
closepath
clip
newpath
.5 Mabswid
[ ] 0 setdash
.664 .42 .541 r
.52632 .36292 m .52632 .36999 L .55476 .36918 L p F P
0 g
s
.664 .42 .541 r
.55476 .36918 m .55571 .36207 L .52632 .36292 L p F P
0 g
s
.664 .42 .541 r
.55571 .36207 m .55476 .36918 L .583 .37071 L p F P
0 g
s
.664 .42 .541 r
.583 .37071 m .58489 .36364 L .55571 .36207 L p F P
0 g
s
.664 .42 .541 r
.52632 .36999 m .52632 .37709 L .55381 .37632 L p F P
0 g
s
.664 .42 .541 r
.55381 .37632 m .55476 .36918 L .52632 .36999 L p F P
0 g
s
.664 .42 .541 r
.58489 .36364 m .583 .37071 L .61076 .37459 L p F P
0 g
s
.664 .42 .541 r
.61076 .37459 m .61358 .36762 L .58489 .36364 L p F P
0 g
s
.664 .42 .541 r
.55476 .36918 m .55381 .37632 L .5811 .37782 L p F P
0 g
s
.664 .42 .541 r
.5811 .37782 m .583 .37071 L .55476 .36918 L p F P
0 g
s
.664 .42 .541 r
.52632 .37709 m .52632 .38423 L .55286 .3835 L p F P
0 g
s
.664 .42 .541 r
.55286 .3835 m .55381 .37632 L .52632 .37709 L p F P
0 g
s
.664 .42 .541 r
.583 .37071 m .5811 .37782 L .60793 .38158 L p F P
0 g
s
.664 .42 .541 r
.60793 .38158 m .61076 .37459 L .583 .37071 L p F P
0 g
s
.664 .42 .541 r
.55381 .37632 m .55286 .3835 L .5792 .38496 L p F P
0 g
s
.664 .42 .541 r
.5792 .38496 m .5811 .37782 L .55381 .37632 L p F P
0 g
s
.664 .42 .541 r
.61358 .36762 m .61076 .37459 L .63778 .38079 L p F P
0 g
s
.664 .42 .541 r
.63778 .38079 m .64152 .374 L .61358 .36762 L p F P
0 g
s
.664 .42 .541 r
.52632 .38423 m .52632 .39141 L .5519 .39071 L p F P
0 g
s
.664 .42 .541 r
.5519 .39071 m .55286 .3835 L .52632 .38423 L p F P
0 g
s
.664 .42 .541 r
.5811 .37782 m .5792 .38496 L .60508 .38861 L p F P
0 g
s
.664 .42 .541 r
.60508 .38861 m .60793 .38158 L .5811 .37782 L p F P
0 g
s
.664 .42 .541 r
.55286 .3835 m .5519 .39071 L .57728 .39213 L p F P
0 g
s
.664 .42 .541 r
.57728 .39213 m .5792 .38496 L .55286 .3835 L p F P
0 g
s
.664 .42 .541 r
.61076 .37459 m .60793 .38158 L .63403 .3876 L p F P
0 g
s
.664 .42 .541 r
.63403 .3876 m .63778 .38079 L .61076 .37459 L p F P
0 g
s
.664 .42 .541 r
.52632 .39141 m .52632 .39862 L .55093 .39795 L p F P
0 g
s
.664 .42 .541 r
.55093 .39795 m .5519 .39071 L .52632 .39141 L p F P
0 g
s
.664 .42 .541 r
.5792 .38496 m .57728 .39213 L .60222 .39567 L p F P
0 g
s
.664 .42 .541 r
.60222 .39567 m .60508 .38861 L .5792 .38496 L p F P
0 g
s
.664 .42 .541 r
.64152 .374 m .63778 .38079 L .66379 .38928 L p F P
0 g
s
.664 .42 .541 r
.66379 .38928 m .66843 .38275 L .64152 .374 L p F P
0 g
s
.664 .42 .541 r
.5519 .39071 m .55093 .39795 L .57536 .39933 L p F P
0 g
s
.664 .42 .541 r
.57536 .39933 m .57728 .39213 L .5519 .39071 L p F P
0 g
s
.664 .42 .541 r
.60793 .38158 m .60508 .38861 L .63026 .39444 L p F P
0 g
s
.664 .42 .541 r
.63026 .39444 m .63403 .3876 L .60793 .38158 L p F P
0 g
s
.664 .42 .541 r
.52632 .39862 m .52632 .40586 L .54997 .40523 L p F P
0 g
s
.664 .42 .541 r
.54997 .40523 m .55093 .39795 L .52632 .39862 L p F P
0 g
s
.664 .42 .541 r
.63778 .38079 m .63403 .3876 L .65914 .39583 L p F P
0 g
s
.664 .42 .541 r
.65914 .39583 m .66379 .38928 L .63778 .38079 L p F P
0 g
s
.664 .42 .541 r
.57728 .39213 m .57536 .39933 L .59935 .40276 L p F P
0 g
s
.664 .42 .541 r
.59935 .40276 m .60222 .39567 L .57728 .39213 L p F P
0 g
s
.664 .42 .541 r
.55093 .39795 m .54997 .40523 L .57343 .40657 L p F P
0 g
s
.664 .42 .541 r
.57343 .40657 m .57536 .39933 L .55093 .39795 L p F P
0 g
s
.664 .42 .541 r
.60508 .38861 m .60222 .39567 L .62647 .40131 L p F P
0 g
s
.664 .42 .541 r
.62647 .40131 m .63026 .39444 L .60508 .38861 L p F P
0 g
s
.664 .42 .541 r
.52632 .40586 m .52632 .41314 L .54899 .41255 L p F P
0 g
s
.664 .42 .541 r
.54899 .41255 m .54997 .40523 L .52632 .40586 L p F P
0 g
s
.664 .42 .541 r
.63403 .3876 m .63026 .39444 L .65447 .40241 L p F P
0 g
s
.664 .42 .541 r
.65447 .40241 m .65914 .39583 L .63403 .3876 L p F P
0 g
s
.664 .42 .541 r
.66843 .38275 m .66379 .38928 L .68852 .40001 L p F P
0 g
s
.664 .42 .541 r
.68852 .40001 m .69402 .39381 L .66843 .38275 L p F P
0 g
s
.664 .42 .541 r
.57536 .39933 m .57343 .40657 L .59646 .40988 L p F P
0 g
s
.664 .42 .541 r
.59646 .40988 m .59935 .40276 L .57536 .39933 L p F P
0 g
s
.664 .42 .541 r
.60222 .39567 m .59935 .40276 L .62267 .40821 L p F P
0 g
s
.664 .42 .541 r
.62267 .40821 m .62647 .40131 L .60222 .39567 L p F P
0 g
s
.664 .42 .541 r
.54997 .40523 m .54899 .41255 L .57148 .41384 L p F P
0 g
s
.664 .42 .541 r
.57148 .41384 m .57343 .40657 L .54997 .40523 L p F P
0 g
s
.664 .42 .541 r
.63026 .39444 m .62647 .40131 L .64979 .40902 L p F P
0 g
s
.664 .42 .541 r
.64979 .40902 m .65447 .40241 L .63026 .39444 L p F P
0 g
s
.664 .42 .541 r
.52632 .41314 m .52632 .42046 L .54801 .4199 L p F P
0 g
s
.664 .42 .541 r
.54801 .4199 m .54899 .41255 L .52632 .41314 L p F P
0 g
s
.664 .42 .541 r
.66379 .38928 m .65914 .39583 L .68301 .40623 L p F P
0 g
s
.664 .42 .541 r
.68301 .40623 m .68852 .40001 L .66379 .38928 L p F P
0 g
s
.664 .42 .541 r
.57343 .40657 m .57148 .41384 L .59357 .41703 L p F P
0 g
s
.664 .42 .541 r
.59357 .41703 m .59646 .40988 L .57343 .40657 L p F P
0 g
s
.664 .42 .541 r
.59935 .40276 m .59646 .40988 L .61885 .41514 L p F P
0 g
s
.664 .42 .541 r
.61885 .41514 m .62267 .40821 L .59935 .40276 L p F P
0 g
s
.664 .42 .541 r
.54899 .41255 m .54801 .4199 L .56953 .42115 L p F P
0 g
s
.664 .42 .541 r
.56953 .42115 m .57148 .41384 L .54899 .41255 L p F P
0 g
s
.664 .42 .541 r
.62647 .40131 m .62267 .40821 L .64508 .41565 L p F P
0 g
s
.664 .42 .541 r
.64508 .41565 m .64979 .40902 L .62647 .40131 L p F P
0 g
s
.664 .42 .541 r
.65914 .39583 m .65447 .40241 L .67747 .41248 L p F P
0 g
s
.664 .42 .541 r
.67747 .41248 m .68301 .40623 L .65914 .39583 L p F P
0 g
s
.664 .42 .541 r
.52632 .42046 m .52632 .42781 L .54703 .42729 L p F P
0 g
s
.664 .42 .541 r
.54703 .42729 m .54801 .4199 L .52632 .42046 L p F P
0 g
s
.664 .42 .541 r
.57148 .41384 m .56953 .42115 L .59066 .42422 L p F P
0 g
s
.664 .42 .541 r
.59066 .42422 m .59357 .41703 L .57148 .41384 L p F P
0 g
s
.664 .42 .541 r
.59646 .40988 m .59357 .41703 L .61502 .42209 L p F P
0 g
s
.664 .42 .541 r
.61502 .42209 m .61885 .41514 L .59646 .40988 L p F P
0 g
s
.664 .42 .541 r
.69402 .39381 m .68852 .40001 L .7117 .41291 L p F P
0 g
s
.664 .42 .541 r
.7117 .41291 m .71802 .40711 L .69402 .39381 L p F P
0 g
s
.664 .42 .541 r
.54801 .4199 m .54703 .42729 L .56757 .4285 L p F P
0 g
s
.664 .42 .541 r
.56757 .4285 m .56953 .42115 L .54801 .4199 L p F P
0 g
s
.664 .42 .541 r
.65447 .40241 m .64979 .40902 L .67192 .41874 L p F P
0 g
s
.664 .42 .541 r
.67192 .41874 m .67747 .41248 L .65447 .40241 L p F P
0 g
s
.664 .42 .541 r
.62267 .40821 m .61885 .41514 L .64036 .42231 L p F P
0 g
s
.664 .42 .541 r
.64036 .42231 m .64508 .41565 L .62267 .40821 L p F P
0 g
s
.664 .42 .541 r
.52632 .42781 m .52632 .43521 L .54604 .43471 L p F P
0 g
s
.664 .42 .541 r
.54604 .43471 m .54703 .42729 L .52632 .42781 L p F P
0 g
s
.664 .42 .541 r
.68852 .40001 m .68301 .40623 L .70537 .41873 L p F P
0 g
s
.664 .42 .541 r
.70537 .41873 m .7117 .41291 L .68852 .40001 L p F P
0 g
s
.664 .42 .541 r
.56953 .42115 m .56757 .4285 L .58773 .43144 L p F P
0 g
s
.664 .42 .541 r
.58773 .43144 m .59066 .42422 L .56953 .42115 L p F P
0 g
s
.664 .42 .541 r
.59357 .41703 m .59066 .42422 L .61117 .42908 L p F P
0 g
s
.664 .42 .541 r
.61117 .42908 m .61502 .42209 L .59357 .41703 L p F P
0 g
s
.724 .667 .793 r
.5031 .82958 m .50231 .83795 L .45084 .83253 L p F P
0 g
s
.7 .646 .792 r
.50231 .83795 m .5031 .82958 L .55369 .82935 L p F P
0 g
s
.7 .646 .792 r
.55369 .82935 m .55462 .83772 L .50231 .83795 L p F P
0 g
s
.664 .42 .541 r
.64979 .40902 m .64508 .41565 L .66635 .42503 L p F P
0 g
s
.664 .42 .541 r
.66635 .42503 m .67192 .41874 L .64979 .40902 L p F P
0 g
s
.664 .42 .541 r
.54703 .42729 m .54604 .43471 L .5656 .43587 L p F P
0 g
s
.664 .42 .541 r
.5656 .43587 m .56757 .4285 L .54703 .42729 L p F P
0 g
s
.675 .627 .794 r
.55462 .83772 m .55369 .82935 L .60331 .82363 L p F P
0 g
s
.675 .627 .794 r
.60331 .82363 m .60594 .83183 L .55462 .83772 L p F P
0 g
s
.664 .42 .541 r
.61885 .41514 m .61502 .42209 L .63561 .42899 L p F P
0 g
s
.664 .42 .541 r
.63561 .42899 m .64036 .42231 L .61885 .41514 L p F P
0 g
s
.664 .42 .541 r
.68301 .40623 m .67747 .41248 L .69901 .42456 L p F P
0 g
s
.664 .42 .541 r
.69901 .42456 m .70537 .41873 L .68301 .40623 L p F P
0 g
s
.664 .42 .541 r
.52632 .43521 m .52632 .44263 L .54505 .44217 L p F P
0 g
s
.664 .42 .541 r
.54505 .44217 m .54604 .43471 L .52632 .43521 L p F P
0 g
s
.664 .42 .541 r
.59066 .42422 m .58773 .43144 L .6073 .4361 L p F P
0 g
s
.664 .42 .541 r
.6073 .4361 m .61117 .42908 L .59066 .42422 L p F P
0 g
s
.724 .667 .793 r
.45084 .83253 m .45333 .82431 L .5031 .82958 L p F P
0 g
s
.724 .667 .793 r
.50389 .82118 m .5031 .82958 L .45333 .82431 L p F P
0 g
s
.7 .646 .792 r
.5031 .82958 m .50389 .82118 L .55276 .82096 L p F P
0 g
s
.7 .646 .792 r
.55276 .82096 m .55369 .82935 L .5031 .82958 L p F P
0 g
s
.664 .42 .541 r
.56757 .4285 m .5656 .43587 L .58479 .43869 L p F P
0 g
s
.664 .42 .541 r
.58479 .43869 m .58773 .43144 L .56757 .4285 L p F P
0 g
s
.675 .627 .794 r
.55369 .82935 m .55276 .82096 L .60068 .8154 L p F P
0 g
s
.675 .627 .794 r
.60068 .8154 m .60331 .82363 L .55369 .82935 L p F P
0 g
s
.664 .42 .541 r
.64508 .41565 m .64036 .42231 L .66075 .43135 L p F P
0 g
s
.664 .42 .541 r
.66075 .43135 m .66635 .42503 L .64508 .41565 L p F P
0 g
s
.664 .42 .541 r
.61502 .42209 m .61117 .42908 L .63085 .4357 L p F P
0 g
s
.664 .42 .541 r
.63085 .4357 m .63561 .42899 L .61502 .42209 L p F P
0 g
s
.664 .42 .541 r
.54604 .43471 m .54505 .44217 L .56362 .44329 L p F P
0 g
s
.664 .42 .541 r
.56362 .44329 m .5656 .43587 L .54604 .43471 L p F P
0 g
s
.664 .42 .541 r
.67747 .41248 m .67192 .41874 L .69263 .43041 L p F P
0 g
s
.664 .42 .541 r
.69263 .43041 m .69901 .42456 L .67747 .41248 L p F P
0 g
s
.724 .667 .793 r
.45333 .82431 m .45583 .81606 L .50389 .82118 L p F P
0 g
s
.724 .667 .793 r
.50469 .81275 m .50389 .82118 L .45583 .81606 L p F P
0 g
s
.7 .646 .792 r
.50389 .82118 m .50469 .81275 L .55182 .81253 L p F P
0 g
s
.7 .646 .792 r
.55182 .81253 m .55276 .82096 L .50389 .82118 L p F P
0 g
s
.664 .42 .541 r
.71802 .40711 m .7117 .41291 L .73308 .42789 L p F P
0 g
s
.664 .42 .541 r
.73308 .42789 m .74017 .42257 L .71802 .40711 L p F P
0 g
s
.675 .627 .794 r
.55276 .82096 m .55182 .81253 L .59804 .80714 L p F P
0 g
s
.675 .627 .794 r
.59804 .80714 m .60068 .8154 L .55276 .82096 L p F P
0 g
s
.747 .691 .798 r
.45333 .82431 m .45084 .83253 L .40204 .82158 L p F P
0 g
s
.664 .42 .541 r
.58773 .43144 m .58479 .43869 L .60341 .44315 L p F P
0 g
s
.664 .42 .541 r
.60341 .44315 m .6073 .4361 L .58773 .43144 L p F P
0 g
s
.664 .42 .541 r
.64036 .42231 m .63561 .42899 L .65514 .43768 L p F P
0 g
s
.664 .42 .541 r
.65514 .43768 m .66075 .43135 L .64036 .42231 L p F P
0 g
s
.664 .42 .541 r
.52632 .44263 m .52632 .4501 L .54406 .44967 L p F P
0 g
s
.664 .42 .541 r
.54406 .44967 m .54505 .44217 L .52632 .44263 L p F P
0 g
s
.664 .42 .541 r
.5656 .43587 m .56362 .44329 L .58184 .44598 L p F P
0 g
s
.664 .42 .541 r
.58184 .44598 m .58479 .43869 L .5656 .43587 L p F P
0 g
s
.647 .611 .799 r
.60594 .83183 m .60331 .82363 L .65018 .81255 L p F P
0 g
s
.647 .611 .799 r
.65018 .81255 m .65444 .82044 L .60594 .83183 L p F P
0 g
s
.664 .42 .541 r
.61117 .42908 m .6073 .4361 L .62607 .44244 L p F P
0 g
s
.664 .42 .541 r
.62607 .44244 m .63085 .4357 L .61117 .42908 L p F P
0 g
s
.664 .42 .541 r
.67192 .41874 m .66635 .42503 L .68623 .43629 L p F P
0 g
s
.664 .42 .541 r
.68623 .43629 m .69263 .43041 L .67192 .41874 L p F P
0 g
s
.664 .42 .541 r
.54505 .44217 m .54406 .44967 L .56164 .45073 L p F P
0 g
s
.664 .42 .541 r
.56164 .45073 m .56362 .44329 L .54505 .44217 L p F P
0 g
s
.664 .42 .541 r
.7117 .41291 m .70537 .41873 L .72597 .43322 L p F P
0 g
s
.664 .42 .541 r
.72597 .43322 m .73308 .42789 L .7117 .41291 L p F P
0 g
s
.724 .667 .793 r
.45583 .81606 m .45833 .80778 L .50469 .81275 L p F P
0 g
s
.724 .667 .793 r
.50548 .80429 m .50469 .81275 L .45833 .80778 L p F P
0 g
s
.7 .646 .792 r
.50469 .81275 m .50548 .80429 L .55088 .80408 L p F P
0 g
s
.7 .646 .792 r
.55088 .80408 m .55182 .81253 L .50469 .81275 L p F P
0 g
s
.675 .627 .794 r
.55182 .81253 m .55088 .80408 L .59539 .79886 L p F P
0 g
s
.675 .627 .794 r
.59539 .79886 m .59804 .80714 L .55182 .81253 L p F P
0 g
s
.747 .691 .798 r
.40204 .82158 m .40617 .81366 L .45333 .82431 L p F P
0 g
s
.747 .691 .798 r
.45583 .81606 m .45333 .82431 L .40617 .81366 L p F P
0 g
s
.647 .611 .799 r
.60331 .82363 m .60068 .8154 L .64591 .80464 L p F P
0 g
s
.647 .611 .799 r
.64591 .80464 m .65018 .81255 L .60331 .82363 L p F P
0 g
s
.664 .42 .541 r
.63561 .42899 m .63085 .4357 L .6495 .44404 L p F P
0 g
s
.664 .42 .541 r
.6495 .44404 m .65514 .43768 L .63561 .42899 L p F P
0 g
s
.664 .42 .541 r
.58479 .43869 m .58184 .44598 L .59951 .45023 L p F P
0 g
s
.664 .42 .541 r
.59951 .45023 m .60341 .44315 L .58479 .43869 L p F P
0 g
s
.664 .42 .541 r
.66635 .42503 m .66075 .43135 L .67981 .44218 L p F P
0 g
s
.664 .42 .541 r
.67981 .44218 m .68623 .43629 L .66635 .42503 L p F P
0 g
s
.664 .42 .541 r
.56362 .44329 m .56164 .45073 L .57888 .4533 L p F P
0 g
s
.664 .42 .541 r
.57888 .4533 m .58184 .44598 L .56362 .44329 L p F P
0 g
s
.664 .42 .541 r
.52632 .4501 m .52632 .4576 L .54305 .4572 L p F P
0 g
s
.664 .42 .541 r
.54305 .4572 m .54406 .44967 L .52632 .4501 L p F P
0 g
s
.664 .42 .541 r
.70537 .41873 m .69901 .42456 L .71883 .43857 L p F P
0 g
s
.664 .42 .541 r
.71883 .43857 m .72597 .43322 L .70537 .41873 L p F P
0 g
s
.664 .42 .541 r
.6073 .4361 m .60341 .44315 L .62127 .44921 L p F P
0 g
s
.664 .42 .541 r
.62127 .44921 m .62607 .44244 L .6073 .4361 L p F P
0 g
s
.724 .667 .793 r
.45833 .80778 m .46084 .79948 L .50548 .80429 L p F P
0 g
s
.724 .667 .793 r
.50628 .7958 m .50548 .80429 L .46084 .79948 L p F P
0 g
s
.7 .646 .792 r
.50548 .80429 m .50628 .7958 L .54994 .7956 L p F P
0 g
s
.7 .646 .792 r
.54994 .7956 m .55088 .80408 L .50548 .80429 L p F P
0 g
s
.675 .627 .794 r
.55088 .80408 m .54994 .7956 L .59273 .79055 L p F P
0 g
s
.675 .627 .794 r
.59273 .79055 m .59539 .79886 L .55088 .80408 L p F P
0 g
s
.747 .691 .798 r
.40617 .81366 m .41031 .80572 L .45583 .81606 L p F P
0 g
s
.747 .691 .798 r
.45833 .80778 m .45583 .81606 L .41031 .80572 L p F P
0 g
s
.647 .611 .799 r
.60068 .8154 m .59804 .80714 L .64163 .79671 L p F P
0 g
s
.647 .611 .799 r
.64163 .79671 m .64591 .80464 L .60068 .8154 L p F P
0 g
s
.664 .42 .541 r
.54406 .44967 m .54305 .4572 L .55964 .45822 L p F P
0 g
s
.664 .42 .541 r
.55964 .45822 m .56164 .45073 L .54406 .44967 L p F P
0 g
s
.664 .42 .541 r
.63085 .4357 m .62607 .44244 L .64385 .45042 L p F P
0 g
s
.664 .42 .541 r
.64385 .45042 m .6495 .44404 L .63085 .4357 L p F P
0 g
s
.664 .42 .541 r
.69901 .42456 m .69263 .43041 L .71168 .44394 L p F P
0 g
s
.664 .42 .541 r
.71168 .44394 m .71883 .43857 L .69901 .42456 L p F P
0 g
s
.664 .42 .541 r
.66075 .43135 m .65514 .43768 L .67338 .44809 L p F P
0 g
s
.664 .42 .541 r
.67338 .44809 m .67981 .44218 L .66075 .43135 L p F P
0 g
s
.664 .42 .541 r
.58184 .44598 m .57888 .4533 L .5956 .45733 L p F P
0 g
s
.664 .42 .541 r
.5956 .45733 m .59951 .45023 L .58184 .44598 L p F P
0 g
s
.724 .667 .793 r
.46084 .79948 m .46336 .79115 L .50628 .7958 L p F P
0 g
s
.724 .667 .793 r
.50708 .78729 m .50628 .7958 L .46336 .79115 L p F P
0 g
s
.7 .646 .792 r
.50628 .7958 m .50708 .78729 L .54899 .78709 L p F P
0 g
s
.7 .646 .792 r
.54899 .78709 m .54994 .7956 L .50628 .7958 L p F P
0 g
s
.747 .691 .798 r
.41031 .80572 m .41446 .79775 L .45833 .80778 L p F P
0 g
s
.747 .691 .798 r
.46084 .79948 m .45833 .80778 L .41446 .79775 L p F P
0 g
s
.675 .627 .794 r
.54994 .7956 m .54899 .78709 L .59006 .78221 L p F P
0 g
s
.675 .627 .794 r
.59006 .78221 m .59273 .79055 L .54994 .7956 L p F P
0 g
s
.664 .42 .541 r
.60341 .44315 m .59951 .45023 L .61645 .456 L p F P
0 g
s
.664 .42 .541 r
.61645 .456 m .62127 .44921 L .60341 .44315 L p F P
0 g
s
.664 .42 .541 r
.56164 .45073 m .55964 .45822 L .5759 .46065 L p F P
0 g
s
.664 .42 .541 r
.5759 .46065 m .57888 .4533 L .56164 .45073 L p F P
0 g
s
.647 .611 .799 r
.59804 .80714 m .59539 .79886 L .63734 .78876 L p F P
0 g
s
.647 .611 .799 r
.63734 .78876 m .64163 .79671 L .59804 .80714 L p F P
0 g
s
.664 .42 .541 r
.52632 .4576 m .52632 .46514 L .54205 .46477 L p F P
0 g
s
.664 .42 .541 r
.54205 .46477 m .54305 .4572 L .52632 .4576 L p F P
0 g
s
.664 .42 .541 r
.69263 .43041 m .68623 .43629 L .70451 .44932 L p F P
0 g
s
.664 .42 .541 r
.70451 .44932 m .71168 .44394 L .69263 .43041 L p F P
0 g
s
.664 .42 .541 r
.62607 .44244 m .62127 .44921 L .63818 .45682 L p F P
0 g
s
.664 .42 .541 r
.63818 .45682 m .64385 .45042 L .62607 .44244 L p F P
0 g
s
.664 .42 .541 r
.54305 .4572 m .54205 .46477 L .55763 .46574 L p F P
0 g
s
.664 .42 .541 r
.55763 .46574 m .55964 .45822 L .54305 .4572 L p F P
0 g
s
.664 .42 .541 r
.74017 .42257 m .73308 .42789 L .75238 .44482 L p F P
0 g
s
.664 .42 .541 r
.75238 .44482 m .76019 .44005 L .74017 .42257 L p F P
0 g
s
.664 .42 .541 r
.65514 .43768 m .6495 .44404 L .66692 .45401 L p F P
0 g
s
.664 .42 .541 r
.66692 .45401 m .67338 .44809 L .65514 .43768 L p F P
0 g
s
.747 .691 .798 r
.41446 .79775 m .41862 .78977 L .46084 .79948 L p F P
0 g
s
.747 .691 .798 r
.46336 .79115 m .46084 .79948 L .41862 .78977 L p F P
0 g
s
.724 .667 .793 r
.46336 .79115 m .46589 .78279 L .50708 .78729 L p F P
0 g
s
.724 .667 .793 r
.50789 .77874 m .50708 .78729 L .46589 .78279 L p F P
0 g
s
.7 .646 .792 r
.50708 .78729 m .50789 .77874 L .54805 .77855 L p F P
0 g
s
.7 .646 .792 r
.54805 .77855 m .54899 .78709 L .50708 .78729 L p F P
0 g
s
.675 .627 .794 r
.54899 .78709 m .54805 .77855 L .58738 .77385 L p F P
0 g
s
.675 .627 .794 r
.58738 .77385 m .59006 .78221 L .54899 .78709 L p F P
0 g
s
.647 .611 .799 r
.59539 .79886 m .59273 .79055 L .63304 .78078 L p F P
0 g
s
.647 .611 .799 r
.63304 .78078 m .63734 .78876 L .59539 .79886 L p F P
0 g
s
.664 .42 .541 r
.57888 .4533 m .5759 .46065 L .59166 .46447 L p F P
0 g
s
.664 .42 .541 r
.59166 .46447 m .5956 .45733 L .57888 .4533 L p F P
0 g
s
.664 .42 .541 r
.59951 .45023 m .5956 .45733 L .61162 .46282 L p F P
0 g
s
.664 .42 .541 r
.61162 .46282 m .61645 .456 L .59951 .45023 L p F P
0 g
s
.664 .42 .541 r
.55964 .45822 m .55763 .46574 L .57291 .46803 L p F P
0 g
s
.664 .42 .541 r
.57291 .46803 m .5759 .46065 L .55964 .45822 L p F P
0 g
s
.664 .42 .541 r
.73308 .42789 m .72597 .43322 L .74456 .44961 L p F P
0 g
s
.664 .42 .541 r
.74456 .44961 m .75238 .44482 L .73308 .42789 L p F P
0 g
s
.664 .42 .541 r
.68623 .43629 m .67981 .44218 L .69732 .45472 L p F P
0 g
s
.664 .42 .541 r
.69732 .45472 m .70451 .44932 L .68623 .43629 L p F P
0 g
s
.768 .719 .807 r
.40617 .81366 m .40204 .82158 L .35774 .80538 L p F P
0 g
s
.664 .42 .541 r
.52632 .46514 m .52632 .47272 L .54103 .47238 L p F P
0 g
s
.664 .42 .541 r
.54103 .47238 m .54205 .46477 L .52632 .46514 L p F P
0 g
s
.747 .691 .798 r
.41862 .78977 m .42279 .78176 L .46336 .79115 L p F P
0 g
s
.747 .691 .798 r
.46589 .78279 m .46336 .79115 L .42279 .78176 L p F P
0 g
s
.664 .42 .541 r
.6495 .44404 m .64385 .45042 L .66044 .45996 L p F P
0 g
s
.664 .42 .541 r
.66044 .45996 m .66692 .45401 L .6495 .44404 L p F P
0 g
s
.664 .42 .541 r
.62127 .44921 m .61645 .456 L .63248 .46325 L p F P
0 g
s
.664 .42 .541 r
.63248 .46325 m .63818 .45682 L .62127 .44921 L p F P
0 g
s
.724 .667 .793 r
.46589 .78279 m .46842 .77441 L .50789 .77874 L p F P
0 g
s
.724 .667 .793 r
.5087 .77017 m .50789 .77874 L .46842 .77441 L p F P
0 g
s
.7 .646 .792 r
.50789 .77874 m .5087 .77017 L .54709 .76999 L p F P
0 g
s
.7 .646 .792 r
.54709 .76999 m .54805 .77855 L .50789 .77874 L p F P
0 g
s
.675 .627 .794 r
.54805 .77855 m .54709 .76999 L .5847 .76547 L p F P
0 g
s
.675 .627 .794 r
.5847 .76547 m .58738 .77385 L .54805 .77855 L p F P
0 g
s
.647 .611 .799 r
.59273 .79055 m .59006 .78221 L .62872 .77279 L p F P
0 g
s
.647 .611 .799 r
.62872 .77279 m .63304 .78078 L .59273 .79055 L p F P
0 g
s
.618 .598 .808 r
.65444 .82044 m .65018 .81255 L .69251 .7964 L p F P
0 g
s
.618 .598 .808 r
.69251 .7964 m .69829 .80382 L .65444 .82044 L p F P
0 g
s
.664 .42 .541 r
.54205 .46477 m .54103 .47238 L .55561 .47329 L p F P
0 g
s
.664 .42 .541 r
.55561 .47329 m .55763 .46574 L .54205 .46477 L p F P
0 g
s
.664 .42 .541 r
.72597 .43322 m .71883 .43857 L .73671 .4544 L p F P
0 g
s
.664 .42 .541 r
.73671 .4544 m .74456 .44961 L .72597 .43322 L p F P
0 g
s
.768 .719 .807 r
.35774 .80538 m .3634 .79791 L .40617 .81366 L p F P
0 g
s
.768 .719 .807 r
.41031 .80572 m .40617 .81366 L .3634 .79791 L p F P
0 g
s
.664 .42 .541 r
.67981 .44218 m .67338 .44809 L .69012 .46013 L p F P
0 g
s
.664 .42 .541 r
.69012 .46013 m .69732 .45472 L .67981 .44218 L p F P
0 g
s
.664 .42 .541 r
.5759 .46065 m .57291 .46803 L .58771 .47164 L p F P
0 g
s
.664 .42 .541 r
.58771 .47164 m .59166 .46447 L .5759 .46065 L p F P
0 g
s
.664 .42 .541 r
.5956 .45733 m .59166 .46447 L .60676 .46966 L p F P
0 g
s
.664 .42 .541 r
.60676 .46966 m .61162 .46282 L .5956 .45733 L p F P
0 g
s
.747 .691 .798 r
.42279 .78176 m .42697 .77373 L .46589 .78279 L p F P
0 g
s
.747 .691 .798 r
.46842 .77441 m .46589 .78279 L .42697 .77373 L p F P
0 g
s
.664 .42 .541 r
.64385 .45042 m .63818 .45682 L .65393 .46593 L p F P
0 g
s
.664 .42 .541 r
.65393 .46593 m .66044 .45996 L .64385 .45042 L p F P
0 g
s
.618 .598 .808 r
.65018 .81255 m .64591 .80464 L .68672 .78896 L p F P
0 g
s
.618 .598 .808 r
.68672 .78896 m .69251 .7964 L .65018 .81255 L p F P
0 g
s
.724 .667 .793 r
.46842 .77441 m .47097 .766 L .5087 .77017 L p F P
0 g
s
.724 .667 .793 r
.50951 .76156 m .5087 .77017 L .47097 .766 L p F P
0 g
s
.7 .646 .792 r
.5087 .77017 m .50951 .76156 L .54614 .76139 L p F P
0 g
s
.7 .646 .792 r
.54614 .76139 m .54709 .76999 L .5087 .77017 L p F P
0 g
s
.664 .42 .541 r
.55763 .46574 m .55561 .47329 L .5699 .47545 L p F P
0 g
s
.664 .42 .541 r
.5699 .47545 m .57291 .46803 L .55763 .46574 L p F P
0 g
s
.647 .611 .799 r
.59006 .78221 m .58738 .77385 L .6244 .76477 L p F P
0 g
s
.647 .611 .799 r
.6244 .76477 m .62872 .77279 L .59006 .78221 L p F P
0 g
s
.675 .627 .794 r
.54709 .76999 m .54614 .76139 L .58201 .75705 L p F P
0 g
s
.675 .627 .794 r
.58201 .75705 m .5847 .76547 L .54709 .76999 L p F P
0 g
s
.664 .42 .541 r
.61645 .456 m .61162 .46282 L .62676 .4697 L p F P
0 g
s
.664 .42 .541 r
.62676 .4697 m .63248 .46325 L .61645 .456 L p F P
0 g
s
.664 .42 .541 r
.71883 .43857 m .71168 .44394 L .72885 .45921 L p F P
0 g
s
.664 .42 .541 r
.72885 .45921 m .73671 .4544 L .71883 .43857 L p F P
0 g
s
.664 .42 .541 r
.52632 .47272 m .52632 .48034 L .54002 .48003 L p F P
0 g
s
.664 .42 .541 r
.54002 .48003 m .54103 .47238 L .52632 .47272 L p F P
0 g
s
.768 .719 .807 r
.3634 .79791 m .36907 .79043 L .41031 .80572 L p F P
0 g
s
.768 .719 .807 r
.41446 .79775 m .41031 .80572 L .36907 .79043 L p F P
0 g
s
.74 .608 .711 r
.50712 .57542 m .50547 .58404 L .51967 .5858 L p F P
0 g
s
.01 w
.24699 .67247 m
.38796 .62733 L
s
.5 Mabswid
.74 .608 .711 r
.51967 .5858 m .52019 .57705 L .50712 .57542 L p F P
0 g
s
.742 .592 .689 r
.51922 .59452 m .51967 .5858 L .50547 .58404 L p F P
0 g
s
.01 w
.38796 .62733 m
.39753 .62427 L
s
.5 Mabswid
.706 .579 .71 r
.52019 .57705 m .51967 .5858 L .53415 .58572 L p F P
0 g
s
.01 w
.52632 .334 m
.52632 .47522 L
s
.58072 .6424 m
.67104 .74096 L
s
.5 Mabswid
.705 .56 .688 r
.51967 .5858 m .51922 .59452 L .53469 .59444 L p F P
0 g
s
.01 w
.57699 .63833 m
.58072 .6424 L
s
.5 Mabswid
.705 .56 .688 r
.53469 .59444 m .53415 .58572 L .51967 .5858 L p F P
0 g
s
.706 .579 .71 r
.53415 .58572 m .53353 .57698 L .52019 .57705 L p F P
0 g
s
.67 .551 .712 r
.53353 .57698 m .53415 .58572 L .5483 .58381 L p F P
0 g
s
.01 w
.57635 .63763 m
.57699 .63833 L
s
.5 Mabswid
.666 .531 .689 r
.53415 .58572 m .53469 .59444 L .54979 .59241 L p F P
0 g
s
.01 w
.57291 .63388 m
.57635 .63763 L
s
.5 Mabswid
.666 .531 .689 r
.54979 .59241 m .5483 .58381 L .53415 .58572 L p F P
0 g
s
.737 .624 .733 r
.50899 .56689 m .50712 .57542 L .52019 .57705 L p F P
0 g
s
.737 .624 .733 r
.52019 .57705 m .52079 .56837 L .50899 .56689 L p F P
0 g
s
.705 .596 .732 r
.52079 .56837 m .52019 .57705 L .53353 .57698 L p F P
0 g
s
.705 .596 .732 r
.53353 .57698 m .53283 .5683 L .52079 .56837 L p F P
0 g
s
.672 .571 .733 r
.53283 .5683 m .53353 .57698 L .54656 .57521 L p F P
0 g
s
.67 .551 .712 r
.5483 .58381 m .54656 .57521 L .53353 .57698 L p F P
0 g
s
.664 .42 .541 r
.67338 .44809 m .66692 .45401 L .68289 .46555 L p F P
0 g
s
.664 .42 .541 r
.68289 .46555 m .69012 .46013 L .67338 .44809 L p F P
0 g
s
.742 .592 .689 r
.50547 .58404 m .50405 .59265 L .51922 .59452 L p F P
0 g
s
.744 .575 .666 r
.51885 .60312 m .51922 .59452 L .50405 .59265 L p F P
0 g
s
.01 w
.39753 .62427 m
.40456 .62202 L
s
.5 Mabswid
.704 .542 .665 r
.51922 .59452 m .51885 .60312 L .53512 .60304 L p F P
0 g
s
.704 .542 .665 r
.53512 .60304 m .53469 .59444 L .51922 .59452 L p F P
0 g
s
.662 .509 .666 r
.53469 .59444 m .53512 .60304 L .55102 .60091 L p F P
0 g
s
.01 w
.57038 .63112 m
.57291 .63388 L
s
.5 Mabswid
.662 .509 .666 r
.55102 .60091 m .54979 .59241 L .53469 .59444 L p F P
0 g
s
.733 .639 .754 r
.51106 .55852 m .50899 .56689 L .52079 .56837 L p F P
0 g
s
.733 .639 .754 r
.52079 .56837 m .52145 .55984 L .51106 .55852 L p F P
0 g
s
.704 .614 .753 r
.52145 .55984 m .52079 .56837 L .53283 .5683 L p F P
0 g
s
.704 .614 .753 r
.53283 .5683 m .53206 .55978 L .52145 .55984 L p F P
0 g
s
.674 .591 .755 r
.53206 .55978 m .53283 .5683 L .54459 .5667 L p F P
0 g
s
.672 .571 .733 r
.54656 .57521 m .54459 .5667 L .53283 .5683 L p F P
0 g
s
.747 .691 .798 r
.42697 .77373 m .43116 .76568 L .46842 .77441 L p F P
0 g
s
.747 .691 .798 r
.47097 .766 m .46842 .77441 L .43116 .76568 L p F P
0 g
s
.664 .42 .541 r
.54103 .47238 m .54002 .48003 L .55359 .48089 L p F P
0 g
s
.664 .42 .541 r
.55359 .48089 m .55561 .47329 L .54103 .47238 L p F P
0 g
s
.618 .598 .808 r
.64591 .80464 m .64163 .79671 L .68092 .78152 L p F P
0 g
s
.618 .598 .808 r
.68092 .78152 m .68672 .78896 L .64591 .80464 L p F P
0 g
s
.664 .42 .541 r
.59166 .46447 m .58771 .47164 L .60188 .47653 L p F P
0 g
s
.664 .42 .541 r
.60188 .47653 m .60676 .46966 L .59166 .46447 L p F P
0 g
s
.647 .611 .799 r
.58738 .77385 m .5847 .76547 L .62006 .75674 L p F P
0 g
s
.647 .611 .799 r
.62006 .75674 m .6244 .76477 L .58738 .77385 L p F P
0 g
s
.767 .654 .738 r
.49795 .56392 m .49489 .57215 L .50712 .57542 L p F P
0 g
s
.767 .654 .738 r
.50712 .57542 m .50899 .56689 L .49795 .56392 L p F P
0 g
s
.773 .641 .716 r
.50547 .58404 m .50712 .57542 L .49489 .57215 L p F P
0 g
s
.01 w
.40456 .62202 m
.41324 .61924 L
s
.5 Mabswid
.773 .641 .716 r
.49489 .57215 m .49218 .5805 L .50547 .58404 L p F P
0 g
s
.779 .627 .693 r
.50405 .59265 m .50547 .58404 L .49218 .5805 L p F P
0 g
s
.01 w
.41324 .61924 m
.4211 .61672 L
s
.5 Mabswid
.664 .42 .541 r
.57291 .46803 m .5699 .47545 L .58374 .47884 L p F P
0 g
s
.664 .42 .541 r
.58374 .47884 m .58771 .47164 L .57291 .46803 L p F P
0 g
s
.724 .667 .793 r
.47097 .766 m .47352 .75757 L .50951 .76156 L p F P
0 g
s
.724 .667 .793 r
.51032 .75293 m .50951 .76156 L .47352 .75757 L p F P
0 g
s
.7 .646 .792 r
.50951 .76156 m .51032 .75293 L .54518 .75276 L p F P
0 g
s
.7 .646 .792 r
.54518 .75276 m .54614 .76139 L .50951 .76156 L p F P
0 g
s
.744 .575 .666 r
.50405 .59265 m .50289 .60116 L .51885 .60312 L p F P
0 g
s
.745 .557 .641 r
.51856 .61151 m .51885 .60312 L .50289 .60116 L p F P
0 g
s
.702 .521 .64 r
.51885 .60312 m .51856 .61151 L .53546 .61142 L p F P
0 g
s
.702 .521 .64 r
.53546 .61142 m .53512 .60304 L .51885 .60312 L p F P
0 g
s
.637 .548 .738 r
.54459 .5667 m .54656 .57521 L .5587 .57181 L p F P
0 g
s
.63 .525 .716 r
.54656 .57521 m .5483 .58381 L .56149 .58013 L p F P
0 g
s
.63 .525 .716 r
.56149 .58013 m .5587 .57181 L .54656 .57521 L p F P
0 g
s
.664 .42 .541 r
.63818 .45682 m .63248 .46325 L .64741 .47191 L p F P
0 g
s
.664 .42 .541 r
.64741 .47191 m .65393 .46593 L .63818 .45682 L p F P
0 g
s
.657 .486 .641 r
.53512 .60304 m .53546 .61142 L .55197 .60922 L p F P
0 g
s
.657 .486 .641 r
.55197 .60922 m .55102 .60091 L .53512 .60304 L p F P
0 g
s
.664 .42 .541 r
.71168 .44394 m .70451 .44932 L .72097 .46403 L p F P
0 g
s
.664 .42 .541 r
.72097 .46403 m .72885 .45921 L .71168 .44394 L p F P
0 g
s
.624 .501 .693 r
.5483 .58381 m .54979 .59241 L .56388 .5885 L p F P
0 g
s
.624 .501 .693 r
.56388 .5885 m .56149 .58013 L .5483 .58381 L p F P
0 g
s
.675 .627 .794 r
.54614 .76139 m .54518 .75276 L .57931 .74861 L p F P
0 g
s
.675 .627 .794 r
.57931 .74861 m .58201 .75705 L .54614 .76139 L p F P
0 g
s
.768 .719 .807 r
.36907 .79043 m .37475 .78294 L .41446 .79775 L p F P
0 g
s
.768 .719 .807 r
.41862 .78977 m .41446 .79775 L .37475 .78294 L p F P
0 g
s
.76 .667 .759 r
.50134 .5559 m .49795 .56392 L .50899 .56689 L p F P
0 g
s
.76 .667 .759 r
.50899 .56689 m .51106 .55852 L .50134 .5559 L p F P
0 g
s
.728 .654 .776 r
.5133 .55043 m .51106 .55852 L .52145 .55984 L p F P
0 g
s
.728 .654 .776 r
.52145 .55984 m .52216 .55155 L .5133 .55043 L p F P
0 g
s
.702 .631 .774 r
.52216 .55155 m .52145 .55984 L .53206 .55978 L p F P
0 g
s
.702 .631 .774 r
.53206 .55978 m .53121 .5515 L .52216 .55155 L p F P
0 g
s
.676 .612 .776 r
.53121 .5515 m .53206 .55978 L .54241 .55836 L p F P
0 g
s
.674 .591 .755 r
.54459 .5667 m .54241 .55836 L .53206 .55978 L p F P
0 g
s
.779 .627 .693 r
.49218 .5805 m .48986 .58889 L .50405 .59265 L p F P
0 g
s
.783 .612 .668 r
.50289 .60116 m .50405 .59265 L .48986 .58889 L p F P
0 g
s
.01 w
.4211 .61672 m
.42687 .61488 L
s
.5 Mabswid
.642 .571 .76 r
.54241 .55836 m .54459 .5667 L .55554 .56361 L p F P
0 g
s
.637 .548 .738 r
.5587 .57181 m .55554 .56361 L .54459 .5667 L p F P
0 g
s
.664 .42 .541 r
.61162 .46282 m .60676 .46966 L .62103 .47617 L p F P
0 g
s
.664 .42 .541 r
.62103 .47617 m .62676 .4697 L .61162 .46282 L p F P
0 g
s
.616 .476 .669 r
.54979 .59241 m .55102 .60091 L .56585 .59682 L p F P
0 g
s
.616 .476 .669 r
.56585 .59682 m .56388 .5885 L .54979 .59241 L p F P
0 g
s
.664 .42 .541 r
.55561 .47329 m .55359 .48089 L .56688 .48291 L p F P
0 g
s
.664 .42 .541 r
.56688 .48291 m .5699 .47545 L .55561 .47329 L p F P
0 g
s
.664 .42 .541 r
.66692 .45401 m .66044 .45996 L .67564 .47099 L p F P
0 g
s
.664 .42 .541 r
.67564 .47099 m .68289 .46555 L .66692 .45401 L p F P
0 g
s
.618 .598 .808 r
.64163 .79671 m .63734 .78876 L .6751 .77405 L p F P
0 g
s
.618 .598 .808 r
.6751 .77405 m .68092 .78152 L .64163 .79671 L p F P
0 g
s
.752 .679 .781 r
.50502 .54818 m .50134 .5559 L .51106 .55852 L p F P
0 g
s
.752 .679 .781 r
.51106 .55852 m .5133 .55043 L .50502 .54818 L p F P
0 g
s
.747 .691 .798 r
.43116 .76568 m .43537 .75761 L .47097 .766 L p F P
0 g
s
.747 .691 .798 r
.47352 .75757 m .47097 .766 L .43537 .75761 L p F P
0 g
s
.676 .612 .776 r
.54241 .55836 m .54004 .55028 L .53121 .5515 L p F P
0 g
s
.647 .594 .781 r
.54004 .55028 m .54241 .55836 L .55205 .55563 L p F P
0 g
s
.642 .571 .76 r
.55554 .56361 m .55205 .55563 L .54241 .55836 L p F P
0 g
s
.745 .557 .641 r
.50289 .60116 m .50199 .60948 L .51856 .61151 L p F P
0 g
s
.745 .537 .613 r
.51836 .6196 m .51856 .61151 L .50199 .60948 L p F P
0 g
s
.7 .499 .613 r
.51856 .61151 m .51836 .6196 L .5357 .61951 L p F P
0 g
s
.7 .499 .613 r
.5357 .61951 m .53546 .61142 L .51856 .61151 L p F P
0 g
s
.783 .612 .668 r
.48986 .58889 m .48794 .59722 L .50289 .60116 L p F P
0 g
s
.787 .596 .642 r
.50199 .60948 m .50289 .60116 L .48794 .59722 L p F P
0 g
s
.01 w
.42687 .61488 m
.431 .61356 L
s
.5 Mabswid
.652 .461 .613 r
.53546 .61142 m .5357 .61951 L .55264 .61726 L p F P
0 g
s
.652 .461 .613 r
.55264 .61726 m .55197 .60922 L .53546 .61142 L p F P
0 g
s
.664 .42 .541 r
.52632 .48034 m .52632 .488 L .53899 .48772 L p F P
0 g
s
.664 .42 .541 r
.53899 .48772 m .54002 .48003 L .52632 .48034 L p F P
0 g
s
.01 w
.52632 .47522 m
.52632 .48776 L
s
.5 Mabswid
.607 .45 .642 r
.55102 .60091 m .55197 .60922 L .56738 .605 L p F P
0 g
s
.607 .45 .642 r
.56738 .605 m .56585 .59682 L .55102 .60091 L p F P
0 g
s
.768 .719 .807 r
.37475 .78294 m .38044 .77543 L .41862 .78977 L p F P
0 g
s
.768 .719 .807 r
.42279 .78176 m .41862 .78977 L .38044 .77543 L p F P
0 g
s
.664 .42 .541 r
.70451 .44932 m .69732 .45472 L .71307 .46886 L p F P
0 g
s
.664 .42 .541 r
.71307 .46886 m .72097 .46403 L .70451 .44932 L p F P
0 g
s
.647 .611 .799 r
.5847 .76547 m .58201 .75705 L .61571 .74868 L p F P
0 g
s
.647 .611 .799 r
.61571 .74868 m .62006 .75674 L .5847 .76547 L p F P
0 g
s
.722 .669 .798 r
.5157 .54268 m .5133 .55043 L .52216 .55155 L p F P
0 g
s
.722 .669 .798 r
.52216 .55155 m .52293 .5436 L .5157 .54268 L p F P
0 g
s
.7 .649 .796 r
.52293 .5436 m .52216 .55155 L .53121 .5515 L p F P
0 g
s
.7 .649 .796 r
.53121 .5515 m .53031 .54356 L .52293 .5436 L p F P
0 g
s
.676 .632 .798 r
.53031 .54356 m .53121 .5515 L .54004 .55028 L p F P
0 g
s
.664 .42 .541 r
.76019 .44005 m .75238 .44482 L .76938 .46358 L p F P
0 g
s
.664 .42 .541 r
.76938 .46358 m .77784 .45942 L .76019 .44005 L p F P
0 g
s
.724 .667 .793 r
.47352 .75757 m .47608 .7491 L .51032 .75293 L p F P
0 g
s
.724 .667 .793 r
.51113 .74427 m .51032 .75293 L .47608 .7491 L p F P
0 g
s
.7 .646 .792 r
.51032 .75293 m .51113 .74427 L .54422 .74411 L p F P
0 g
s
.7 .646 .792 r
.54422 .74411 m .54518 .75276 L .51032 .75293 L p F P
0 g
s
.675 .627 .794 r
.54518 .75276 m .54422 .74411 L .5766 .74015 L p F P
0 g
s
.675 .627 .794 r
.5766 .74015 m .57931 .74861 L .54518 .75276 L p F P
0 g
s
.664 .42 .541 r
.63248 .46325 m .62676 .4697 L .64087 .47792 L p F P
0 g
s
.664 .42 .541 r
.64087 .47792 m .64741 .47191 L .63248 .46325 L p F P
0 g
s
.797 .689 .746 r
.48818 .55959 m .48404 .56737 L .49489 .57215 L p F P
0 g
s
.797 .689 .746 r
.49489 .57215 m .49795 .56392 L .48818 .55959 L p F P
0 g
s
.807 .679 .723 r
.49218 .5805 m .49489 .57215 L .48404 .56737 L p F P
0 g
s
.664 .42 .541 r
.54002 .48003 m .53899 .48772 L .55155 .48852 L p F P
0 g
s
.664 .42 .541 r
.55155 .48852 m .55359 .48089 L .54002 .48003 L p F P
0 g
s
.664 .42 .541 r
.58771 .47164 m .58374 .47884 L .59699 .48344 L p F P
0 g
s
.664 .42 .541 r
.59699 .48344 m .60188 .47653 L .58771 .47164 L p F P
0 g
s
.787 .699 .768 r
.49275 .55207 m .48818 .55959 L .49795 .56392 L p F P
0 g
s
.787 .699 .768 r
.49795 .56392 m .50134 .5559 L .49275 .55207 L p F P
0 g
s
.807 .679 .723 r
.48404 .56737 m .48039 .57534 L .49218 .5805 L p F P
0 g
s
.815 .667 .699 r
.48986 .58889 m .49218 .5805 L .48039 .57534 L p F P
0 g
s
.01 w
.431 .61356 m
.43379 .61266 L
s
.5 Mabswid
.597 .527 .747 r
.55554 .56361 m .5587 .57181 L .5694 .56692 L p F P
0 g
s
.586 .5 .724 r
.5587 .57181 m .56149 .58013 L .57313 .57485 L p F P
0 g
s
.586 .5 .724 r
.57313 .57485 m .5694 .56692 L .5587 .57181 L p F P
0 g
s
.618 .598 .808 r
.63734 .78876 m .63304 .78078 L .66928 .76658 L p F P
0 g
s
.618 .598 .808 r
.66928 .76658 m .6751 .77405 L .63734 .78876 L p F P
0 g
s
.607 .553 .769 r
.55205 .55563 m .55554 .56361 L .56519 .55918 L p F P
0 g
s
.597 .527 .747 r
.5694 .56692 m .56519 .55918 L .55554 .56361 L p F P
0 g
s
.742 .691 .802 r
.50895 .54083 m .50502 .54818 L .5133 .55043 L p F P
0 g
s
.742 .691 .802 r
.5133 .55043 m .5157 .54268 L .50895 .54083 L p F P
0 g
s
.664 .42 .541 r
.5699 .47545 m .56688 .48291 L .57976 .48608 L p F P
0 g
s
.664 .42 .541 r
.57976 .48608 m .58374 .47884 L .5699 .47545 L p F P
0 g
s
.575 .472 .7 r
.56149 .58013 m .56388 .5885 L .57633 .58288 L p F P
0 g
s
.575 .472 .7 r
.57633 .58288 m .57313 .57485 L .56149 .58013 L p F P
0 g
s
.676 .632 .798 r
.54004 .55028 m .53751 .54256 L .53031 .54356 L p F P
0 g
s
.652 .618 .803 r
.53751 .54256 m .54004 .55028 L .54826 .54794 L p F P
0 g
s
.647 .594 .781 r
.55205 .55563 m .54826 .54794 L .54004 .55028 L p F P
0 g
s
.664 .42 .541 r
.66044 .45996 m .65393 .46593 L .66837 .47645 L p F P
0 g
s
.664 .42 .541 r
.66837 .47645 m .67564 .47099 L .66044 .45996 L p F P
0 g
s
.787 .596 .642 r
.48794 .59722 m .48646 .60542 L .50199 .60948 L p F P
0 g
s
.79 .577 .613 r
.50136 .61753 m .50199 .60948 L .48646 .60542 L p F P
0 g
s
.745 .537 .613 r
.50199 .60948 m .50136 .61753 L .51836 .6196 L p F P
0 g
s
.664 .42 .541 r
.60676 .46966 m .60188 .47653 L .61527 .48267 L p F P
0 g
s
.664 .42 .541 r
.61527 .48267 m .62103 .47617 L .60676 .46966 L p F P
0 g
s
.597 .421 .613 r
.55197 .60922 m .55264 .61726 L .56844 .61295 L p F P
0 g
s
.597 .421 .613 r
.56844 .61295 m .56738 .605 L .55197 .60922 L p F P
0 g
s
.775 .708 .789 r
.4977 .5449 m .49275 .55207 L .50134 .5559 L p F P
0 g
s
.775 .708 .789 r
.50134 .5559 m .50502 .54818 L .4977 .5449 L p F P
0 g
s
.815 .667 .699 r
.48039 .57534 m .47725 .5834 L .48986 .58889 L p F P
0 g
s
.823 .654 .673 r
.48794 .59722 m .48986 .58889 L .47725 .5834 L p F P
0 g
s
.01 w
.43379 .61266 m
.43888 .61103 L
s
.5 Mabswid
.747 .691 .798 r
.43537 .75761 m .43958 .74952 L .47352 .75757 L p F P
0 g
s
.747 .691 .798 r
.47608 .7491 m .47352 .75757 L .43958 .74952 L p F P
0 g
s
.744 .515 .583 r
.51825 .6273 m .51836 .6196 L .50136 .61753 L p F P
0 g
s
.696 .475 .583 r
.51836 .6196 m .51825 .6273 L .53583 .62721 L p F P
0 g
s
.696 .475 .583 r
.53583 .62721 m .5357 .61951 L .51836 .6196 L p F P
0 g
s
.664 .42 .541 r
.75238 .44482 m .74456 .44961 L .76091 .46774 L p F P
0 g
s
.664 .42 .541 r
.76091 .46774 m .76938 .46358 L .75238 .44482 L p F P
0 g
s
.768 .719 .807 r
.38044 .77543 m .38615 .76791 L .42279 .78176 L p F P
0 g
s
.768 .719 .807 r
.42697 .77373 m .42279 .78176 L .38615 .76791 L p F P
0 g
s
.616 .58 .79 r
.54826 .54794 m .55205 .55563 L .56053 .55171 L p F P
0 g
s
.607 .553 .769 r
.56519 .55918 m .56053 .55171 L .55205 .55563 L p F P
0 g
s
.644 .433 .583 r
.5357 .61951 m .53583 .62721 L .553 .62494 L p F P
0 g
s
.644 .433 .583 r
.553 .62494 m .55264 .61726 L .5357 .61951 L p F P
0 g
s
.664 .42 .541 r
.69732 .45472 m .69012 .46013 L .70516 .4737 L p F P
0 g
s
.664 .42 .541 r
.70516 .4737 m .71307 .46886 L .69732 .45472 L p F P
0 g
s
.562 .442 .674 r
.56388 .5885 m .56585 .59682 L .57896 .59093 L p F P
0 g
s
.562 .442 .674 r
.57896 .59093 m .57633 .58288 L .56388 .5885 L p F P
0 g
s
.647 .611 .799 r
.58201 .75705 m .57931 .74861 L .61135 .74061 L p F P
0 g
s
.647 .611 .799 r
.61135 .74061 m .61571 .74868 L .58201 .75705 L p F P
0 g
s
.664 .42 .541 r
.55359 .48089 m .55155 .48852 L .56385 .4904 L p F P
0 g
s
.664 .42 .541 r
.56385 .4904 m .56688 .48291 L .55359 .48089 L p F P
0 g
s
.714 .685 .821 r
.51823 .53536 m .5157 .54268 L .52293 .5436 L p F P
0 g
s
.714 .685 .821 r
.52293 .5436 m .52373 .53606 L .51823 .53536 L p F P
0 g
s
.696 .668 .819 r
.52373 .53606 m .52293 .5436 L .53031 .54356 L p F P
0 g
s
.696 .668 .819 r
.53031 .54356 m .52936 .53603 L .52373 .53606 L p F P
0 g
s
.676 .654 .821 r
.52936 .53603 m .53031 .54356 L .53751 .54256 L p F P
0 g
s
.618 .598 .808 r
.63304 .78078 m .62872 .77279 L .66345 .75909 L p F P
0 g
s
.618 .598 .808 r
.66345 .75909 m .66928 .76658 L .63304 .78078 L p F P
0 g
s
.724 .667 .793 r
.47608 .7491 m .47865 .74061 L .51113 .74427 L p F P
0 g
s
.724 .667 .793 r
.51195 .73557 m .51113 .74427 L .47865 .74061 L p F P
0 g
s
.7 .646 .792 r
.51113 .74427 m .51195 .73557 L .54325 .73542 L p F P
0 g
s
.7 .646 .792 r
.54325 .73542 m .54422 .74411 L .51113 .74427 L p F P
0 g
s
.675 .627 .794 r
.54422 .74411 m .54325 .73542 L .57388 .73165 L p F P
0 g
s
.675 .627 .794 r
.57388 .73165 m .5766 .74015 L .54422 .74411 L p F P
0 g
s
.761 .716 .811 r
.50299 .53815 m .4977 .5449 L .50502 .54818 L p F P
0 g
s
.761 .716 .811 r
.50502 .54818 m .50895 .54083 L .50299 .53815 L p F P
0 g
s
.823 .654 .673 r
.47725 .5834 m .47467 .59148 L .48794 .59722 L p F P
0 g
s
.83 .639 .645 r
.48646 .60542 m .48794 .59722 L .47467 .59148 L p F P
0 g
s
.01 w
.43888 .61103 m
.44252 .60987 L
s
.5 Mabswid
.664 .42 .541 r
.62676 .4697 m .62103 .47617 L .6343 .48394 L p F P
0 g
s
.664 .42 .541 r
.6343 .48394 m .64087 .47792 L .62676 .4697 L p F P
0 g
s
.652 .618 .803 r
.54826 .54794 m .54421 .54064 L .53751 .54256 L p F P
0 g
s
.625 .606 .811 r
.54421 .54064 m .54826 .54794 L .55548 .54459 L p F P
0 g
s
.616 .58 .79 r
.56053 .55171 m .55548 .54459 L .54826 .54794 L p F P
0 g
s
.73 .703 .825 r
.51309 .53395 m .50895 .54083 L .5157 .54268 L p F P
0 g
s
.73 .703 .825 r
.5157 .54268 m .51823 .53536 L .51309 .53395 L p F P
0 g
s
.548 .41 .645 r
.56585 .59682 m .56738 .605 L .581 .59891 L p F P
0 g
s
.548 .41 .645 r
.581 .59891 m .57896 .59093 L .56585 .59682 L p F P
0 g
s
.676 .654 .821 r
.53751 .54256 m .53485 .53527 L .52936 .53603 L p F P
0 g
s
.656 .643 .825 r
.53485 .53527 m .53751 .54256 L .54421 .54064 L p F P
0 g
s
.664 .42 .541 r
.52632 .488 m .52632 .4957 L .53797 .49544 L p F P
0 g
s
.664 .42 .541 r
.53797 .49544 m .53899 .48772 L .52632 .488 L p F P
0 g
s
.664 .42 .541 r
.74456 .44961 m .73671 .4544 L .75242 .47191 L p F P
0 g
s
.664 .42 .541 r
.75242 .47191 m .76091 .46774 L .74456 .44961 L p F P
0 g
s
.664 .42 .541 r
.65393 .46593 m .64741 .47191 L .66108 .48192 L p F P
0 g
s
.664 .42 .541 r
.66108 .48192 m .66837 .47645 L .65393 .46593 L p F P
0 g
s
.79 .577 .613 r
.48646 .60542 m .48543 .61338 L .50136 .61753 L p F P
0 g
s
.792 .556 .581 r
.50101 .62521 m .50136 .61753 L .48543 .61338 L p F P
0 g
s
.744 .515 .583 r
.50136 .61753 m .50101 .62521 L .51825 .6273 L p F P
0 g
s
.768 .719 .807 r
.38615 .76791 m .39186 .76037 L .42697 .77373 L p F P
0 g
s
.768 .719 .807 r
.43116 .76568 m .42697 .77373 L .39186 .76037 L p F P
0 g
s
.585 .388 .581 r
.55264 .61726 m .553 .62494 L .56903 .62059 L p F P
0 g
s
.585 .388 .581 r
.56903 .62059 m .56844 .61295 L .55264 .61726 L p F P
0 g
s
.664 .42 .541 r
.58374 .47884 m .57976 .48608 L .59207 .49036 L p F P
0 g
s
.664 .42 .541 r
.59207 .49036 m .59699 .48344 L .58374 .47884 L p F P
0 g
s
.664 .42 .541 r
.69012 .46013 m .68289 .46555 L .69722 .47855 L p F P
0 g
s
.664 .42 .541 r
.69722 .47855 m .70516 .4737 L .69012 .46013 L p F P
0 g
s
.747 .691 .798 r
.43958 .74952 m .44381 .74141 L .47608 .7491 L p F P
0 g
s
.747 .691 .798 r
.47865 .74061 m .47608 .7491 L .44381 .74141 L p F P
0 g
s
.664 .42 .541 r
.60188 .47653 m .59699 .48344 L .60949 .48919 L p F P
0 g
s
.664 .42 .541 r
.60949 .48919 m .61527 .48267 L .60188 .47653 L p F P
0 g
s
.664 .42 .541 r
.53899 .48772 m .53797 .49544 L .5495 .49618 L p F P
0 g
s
.664 .42 .541 r
.5495 .49618 m .55155 .48852 L .53899 .48772 L p F P
0 g
s
.664 .42 .541 r
.56688 .48291 m .56385 .4904 L .57575 .49334 L p F P
0 g
s
.664 .42 .541 r
.57575 .49334 m .57976 .48608 L .56688 .48291 L p F P
0 g
s
.647 .611 .799 r
.57931 .74861 m .5766 .74015 L .60698 .73251 L p F P
0 g
s
.647 .611 .799 r
.60698 .73251 m .61135 .74061 L .57931 .74861 L p F P
0 g
s
.812 .736 .78 r
.48566 .5472 m .48011 .55408 L .48818 .55959 L p F P
0 g
s
.812 .736 .78 r
.48818 .55959 m .49275 .55207 L .48566 .5472 L p F P
0 g
s
.827 .73 .758 r
.48404 .56737 m .48818 .55959 L .48011 .55408 L p F P
0 g
s
.742 .489 .548 r
.51823 .63453 m .51825 .6273 L .50101 .62521 L p F P
0 g
s
.69 .446 .549 r
.51825 .6273 m .51823 .63453 L .53585 .63444 L p F P
0 g
s
.69 .446 .549 r
.53585 .63444 m .53583 .62721 L .51825 .6273 L p F P
0 g
s
.827 .73 .758 r
.48011 .55408 m .47508 .5613 L .48404 .56737 L p F P
0 g
s
.84 .722 .734 r
.48039 .57534 m .48404 .56737 L .47508 .5613 L p F P
0 g
s
.618 .598 .808 r
.62872 .77279 m .6244 .76477 L .65761 .75159 L p F P
0 g
s
.618 .598 .808 r
.65761 .75159 m .66345 .75909 L .62872 .77279 L p F P
0 g
s
.635 .402 .547 r
.53583 .62721 m .53585 .63444 L .55306 .63218 L p F P
0 g
s
.635 .402 .547 r
.55306 .63218 m .553 .62494 L .53583 .62721 L p F P
0 g
s
.566 .537 .781 r
.56053 .55171 m .56519 .55918 L .5731 .55358 L p F P
0 g
s
.55 .506 .759 r
.56519 .55918 m .5694 .56692 L .57819 .56074 L p F P
0 g
s
.01 w
.81401 .49093 m
.83926 .48285 L
s
.5 Mabswid
.55 .506 .759 r
.57819 .56074 m .5731 .55358 L .56519 .55918 L p F P
0 g
s
.746 .724 .832 r
.50855 .5319 m .50299 .53815 L .50895 .54083 L p F P
0 g
s
.746 .724 .832 r
.50895 .54083 m .51309 .53395 L .50855 .5319 L p F P
0 g
s
.796 .741 .802 r
.49167 .54073 m .48566 .5472 L .49275 .55207 L p F P
0 g
s
.796 .741 .802 r
.49275 .55207 m .4977 .5449 L .49167 .54073 L p F P
0 g
s
.83 .639 .645 r
.47467 .59148 m .47267 .59948 L .48646 .60542 L p F P
0 g
s
.836 .622 .613 r
.48543 .61338 m .48646 .60542 L .47267 .59948 L p F P
0 g
s
.01 w
.44252 .60987 m
.44496 .60908 L
s
.5 Mabswid
.534 .474 .735 r
.5694 .56692 m .57313 .57485 L .5827 .56817 L p F P
0 g
s
.534 .474 .735 r
.5827 .56817 m .57819 .56074 L .5694 .56692 L p F P
0 g
s
.656 .643 .825 r
.54421 .54064 m .53994 .5338 L .53485 .53527 L p F P
0 g
s
.634 .634 .833 r
.53994 .5338 m .54421 .54064 L .55009 .53789 L p F P
0 g
s
.625 .606 .811 r
.55548 .54459 m .55009 .53789 L .54421 .54064 L p F P
0 g
s
.664 .42 .541 r
.73671 .4544 m .72885 .45921 L .74391 .47609 L p F P
0 g
s
.664 .42 .541 r
.74391 .47609 m .75242 .47191 L .73671 .4544 L p F P
0 g
s
.582 .567 .803 r
.55548 .54459 m .56053 .55171 L .56748 .54676 L p F P
0 g
s
.566 .537 .781 r
.5731 .55358 m .56748 .54676 L .56053 .55171 L p F P
0 g
s
.532 .374 .613 r
.56738 .605 m .56844 .61295 L .58242 .60674 L p F P
0 g
s
.532 .374 .613 r
.58242 .60674 m .581 .59891 L .56738 .605 L p F P
0 g
s
.84 .722 .734 r
.47508 .5613 m .47063 .56877 L .48039 .57534 L p F P
0 g
s
.853 .714 .708 r
.47725 .5834 m .48039 .57534 L .47063 .56877 L p F P
0 g
s
.724 .667 .793 r
.47865 .74061 m .48122 .7321 L .51195 .73557 L p F P
0 g
s
.724 .667 .793 r
.51277 .72685 m .51195 .73557 L .48122 .7321 L p F P
0 g
s
.7 .646 .792 r
.51195 .73557 m .51277 .72685 L .54228 .72671 L p F P
0 g
s
.7 .646 .792 r
.54228 .72671 m .54325 .73542 L .51195 .73557 L p F P
0 g
s
.675 .627 .794 r
.54325 .73542 m .54228 .72671 L .57115 .72313 L p F P
0 g
s
.675 .627 .794 r
.57115 .72313 m .57388 .73165 L .54325 .73542 L p F P
0 g
s
.704 .701 .845 r
.52086 .52855 m .51823 .53536 L .52373 .53606 L p F P
0 g
s
.704 .701 .845 r
.52373 .53606 m .52457 .52903 L .52086 .52855 L p F P
0 g
s
.69 .688 .843 r
.52457 .52903 m .52373 .53606 L .52936 .53603 L p F P
0 g
s
.69 .688 .843 r
.52936 .53603 m .52837 .52901 L .52457 .52903 L p F P
0 g
s
.675 .678 .845 r
.52837 .52901 m .52936 .53603 L .53485 .53527 L p F P
0 g
s
.768 .719 .807 r
.39186 .76037 m .39759 .75282 L .43116 .76568 L p F P
0 g
s
.768 .719 .807 r
.43537 .75761 m .43116 .76568 L .39759 .75282 L p F P
0 g
s
.515 .44 .709 r
.57313 .57485 m .57633 .58288 L .58656 .57578 L p F P
0 g
s
.515 .44 .709 r
.58656 .57578 m .5827 .56817 L .57313 .57485 L p F P
0 g
s
.664 .42 .541 r
.62103 .47617 m .61527 .48267 L .62772 .48998 L p F P
0 g
s
.664 .42 .541 r
.62772 .48998 m .6343 .48394 L .62103 .47617 L p F P
0 g
s
.778 .745 .822 r
.49809 .53474 m .49167 .54073 L .4977 .5449 L p F P
0 g
s
.778 .745 .822 r
.4977 .5449 m .50299 .53815 L .49809 .53474 L p F P
0 g
s
.664 .42 .541 r
.55155 .48852 m .5495 .49618 L .5608 .49792 L p F P
0 g
s
.664 .42 .541 r
.5608 .49792 m .56385 .4904 L .55155 .48852 L p F P
0 g
s
.664 .42 .541 r
.68289 .46555 m .67564 .47099 L .68927 .48341 L p F P
0 g
s
.664 .42 .541 r
.68927 .48341 m .69722 .47855 L .68289 .46555 L p F P
0 g
s
.664 .42 .541 r
.64741 .47191 m .64087 .47792 L .65377 .4874 L p F P
0 g
s
.664 .42 .541 r
.65377 .4874 m .66108 .48192 L .64741 .47191 L p F P
0 g
s
.596 .597 .823 r
.55009 .53789 m .55548 .54459 L .56139 .54036 L p F P
0 g
s
.582 .567 .803 r
.56748 .54676 m .56139 .54036 L .55548 .54459 L p F P
0 g
s
.716 .715 .848 r
.51739 .5276 m .51309 .53395 L .51823 .53536 L p F P
0 g
s
.716 .715 .848 r
.51823 .53536 m .52086 .52855 L .51739 .5276 L p F P
0 g
s
.675 .678 .845 r
.53485 .53527 m .53207 .52849 L .52837 .52901 L p F P
0 g
s
.659 .669 .849 r
.53207 .52849 m .53485 .53527 L .53994 .5338 L p F P
0 g
s
.747 .691 .798 r
.44381 .74141 m .44805 .73327 L .47865 .74061 L p F P
0 g
s
.747 .691 .798 r
.48122 .7321 m .47865 .74061 L .44805 .73327 L p F P
0 g
s
.853 .714 .708 r
.47063 .56877 m .46682 .57641 L .47725 .5834 L p F P
0 g
s
.865 .703 .68 r
.47467 .59148 m .47725 .5834 L .46682 .57641 L p F P
0 g
s
.792 .556 .581 r
.48543 .61338 m .48487 .62102 L .50101 .62521 L p F P
0 g
s
.792 .532 .543 r
.50096 .63244 m .50101 .62521 L .48487 .62102 L p F P
0 g
s
.742 .489 .548 r
.50101 .62521 m .50096 .63244 L .51823 .63453 L p F P
0 g
s
.618 .598 .808 r
.6244 .76477 m .62006 .75674 L .65175 .74407 L p F P
0 g
s
.618 .598 .808 r
.65175 .74407 m .65761 .75159 L .6244 .76477 L p F P
0 g
s
.571 .351 .543 r
.553 .62494 m .55306 .63218 L .56913 .62783 L p F P
0 g
s
.01 w
.56772 .62821 m
.56857 .62914 L
s
.56857 .62914 m
.57038 .63112 L
s
.5 Mabswid
.571 .351 .543 r
.56913 .62783 m .56903 .62059 L .553 .62494 L p F P
0 g
s
.664 .42 .541 r
.72885 .45921 m .72097 .46403 L .73539 .48028 L p F P
0 g
s
.664 .42 .541 r
.73539 .48028 m .74391 .47609 L .72885 .45921 L p F P
0 g
s
.647 .611 .799 r
.5766 .74015 m .57388 .73165 L .6026 .72439 L p F P
0 g
s
.647 .611 .799 r
.6026 .72439 m .60698 .73251 L .5766 .74015 L p F P
0 g
s
.495 .403 .68 r
.57633 .58288 m .57896 .59093 L .58975 .58349 L p F P
0 g
s
.495 .403 .68 r
.58975 .58349 m .58656 .57578 L .57633 .58288 L p F P
0 g
s
.664 .42 .541 r
.57976 .48608 m .57575 .49334 L .58714 .49732 L p F P
0 g
s
.664 .42 .541 r
.58714 .49732 m .59207 .49036 L .57976 .48608 L p F P
0 g
s
.664 .42 .541 r
.52632 .4957 m .52632 .50343 L .53693 .5032 L p F P
0 g
s
.664 .42 .541 r
.53693 .5032 m .53797 .49544 L .52632 .4957 L p F P
0 g
s
.01 w
.52632 .48776 m
.52632 .49681 L
s
.5 Mabswid
.759 .747 .842 r
.50483 .52929 m .49809 .53474 L .50299 .53815 L p F P
0 g
s
.759 .747 .842 r
.50299 .53815 m .50855 .5319 L .50483 .52929 L p F P
0 g
s
.664 .42 .541 r
.59699 .48344 m .59207 .49036 L .60369 .49573 L p F P
0 g
s
.664 .42 .541 r
.60369 .49573 m .60949 .48919 L .59699 .48344 L p F P
0 g
s
.727 .731 .854 r
.51434 .52621 m .50855 .5319 L .51309 .53395 L p F P
0 g
s
.727 .731 .854 r
.51309 .53395 m .51739 .5276 L .51434 .52621 L p F P
0 g
s
.836 .622 .613 r
.47267 .59948 m .47128 .60732 L .48543 .61338 L p F P
0 g
s
.842 .602 .577 r
.48487 .62102 m .48543 .61338 L .47128 .60732 L p F P
0 g
s
.01 w
.44496 .60908 m
.44637 .60863 L
s
.5 Mabswid
.634 .634 .833 r
.55009 .53789 m .54442 .5317 L .53994 .5338 L p F P
0 g
s
.611 .628 .843 r
.54442 .5317 m .55009 .53789 L .55489 .53443 L p F P
0 g
s
.596 .597 .823 r
.56139 .54036 m .55489 .53443 L .55009 .53789 L p F P
0 g
s
.659 .669 .849 r
.53994 .5338 m .53551 .5275 L .53207 .52849 L p F P
0 g
s
.642 .663 .855 r
.53551 .5275 m .53994 .5338 L .54442 .5317 L p F P
0 g
s
.768 .719 .807 r
.39759 .75282 m .40332 .74526 L .43537 .75761 L p F P
0 g
s
.768 .719 .807 r
.43958 .74952 m .43537 .75761 L .40332 .74526 L p F P
0 g
s
.513 .334 .576 r
.56844 .61295 m .56903 .62059 L .5832 .61432 L p F P
0 g
s
.513 .334 .576 r
.5832 .61432 m .58242 .60674 L .56844 .61295 L p F P
0 g
s
.664 .42 .541 r
.56385 .4904 m .5608 .49792 L .57173 .50064 L p F P
0 g
s
.664 .42 .541 r
.57173 .50064 m .57575 .49334 L .56385 .4904 L p F P
0 g
s
.724 .667 .793 r
.48122 .7321 m .48381 .72355 L .51277 .72685 L p F P
0 g
s
.724 .667 .793 r
.5136 .71809 m .51277 .72685 L .48381 .72355 L p F P
0 g
s
.7 .646 .792 r
.51277 .72685 m .5136 .71809 L .54131 .71796 L p F P
0 g
s
.7 .646 .792 r
.54131 .71796 m .54228 .72671 L .51277 .72685 L p F P
0 g
s
.664 .42 .541 r
.67564 .47099 m .66837 .47645 L .6813 .48828 L p F P
0 g
s
.664 .42 .541 r
.6813 .48828 m .68927 .48341 L .67564 .47099 L p F P
0 g
s
.737 .458 .506 r
.5183 .6412 m .51823 .63453 L .50096 .63244 L p F P
0 g
s
.683 .414 .509 r
.51823 .63453 m .5183 .6412 L .53576 .64112 L p F P
0 g
s
.683 .414 .509 r
.53576 .64112 m .53585 .63444 L .51823 .63453 L p F P
0 g
s
.675 .627 .794 r
.54228 .72671 m .54131 .71796 L .56842 .71458 L p F P
0 g
s
.675 .627 .794 r
.56842 .71458 m .57115 .72313 L .54228 .72671 L p F P
0 g
s
.664 .42 .541 r
.53797 .49544 m .53693 .5032 L .54745 .50389 L p F P
0 g
s
.664 .42 .541 r
.54745 .50389 m .5495 .49618 L .53797 .49544 L p F P
0 g
s
.623 .365 .506 r
.53585 .63444 m .53576 .64112 L .55282 .63888 L p F P
0 g
s
.623 .365 .506 r
.55282 .63888 m .55306 .63218 L .53585 .63444 L p F P
0 g
s
.865 .703 .68 r
.46682 .57641 m .46367 .58416 L .47467 .59148 L p F P
0 g
s
.876 .691 .648 r
.47267 .59948 m .47467 .59148 L .46367 .58416 L p F P
0 g
s
.01 w
.44637 .60863 m
.44835 .608 L
s
.5 Mabswid
.664 .42 .541 r
.64087 .47792 m .6343 .48394 L .64644 .4929 L p F P
0 g
s
.664 .42 .541 r
.64644 .4929 m .65377 .4874 L .64087 .47792 L p F P
0 g
s
.664 .42 .541 r
.72097 .46403 m .71307 .46886 L .72686 .48447 L p F P
0 g
s
.664 .42 .541 r
.72686 .48447 m .73539 .48028 L .72097 .46403 L p F P
0 g
s
.664 .42 .541 r
.61527 .48267 m .60949 .48919 L .62111 .49605 L p F P
0 g
s
.664 .42 .541 r
.62111 .49605 m .62772 .48998 L .61527 .48267 L p F P
0 g
s
.618 .598 .808 r
.62006 .75674 m .61571 .74868 L .64589 .73655 L p F P
0 g
s
.618 .598 .808 r
.64589 .73655 m .65175 .74407 L .62006 .75674 L p F P
0 g
s
.473 .362 .648 r
.57896 .59093 m .581 .59891 L .59222 .59122 L p F P
0 g
s
.473 .362 .648 r
.59222 .59122 m .58975 .58349 L .57896 .59093 L p F P
0 g
s
.747 .691 .798 r
.44805 .73327 m .4523 .72511 L .48122 .7321 L p F P
0 g
s
.747 .691 .798 r
.48381 .72355 m .48122 .7321 L .4523 .72511 L p F P
0 g
s
.787 .75 .819 r
.3634 .79791 m .35774 .80538 L .31976 .78435 L p F P
0 g
s
.69 .718 .87 r
.52356 .52234 m .52086 .52855 L .52457 .52903 L p F P
0 g
s
.69 .718 .87 r
.52457 .52903 m .52544 .52258 L .52356 .52234 L p F P
0 g
s
.681 .71 .869 r
.52544 .52258 m .52457 .52903 L .52837 .52901 L p F P
0 g
s
.681 .71 .869 r
.52837 .52901 m .52735 .52257 L .52544 .52258 L p F P
0 g
s
.672 .703 .87 r
.52735 .52257 m .52837 .52901 L .53207 .52849 L p F P
0 g
s
.736 .749 .862 r
.51184 .52445 m .50483 .52929 L .50855 .5319 L p F P
0 g
s
.736 .749 .862 r
.50855 .5319 m .51434 .52621 L .51184 .52445 L p F P
0 g
s
.815 .778 .818 r
.48722 .53587 m .48041 .54151 L .48566 .5472 L p F P
0 g
s
.815 .778 .818 r
.48566 .5472 m .49167 .54073 L .48722 .53587 L p F P
0 g
s
.836 .778 .797 r
.48011 .55408 m .48566 .5472 L .48041 .54151 L p F P
0 g
s
.647 .611 .799 r
.57388 .73165 m .57115 .72313 L .59821 .71625 L p F P
0 g
s
.647 .611 .799 r
.59821 .71625 m .6026 .72439 L .57388 .73165 L p F P
0 g
s
.642 .663 .855 r
.54442 .5317 m .53852 .52608 L .53551 .5275 L p F P
0 g
s
.625 .659 .863 r
.53852 .52608 m .54442 .5317 L .54806 .52906 L p F P
0 g
s
.611 .628 .843 r
.55489 .53443 m .54806 .52906 L .54442 .5317 L p F P
0 g
s
.836 .778 .797 r
.48041 .54151 m .47412 .54764 L .48011 .55408 L p F P
0 g
s
.855 .777 .774 r
.47508 .5613 m .48011 .55408 L .47412 .54764 L p F P
0 g
s
.793 .776 .838 r
.49448 .53076 m .48722 .53587 L .49167 .54073 L p F P
0 g
s
.793 .776 .838 r
.49167 .54073 m .49809 .53474 L .49448 .53076 L p F P
0 g
s
.664 .42 .541 r
.5495 .49618 m .54745 .50389 L .55774 .50548 L p F P
0 g
s
.664 .42 .541 r
.55774 .50548 m .5608 .49792 L .5495 .49618 L p F P
0 g
s
.698 .727 .873 r
.52182 .52186 m .51739 .5276 L .52086 .52855 L p F P
0 g
s
.698 .727 .873 r
.52086 .52855 m .52356 .52234 L .52182 .52186 L p F P
0 g
s
.672 .703 .87 r
.53207 .52849 m .52922 .52231 L .52735 .52257 L p F P
0 g
s
.661 .697 .873 r
.52922 .52231 m .53207 .52849 L .53551 .5275 L p F P
0 g
s
.543 .558 .82 r
.56139 .54036 m .56748 .54676 L .57256 .54101 L p F P
0 g
s
.52 .522 .799 r
.56748 .54676 m .5731 .55358 L .5789 .54707 L p F P
0 g
s
.52 .522 .799 r
.5789 .54707 m .57256 .54101 L .56748 .54676 L p F P
0 g
s
.768 .719 .807 r
.40332 .74526 m .40907 .73768 L .43958 .74952 L p F P
0 g
s
.768 .719 .807 r
.44381 .74141 m .43958 .74952 L .40907 .73768 L p F P
0 g
s
.565 .592 .839 r
.55489 .53443 m .56139 .54036 L .5657 .53544 L p F P
0 g
s
.543 .558 .82 r
.57256 .54101 m .5657 .53544 L .56139 .54036 L p F P
0 g
s
.495 .485 .776 r
.5731 .55358 m .57819 .56074 L .58464 .55355 L p F P
0 g
s
.495 .485 .776 r
.58464 .55355 m .5789 .54707 L .5731 .55358 L p F P
0 g
s
.792 .532 .543 r
.48487 .62102 m .48477 .62827 L .50096 .63244 L p F P
0 g
s
.791 .502 .499 r
.50119 .63915 m .50096 .63244 L .48477 .62827 L p F P
0 g
s
.737 .458 .506 r
.50096 .63244 m .50119 .63915 L .5183 .6412 L p F P
0 g
s
.855 .777 .774 r
.47412 .54764 m .46842 .55418 L .47508 .5613 L p F P
0 g
s
.874 .774 .749 r
.47063 .56877 m .47508 .5613 L .46842 .55418 L p F P
0 g
s
.664 .42 .541 r
.66837 .47645 m .66108 .48192 L .67331 .49317 L p F P
0 g
s
.664 .42 .541 r
.67331 .49317 m .6813 .48828 L .66837 .47645 L p F P
0 g
s
.787 .75 .819 r
.31976 .78435 m .3268 .77749 L .3634 .79791 L p F P
0 g
s
.787 .75 .819 r
.36907 .79043 m .3634 .79791 L .3268 .77749 L p F P
0 g
s
.769 .772 .856 r
.5021 .52626 m .49448 .53076 L .49809 .53474 L p F P
0 g
s
.769 .772 .856 r
.49809 .53474 m .50483 .52929 L .5021 .52626 L p F P
0 g
s
.553 .307 .498 r
.55306 .63218 m .55282 .63888 L .56873 .6346 L p F P
0 g
s
.553 .307 .498 r
.56873 .6346 m .56913 .62783 L .55306 .63218 L p F P
0 g
s
.664 .42 .541 r
.71307 .46886 m .70516 .4737 L .71831 .48868 L p F P
0 g
s
.664 .42 .541 r
.71831 .48868 m .72686 .48447 L .71307 .46886 L p F P
0 g
s
.876 .691 .648 r
.46367 .58416 m .46123 .59191 L .47267 .59948 L p F P
0 g
s
.887 .675 .611 r
.47128 .60732 m .47267 .59948 L .46123 .59191 L p F P
0 g
s
.664 .42 .541 r
.59207 .49036 m .58714 .49732 L .59787 .5023 L p F P
0 g
s
.664 .42 .541 r
.59787 .5023 m .60369 .49573 L .59207 .49036 L p F P
0 g
s
.705 .738 .877 r
.52028 .52115 m .51434 .52621 L .51739 .5276 L p F P
0 g
s
.705 .738 .877 r
.51739 .5276 m .52182 .52186 L .52028 .52115 L p F P
0 g
s
.664 .42 .541 r
.57575 .49334 m .57173 .50064 L .58218 .5043 L p F P
0 g
s
.664 .42 .541 r
.58218 .5043 m .58714 .49732 L .57575 .49334 L p F P
0 g
s
.842 .602 .577 r
.47128 .60732 m .47051 .6149 L .48487 .62102 L p F P
0 g
s
.845 .578 .534 r
.48477 .62827 m .48487 .62102 L .47051 .6149 L p F P
0 g
s
.585 .587 .821 r
.69829 .80382 m .69251 .7964 L .72853 .77562 L p F P
0 g
s
.585 .587 .821 r
.72853 .77562 m .73566 .78242 L .69829 .80382 L p F P
0 g
s
.661 .697 .873 r
.53551 .5275 m .53095 .52181 L .52922 .52231 L p F P
0 g
s
.65 .694 .877 r
.53095 .52181 m .53551 .5275 L .53852 .52608 L p F P
0 g
s
.586 .625 .857 r
.54806 .52906 m .55489 .53443 L .55839 .53042 L p F P
0 g
s
.565 .592 .839 r
.5657 .53544 m .55839 .53042 L .55489 .53443 L p F P
0 g
s
.618 .598 .808 r
.61571 .74868 m .61135 .74061 L .64001 .729 L p F P
0 g
s
.618 .598 .808 r
.64001 .729 m .64589 .73655 L .61571 .74868 L p F P
0 g
s
.724 .667 .793 r
.48381 .72355 m .4864 .71498 L .5136 .71809 L p F P
0 g
s
.724 .667 .793 r
.51443 .70931 m .5136 .71809 L .4864 .71498 L p F P
0 g
s
.7 .646 .792 r
.5136 .71809 m .51443 .70931 L .54034 .70918 L p F P
0 g
s
.7 .646 .792 r
.54034 .70918 m .54131 .71796 L .5136 .71809 L p F P
0 g
s
.468 .446 .75 r
.57819 .56074 m .5827 .56817 L .58973 .56038 L p F P
0 g
s
.468 .446 .75 r
.58973 .56038 m .58464 .55355 L .57819 .56074 L p F P
0 g
s
.675 .627 .794 r
.54131 .71796 m .54034 .70918 L .56567 .70601 L p F P
0 g
s
.675 .627 .794 r
.56567 .70601 m .56842 .71458 L .54131 .71796 L p F P
0 g
s
.49 .288 .533 r
.56903 .62059 m .56913 .62783 L .58333 .62158 L p F P
0 g
s
.49 .288 .533 r
.58333 .62158 m .5832 .61432 L .56903 .62059 L p F P
0 g
s
.664 .42 .541 r
.6343 .48394 m .62772 .48998 L .63909 .49842 L p F P
0 g
s
.664 .42 .541 r
.63909 .49842 m .64644 .4929 L .6343 .48394 L p F P
0 g
s
.447 .317 .61 r
.581 .59891 m .58242 .60674 L .59394 .59888 L p F P
0 g
s
.447 .317 .61 r
.59394 .59888 m .59222 .59122 L .581 .59891 L p F P
0 g
s
.664 .42 .541 r
.52632 .50343 m .52632 .51121 L .5359 .51101 L p F P
0 g
s
.664 .42 .541 r
.5359 .51101 m .53693 .5032 L .52632 .50343 L p F P
0 g
s
.01 w
.52632 .50347 m
.52632 .50837 L
s
.52632 .49681 m
.52632 .50347 L
s
.5 Mabswid
.747 .691 .798 r
.4523 .72511 m .45656 .71694 L .48381 .72355 L p F P
0 g
s
.747 .691 .798 r
.4864 .71498 m .48381 .72355 L .45656 .71694 L p F P
0 g
s
.874 .774 .749 r
.46842 .55418 m .46338 .56106 L .47063 .56877 L p F P
0 g
s
.892 .77 .72 r
.46682 .57641 m .47063 .56877 L .46338 .56106 L p F P
0 g
s
.664 .42 .541 r
.77784 .45942 m .76938 .46358 L .78383 .48399 L p F P
0 g
s
.664 .42 .541 r
.78383 .48399 m .79286 .48051 L .77784 .45942 L p F P
0 g
s
.664 .42 .541 r
.60949 .48919 m .60369 .49573 L .61448 .50213 L p F P
0 g
s
.664 .42 .541 r
.61448 .50213 m .62111 .49605 L .60949 .48919 L p F P
0 g
s
.664 .42 .541 r
.5608 .49792 m .55774 .50548 L .56769 .50796 L p F P
0 g
s
.664 .42 .541 r
.56769 .50796 m .57173 .50064 L .5608 .49792 L p F P
0 g
s
.742 .767 .873 r
.51 .5224 m .5021 .52626 L .50483 .52929 L p F P
0 g
s
.742 .767 .873 r
.50483 .52929 m .51184 .52445 L .51 .5224 L p F P
0 g
s
.71 .749 .882 r
.51902 .52027 m .51184 .52445 L .51434 .52621 L p F P
0 g
s
.71 .749 .882 r
.51434 .52621 m .52028 .52115 L .51902 .52027 L p F P
0 g
s
.647 .611 .799 r
.57115 .72313 m .56842 .71458 L .5938 .70809 L p F P
0 g
s
.647 .611 .799 r
.5938 .70809 m .59821 .71625 L .57115 .72313 L p F P
0 g
s
.787 .75 .819 r
.3268 .77749 m .33384 .77063 L .36907 .79043 L p F P
0 g
s
.787 .75 .819 r
.37475 .78294 m .36907 .79043 L .33384 .77063 L p F P
0 g
s
.625 .659 .863 r
.54806 .52906 m .54097 .52429 L .53852 .52608 L p F P
0 g
s
.608 .659 .874 r
.54097 .52429 m .54806 .52906 L .55071 .52599 L p F P
0 g
s
.586 .625 .857 r
.55839 .53042 m .55071 .52599 L .54806 .52906 L p F P
0 g
s
.768 .719 .807 r
.40907 .73768 m .41482 .73009 L .44381 .74141 L p F P
0 g
s
.768 .719 .807 r
.44805 .73327 m .44381 .74141 L .41482 .73009 L p F P
0 g
s
.65 .694 .877 r
.53852 .52608 m .53247 .52109 L .53095 .52181 L p F P
0 g
s
.64 .692 .883 r
.53247 .52109 m .53852 .52608 L .54097 .52429 L p F P
0 g
s
.439 .403 .721 r
.5827 .56817 m .58656 .57578 L .5941 .56749 L p F P
0 g
s
.439 .403 .721 r
.5941 .56749 m .58973 .56038 L .5827 .56817 L p F P
0 g
s
.585 .587 .821 r
.69251 .7964 m .68672 .78896 L .72138 .76882 L p F P
0 g
s
.585 .587 .821 r
.72138 .76882 m .72853 .77562 L .69251 .7964 L p F P
0 g
s
.664 .42 .541 r
.53693 .5032 m .5359 .51101 L .54538 .51163 L p F P
0 g
s
.664 .42 .541 r
.54538 .51163 m .54745 .50389 L .53693 .5032 L p F P
0 g
s
.664 .42 .541 r
.70516 .4737 m .69722 .47855 L .70975 .49288 L p F P
0 g
s
.664 .42 .541 r
.70975 .49288 m .71831 .48868 L .70516 .4737 L p F P
0 g
s
.73 .421 .457 r
.51847 .64725 m .5183 .6412 L .50119 .63915 L p F P
0 g
s
.671 .374 .46 r
.5183 .6412 m .51847 .64725 L .53557 .64716 L p F P
0 g
s
.671 .374 .46 r
.53557 .64716 m .53576 .64112 L .5183 .6412 L p F P
0 g
s
.607 .32 .456 r
.53576 .64112 m .53557 .64716 L .55227 .64499 L p F P
0 g
s
.607 .32 .456 r
.55227 .64499 m .55282 .63888 L .53576 .64112 L p F P
0 g
s
.664 .42 .541 r
.66108 .48192 m .65377 .4874 L .6653 .49806 L p F P
0 g
s
.664 .42 .541 r
.6653 .49806 m .67331 .49317 L .66108 .48192 L p F P
0 g
s
.618 .598 .808 r
.61135 .74061 m .60698 .73251 L .63413 .72145 L p F P
0 g
s
.618 .598 .808 r
.63413 .72145 m .64001 .729 L .61135 .74061 L p F P
0 g
s
.664 .42 .541 r
.76938 .46358 m .76091 .46774 L .77478 .48746 L p F P
0 g
s
.664 .42 .541 r
.77478 .48746 m .78383 .48399 L .76938 .46358 L p F P
0 g
s
.892 .77 .72 r
.46338 .56106 m .45904 .56821 L .46682 .57641 L p F P
0 g
s
.909 .763 .687 r
.46367 .58416 m .46682 .57641 L .45904 .56821 L p F P
0 g
s
.887 .675 .611 r
.46123 .59191 m .45954 .59958 L .47128 .60732 L p F P
0 g
s
.895 .655 .567 r
.47051 .6149 m .47128 .60732 L .45954 .59958 L p F P
0 g
s
.787 .75 .819 r
.33384 .77063 m .34088 .76377 L .37475 .78294 L p F P
0 g
s
.787 .75 .819 r
.38044 .77543 m .37475 .78294 L .34088 .76377 L p F P
0 g
s
.713 .76 .889 r
.5181 .51923 m .51 .5224 L .51184 .52445 L p F P
0 g
s
.713 .76 .889 r
.51184 .52445 m .51902 .52027 L .5181 .51923 L p F P
0 g
s
.585 .587 .821 r
.68672 .78896 m .68092 .78152 L .71423 .76201 L p F P
0 g
s
.585 .587 .821 r
.71423 .76201 m .72138 .76882 L .68672 .78896 L p F P
0 g
s
.724 .667 .793 r
.4864 .71498 m .489 .70638 L .51443 .70931 L p F P
0 g
s
.724 .667 .793 r
.51526 .70049 m .51443 .70931 L .489 .70638 L p F P
0 g
s
.7 .646 .792 r
.51443 .70931 m .51526 .70049 L .53936 .70038 L p F P
0 g
s
.7 .646 .792 r
.53936 .70038 m .54034 .70918 L .51443 .70931 L p F P
0 g
s
.664 .42 .541 r
.54745 .50389 m .54538 .51163 L .55466 .51307 L p F P
0 g
s
.664 .42 .541 r
.55466 .51307 m .55774 .50548 L .54745 .50389 L p F P
0 g
s
.673 .736 .898 r
.52544 .52258 m .52632 .51679 L .52356 .52234 L closepath p F P
0 g
s
.669 .733 .897 r
.52735 .52257 m .52632 .51679 L .52544 .52258 L closepath p F P
0 g
s
.666 .73 .898 r
.52922 .52231 m .52632 .51679 L .52735 .52257 L closepath p F P
0 g
s
.64 .692 .883 r
.54097 .52429 m .5337 .52019 L .53247 .52109 L p F P
0 g
s
.629 .692 .89 r
.5337 .52019 m .54097 .52429 L .54275 .52222 L p F P
0 g
s
.608 .659 .874 r
.55071 .52599 m .54275 .52222 L .54097 .52429 L p F P
0 g
s
.675 .627 .794 r
.54034 .70918 m .53936 .70038 L .56292 .69741 L p F P
0 g
s
.675 .627 .794 r
.56292 .69741 m .56567 .70601 L .54034 .70918 L p F P
0 g
s
.664 .42 .541 r
.62772 .48998 m .62111 .49605 L .63171 .50395 L p F P
0 g
s
.664 .42 .541 r
.63171 .50395 m .63909 .49842 L .62772 .48998 L p F P
0 g
s
.407 .355 .688 r
.58656 .57578 m .58975 .58349 L .59771 .5748 L p F P
0 g
s
.407 .355 .688 r
.59771 .5748 m .5941 .56749 L .58656 .57578 L p F P
0 g
s
.664 .42 .541 r
.58714 .49732 m .58218 .5043 L .59203 .50889 L p F P
0 g
s
.664 .42 .541 r
.59203 .50889 m .59787 .5023 L .58714 .49732 L p F P
0 g
s
.675 .739 .899 r
.52356 .52234 m .52632 .51679 L .52182 .52186 L closepath p F P
0 g
s
.662 .728 .899 r
.53095 .52181 m .52632 .51679 L .52922 .52231 L closepath p F P
0 g
s
.416 .265 .566 r
.58242 .60674 m .5832 .61432 L .59488 .60639 L p F P
0 g
s
.416 .265 .566 r
.59488 .60639 m .59394 .59888 L .58242 .60674 L p F P
0 g
s
.747 .691 .798 r
.45656 .71694 m .46083 .70874 L .4864 .71498 L p F P
0 g
s
.747 .691 .798 r
.489 .70638 m .4864 .71498 L .46083 .70874 L p F P
0 g
s
.664 .42 .541 r
.57173 .50064 m .56769 .50796 L .5772 .51132 L p F P
0 g
s
.664 .42 .541 r
.5772 .51132 m .58218 .5043 L .57173 .50064 L p F P
0 g
s
.664 .42 .541 r
.69722 .47855 m .68927 .48341 L .70117 .4971 L p F P
0 g
s
.664 .42 .541 r
.70117 .4971 m .70975 .49288 L .69722 .47855 L p F P
0 g
s
.768 .719 .807 r
.41482 .73009 m .42059 .72248 L .44805 .73327 L p F P
0 g
s
.768 .719 .807 r
.4523 .72511 m .44805 .73327 L .42059 .72248 L p F P
0 g
s
.775 .799 .872 r
.50049 .52293 m .49234 .5264 L .49448 .53076 L p F P
0 g
s
.775 .799 .872 r
.49448 .53076 m .5021 .52626 L .50049 .52293 L p F P
0 g
s
.803 .81 .857 r
.48722 .53587 m .49448 .53076 L .49234 .5264 L p F P
0 g
s
.803 .81 .857 r
.49234 .5264 m .48457 .53052 L .48722 .53587 L p F P
0 g
s
.829 .819 .839 r
.48041 .54151 m .48722 .53587 L .48457 .53052 L p F P
0 g
s
.677 .743 .9 r
.52182 .52186 m .52632 .51679 L .52028 .52115 L closepath p F P
0 g
s
.658 .727 .9 r
.53247 .52109 m .52632 .51679 L .53095 .52181 L closepath p F P
0 g
s
.845 .578 .534 r
.47051 .6149 m .47038 .62216 L .48477 .62827 L p F P
0 g
s
.846 .547 .482 r
.48515 .63503 m .48477 .62827 L .47038 .62216 L p F P
0 g
s
.791 .502 .499 r
.48477 .62827 m .48515 .63503 L .50119 .63915 L p F P
0 g
s
.664 .42 .541 r
.76091 .46774 m .75242 .47191 L .76573 .49095 L p F P
0 g
s
.664 .42 .541 r
.76573 .49095 m .77478 .48746 L .76091 .46774 L p F P
0 g
s
.786 .465 .444 r
.50171 .64524 m .50119 .63915 L .48515 .63503 L p F P
0 g
s
.73 .421 .457 r
.50119 .63915 m .50171 .64524 L .51847 .64725 L p F P
0 g
s
.647 .611 .799 r
.56842 .71458 m .56567 .70601 L .58939 .6999 L p F P
0 g
s
.647 .611 .799 r
.58939 .6999 m .5938 .70809 L .56842 .71458 L p F P
0 g
s
.561 .626 .874 r
.55071 .52599 m .55839 .53042 L .5604 .52602 L p F P
0 g
s
.53 .59 .859 r
.55839 .53042 m .5657 .53544 L .56819 .53006 L p F P
0 g
s
.53 .59 .859 r
.56819 .53006 m .5604 .52602 L .55839 .53042 L p F P
0 g
s
.664 .42 .541 r
.60369 .49573 m .59787 .5023 L .60783 .50823 L p F P
0 g
s
.664 .42 .541 r
.60783 .50823 m .61448 .50213 L .60369 .49573 L p F P
0 g
s
.745 .786 .886 r
.50893 .52015 m .50049 .52293 L .5021 .52626 L p F P
0 g
s
.745 .786 .886 r
.5021 .52626 m .51 .5224 L .50893 .52015 L p F P
0 g
s
.498 .551 .841 r
.5657 .53544 m .57256 .54101 L .57552 .53471 L p F P
0 g
s
.498 .551 .841 r
.57552 .53471 m .56819 .53006 L .5657 .53544 L p F P
0 g
s
.529 .254 .442 r
.55282 .63888 m .55227 .64499 L .56785 .64081 L p F P
0 g
s
.529 .254 .442 r
.56785 .64081 m .56873 .6346 L .55282 .63888 L p F P
0 g
s
.829 .819 .839 r
.48457 .53052 m .47727 .53525 L .48041 .54151 L p F P
0 g
s
.855 .827 .819 r
.47412 .54764 m .48041 .54151 L .47727 .53525 L p F P
0 g
s
.664 .42 .541 r
.65377 .4874 m .64644 .4929 L .65728 .50297 L p F P
0 g
s
.664 .42 .541 r
.65728 .50297 m .6653 .49806 L .65377 .4874 L p F P
0 g
s
.462 .233 .48 r
.56913 .62783 m .56873 .6346 L .58281 .62843 L p F P
0 g
s
.462 .233 .48 r
.58281 .62843 m .58333 .62158 L .56913 .62783 L p F P
0 g
s
.59 .661 .887 r
.54275 .52222 m .55071 .52599 L .55222 .52265 L p F P
0 g
s
.561 .626 .874 r
.5604 .52602 m .55222 .52265 L .55071 .52599 L p F P
0 g
s
.679 .747 .902 r
.52028 .52115 m .52632 .51679 L .51902 .52027 L closepath p F P
0 g
s
.787 .75 .819 r
.34088 .76377 m .34793 .75689 L .38044 .77543 L p F P
0 g
s
.787 .75 .819 r
.38615 .76791 m .38044 .77543 L .34793 .75689 L p F P
0 g
s
.618 .598 .808 r
.60698 .73251 m .6026 .72439 L .62823 .71388 L p F P
0 g
s
.618 .598 .808 r
.62823 .71388 m .63413 .72145 L .60698 .73251 L p F P
0 g
s
.585 .587 .821 r
.68092 .78152 m .6751 .77405 L .70708 .75519 L p F P
0 g
s
.585 .587 .821 r
.70708 .75519 m .71423 .76201 L .68092 .78152 L p F P
0 g
s
.654 .727 .902 r
.5337 .52019 m .52632 .51679 L .53247 .52109 L closepath p F P
0 g
s
.463 .51 .821 r
.57256 .54101 m .5789 .54707 L .58229 .53993 L p F P
0 g
s
.463 .51 .821 r
.58229 .53993 m .57552 .53471 L .57256 .54101 L p F P
0 g
s
.909 .763 .687 r
.45904 .56821 m .45546 .57556 L .46367 .58416 L p F P
0 g
s
.925 .753 .649 r
.46123 .59191 m .46367 .58416 L .45546 .57556 L p F P
0 g
s
.664 .42 .541 r
.55774 .50548 m .55466 .51307 L .56364 .51532 L p F P
0 g
s
.664 .42 .541 r
.56364 .51532 m .56769 .50796 L .55774 .50548 L p F P
0 g
s
.714 .771 .898 r
.51757 .5181 m .50893 .52015 L .51 .5224 L p F P
0 g
s
.714 .771 .898 r
.51 .5224 m .5181 .51923 L .51757 .5181 L p F P
0 g
s
.65 .727 .905 r
.53459 .51914 m .52632 .51679 L .5337 .52019 L closepath p F P
0 g
s
.647 .728 .908 r
.53509 .518 m .52632 .51679 L .53459 .51914 L closepath p F P
0 g
s
.619 .695 .898 r
.54376 .51996 m .53509 .518 L .53459 .51914 L p F P
0 g
s
.644 .73 .911 r
.53518 .51682 m .52632 .51679 L .53509 .518 L closepath p F P
0 g
s
.642 .733 .914 r
.52632 .51679 m .53518 .51682 L .53512 .51661 L p F P
0 g
s
.664 .42 .541 r
.52632 .51121 m .52632 .51679 L p .53241 .51666 L F P
0 g
s
.664 .42 .541 r
.5359 .51101 m .52632 .51121 L p .53212 .51641 L F P
0 g
s
.664 .42 .541 r
.53485 .51885 m .53515 .51661 L p .53212 .51641 L F P
0 g
s
.664 .42 .541 r
.53515 .51661 m .5359 .51101 L p .53212 .51641 L F P
0 g
s
.603 .707 .917 r
.53512 .51661 m .53518 .51682 L p .53603 .51667 L F P
0 g
s
.61 .7 .908 r
.53509 .518 m .54376 .51996 L .54395 .51762 L p F P
0 g
s
.61 .7 .908 r
.54395 .51762 m .53518 .51682 L .53509 .518 L p F P
0 g
s
.603 .707 .917 r
.53518 .51682 m .54395 .51762 L .54383 .51719 L p F P
0 g
s
.603 .707 .917 r
.53603 .51667 m .53518 .51682 L .54383 .51719 L F
.664 .42 .541 r
.53485 .51885 m .5433 .51941 L p .54119 .51701 L F P
0 g
s
.664 .42 .541 r
.5359 .51101 m .53515 .51661 L p .54119 .51701 L F P
0 g
s
.664 .42 .541 r
.53515 .51661 m .53485 .51885 L p .54119 .51701 L F P
0 g
s
.664 .42 .541 r
.54538 .51163 m .5359 .51101 L p .54094 .51673 L F P
0 g
s
.664 .42 .541 r
.5433 .51941 m .54389 .5172 L p .54094 .51673 L F P
0 g
s
.664 .42 .541 r
.54389 .5172 m .54538 .51163 L p .54094 .51673 L F P
0 g
s
.558 .676 .918 r
.54383 .51719 m .54395 .51762 L p .54498 .51737 L F P
0 g
s
.574 .667 .902 r
.54376 .51996 m .55222 .52265 L .55253 .51917 L p F P
0 g
s
.574 .667 .902 r
.55253 .51917 m .54395 .51762 L .54376 .51996 L p F P
0 g
s
.558 .676 .918 r
.54395 .51762 m .55253 .51917 L .55236 .51852 L p F P
0 g
s
.558 .676 .918 r
.54498 .51737 m .54395 .51762 L .55236 .51852 L F
.664 .42 .541 r
.5433 .51941 m .55157 .5207 L p .54981 .51812 L F P
0 g
s
.664 .42 .541 r
.54538 .51163 m .54389 .5172 L p .54981 .51812 L F P
0 g
s
.664 .42 .541 r
.54389 .5172 m .5433 .51941 L p .54981 .51812 L F P
0 g
s
.664 .42 .541 r
.55466 .51307 m .54538 .51163 L p .54961 .51783 L F P
0 g
s
.664 .42 .541 r
.55157 .5207 m .55244 .51854 L p .54961 .51783 L F P
0 g
s
.664 .42 .541 r
.55244 .51854 m .55466 .51307 L p .54961 .51783 L F P
0 g
s
.508 .641 .915 r
.55236 .51852 m .55253 .51917 L p .5536 .51884 L F P
0 g
s
.535 .631 .893 r
.55222 .52265 m .5604 .52602 L .56083 .52146 L p F P
0 g
s
.535 .631 .893 r
.56083 .52146 m .55253 .51917 L .55222 .52265 L p F P
0 g
s
.508 .641 .915 r
.55253 .51917 m .56083 .52146 L .56061 .52061 L p F P
0 g
s
.508 .641 .915 r
.5536 .51884 m .55253 .51917 L .56061 .52061 L F
.664 .42 .541 r
.55157 .5207 m .55956 .52271 L p .55818 .51999 L F P
0 g
s
.664 .42 .541 r
.55466 .51307 m .55244 .51854 L p .55818 .51999 L F P
0 g
s
.664 .42 .541 r
.55244 .51854 m .55157 .5207 L p .55818 .51999 L F P
0 g
s
.664 .42 .541 r
.56364 .51532 m .55466 .51307 L p .55802 .51969 L F P
0 g
s
.664 .42 .541 r
.55956 .52271 m .5607 .52064 L p .55802 .51969 L F P
0 g
s
.664 .42 .541 r
.5607 .52064 m .56364 .51532 L p .55802 .51969 L F P
0 g
s
.451 .6 .908 r
.56061 .52061 m .56083 .52146 L p .56185 .52105 L F P
0 g
s
.492 .592 .882 r
.5604 .52602 m .56819 .53006 L .56874 .52446 L p F P
0 g
s
.492 .592 .882 r
.56874 .52446 m .56083 .52146 L .5604 .52602 L p F P
0 g
s
.451 .6 .908 r
.56083 .52146 m .56874 .52446 L .56848 .52342 L p F P
0 g
s
.451 .6 .908 r
.56185 .52105 m .56083 .52146 L .56848 .52342 L F
.664 .42 .541 r
.55956 .52271 m .56719 .52543 L p .5662 .5226 L F P
0 g
s
.664 .42 .541 r
.56364 .51532 m .5607 .52064 L p .5662 .5226 L F P
0 g
s
.664 .42 .541 r
.5607 .52064 m .55956 .52271 L p .5662 .5226 L F P
0 g
s
.664 .42 .541 r
.57221 .51836 m .56364 .51532 L p .56609 .52228 L F P
0 g
s
.664 .42 .541 r
.56719 .52543 m .56858 .52347 L p .56609 .52228 L F P
0 g
s
.664 .42 .541 r
.56858 .52347 m .57221 .51836 L p .56609 .52228 L F P
0 g
s
.384 .55 .895 r
.56848 .52342 m .56874 .52446 L p .5697 .52399 L F P
0 g
s
.446 .548 .867 r
.56819 .53006 m .57552 .53471 L .57619 .52815 L p F P
0 g
s
.446 .548 .867 r
.57619 .52815 m .56874 .52446 L .56819 .53006 L p F P
0 g
s
.384 .55 .895 r
.56874 .52446 m .57619 .52815 L .57588 .52692 L p F P
0 g
s
.384 .55 .895 r
.5697 .52399 m .56874 .52446 L .57588 .52692 L F
.664 .42 .541 r
.56719 .52543 m .57437 .52882 L p .57377 .52592 L F P
0 g
s
.664 .42 .541 r
.57221 .51836 m .56858 .52347 L p .57377 .52592 L F P
0 g
s
.664 .42 .541 r
.56858 .52347 m .56719 .52543 L p .57377 .52592 L F P
0 g
s
.664 .42 .541 r
.58028 .52215 m .57221 .51836 L p .5737 .5256 L F P
0 g
s
.664 .42 .541 r
.57437 .52882 m .57599 .52699 L p .5737 .5256 L F P
0 g
s
.664 .42 .541 r
.57599 .52699 m .58028 .52215 L p .5737 .5256 L F P
0 g
s
.304 .488 .874 r
.57588 .52692 m .57619 .52815 L p .57704 .52763 L F P
0 g
s
.393 .498 .847 r
.58309 .53248 m .57619 .52815 L .57552 .53471 L p F P
0 g
s
.304 .488 .874 r
.57619 .52815 m .58309 .53248 L .58274 .53109 L p F P
0 g
s
.304 .488 .874 r
.57704 .52763 m .57619 .52815 L .58274 .53109 L F
.664 .42 .541 r
.57437 .52882 m .58102 .53284 L p .58081 .52992 L F P
0 g
s
.664 .42 .541 r
.58028 .52215 m .57599 .52699 L p .58081 .52992 L F P
0 g
s
.664 .42 .541 r
.57599 .52699 m .57437 .52882 L p .58081 .52992 L F P
0 g
s
.664 .42 .541 r
.58775 .52666 m .58028 .52215 L p .58079 .52959 L F P
0 g
s
.664 .42 .541 r
.58102 .53284 m .58284 .53117 L p .58079 .52959 L F P
0 g
s
.664 .42 .541 r
.58284 .53117 m .58775 .52666 L p .58079 .52959 L F P
0 g
s
.207 .411 .842 r
.58274 .53109 m .58309 .53248 L p .58382 .53191 L F P
0 g
s
.393 .498 .847 r
.57552 .53471 m .58229 .53993 L .58309 .53248 L p F P
0 g
s
.333 .441 .821 r
.58935 .53741 m .58309 .53248 L .58229 .53993 L p F P
0 g
s
.207 .411 .842 r
.58309 .53248 m .58935 .53741 L .58897 .53587 L p F P
0 g
s
.207 .411 .842 r
.58382 .53191 m .58309 .53248 L .58897 .53587 L F
.664 .42 .541 r
.58102 .53284 m .58705 .53746 L p .58724 .53454 L F P
0 g
s
.664 .42 .541 r
.58775 .52666 m .58349 .53057 L p .58726 .53422 L F P
0 g
s
.09 .313 .791 r
.58897 .53587 m .58935 .53741 L p .58994 .53681 L F P
0 g
s
.664 .42 .541 r
.58705 .53746 m .59455 .53184 L .58775 .52666 L p F P
0 g
s
.333 .441 .821 r
.58229 .53993 m .58843 .54565 L .58935 .53741 L p F P
0 g
s
.263 .372 .787 r
.59491 .54289 m .58935 .53741 L .58843 .54565 L p F P
0 g
s
.09 .313 .791 r
.58935 .53741 m .59491 .54289 L .5945 .54122 L p F P
0 g
s
.09 .313 .791 r
.58994 .53681 m .58935 .53741 L .5945 .54122 L F
.664 .42 .541 r
.58705 .53746 m .59241 .54263 L p .59298 .53975 L F P
0 g
s
.664 .42 .541 r
.59455 .53184 m .58978 .53541 L p .59304 .53943 L F P
0 g
s
0 .19 .716 r
.5945 .54122 m .59491 .54289 L p .59534 .54226 L F P
0 g
s
.664 .42 .541 r
.60058 .53763 m .59455 .53184 L p .59304 .53943 L F P
0 g
s
.664 .42 .541 r
.59241 .54263 m .59457 .54131 L p .59304 .53943 L F P
0 g
s
.664 .42 .541 r
.59457 .54131 m .60058 .53763 L p .59304 .53943 L F P
0 g
s
0 .19 .716 r
.59491 .54289 m .59969 .54886 L .59925 .54708 L p F P
0 g
s
0 .19 .716 r
.59534 .54226 m .59491 .54289 L .59925 .54708 L F
.263 .372 .787 r
.58843 .54565 m .59388 .55183 L .59491 .54289 L p F P
0 g
s
.18 .291 .742 r
.59969 .54886 m .59491 .54289 L .59388 .55183 L p F P
0 g
s
.664 .42 .541 r
.59241 .54263 m .59701 .54829 L p .59806 .54516 L F P
0 g
s
.664 .42 .541 r
.60058 .53763 m .59536 .54083 L p .59806 .54516 L F P
0 g
s
.664 .42 .541 r
.59536 .54083 m .59241 .54263 L p .59806 .54516 L F P
0 g
s
0 .036 .605 r
.59925 .54708 m .59969 .54886 L p .59996 .54822 L F P
0 g
s
.664 .42 .541 r
.60578 .54399 m .60058 .53763 L p .59806 .54516 L F P
0 g
s
.664 .42 .541 r
.59701 .54829 m .59931 .54716 L p .59806 .54516 L F P
0 g
s
.664 .42 .541 r
.59931 .54716 m .60578 .54399 L p .59806 .54516 L F P
0 g
s
0 .036 .605 r
.59969 .54886 m .60364 .55525 L .60318 .55338 L p F P
0 g
s
0 .036 .605 r
.59996 .54822 m .59969 .54886 L .60318 .55338 L F
.18 .291 .742 r
.59388 .55183 m .59856 .55838 L .59969 .54886 L p F P
0 g
s
.081 .191 .68 r
.60364 .55525 m .59969 .54886 L .59856 .55838 L p F P
0 g
s
.664 .42 .541 r
.59701 .54829 m .60081 .55438 L p .60226 .55136 L F P
0 g
s
.664 .42 .541 r
.60578 .54399 m .60016 .54675 L p .60226 .55136 L F P
0 g
s
.664 .42 .541 r
.60016 .54675 m .59701 .54829 L p .60226 .55136 L F P
0 g
s
0 0 .452 r
.60318 .55338 m .60364 .55525 L p .60374 .5546 L F P
0 g
s
.664 .42 .541 r
.61007 .55082 m .60578 .54399 L p .60226 .55136 L F P
0 g
s
.664 .42 .541 r
.60081 .55438 m .60322 .55346 L p .60226 .55136 L F P
0 g
s
.664 .42 .541 r
.60322 .55346 m .61007 .55082 L p .60226 .55136 L F P
0 g
s
0 0 .452 r
.60364 .55525 m .6067 .562 L .60623 .56006 L p F P
0 g
s
0 0 .452 r
.60374 .5546 m .60364 .55525 L .60623 .56006 L F
.081 .191 .68 r
.59856 .55838 m .60243 .56525 L .60364 .55525 L p F P
0 g
s
0 .07 .597 r
.6067 .562 m .60364 .55525 L .60243 .56525 L p F P
0 g
s
.664 .42 .541 r
.60081 .55438 m .60376 .56084 L p .60558 .55794 L F P
0 g
s
.664 .42 .541 r
.61007 .55082 m .60411 .55311 L p .60558 .55794 L F P
0 g
s
.664 .42 .541 r
.60411 .55311 m .60081 .55438 L p .60558 .55794 L F P
0 g
s
0 0 .259 r
.60623 .56006 m .6067 .562 L p .60662 .56135 L F P
0 g
s
.664 .42 .541 r
.61341 .55807 m .61007 .55082 L p .60558 .55794 L F P
0 g
s
.664 .42 .541 r
.60376 .56084 m .60625 .56012 L p .60558 .55794 L F P
0 g
s
.664 .42 .541 r
.60625 .56012 m .61341 .55807 L p .60558 .55794 L F P
0 g
s
0 0 .259 r
.6067 .562 m .60883 .56902 L .60835 .56704 L p F P
0 g
s
0 0 .259 r
.60662 .56135 m .6067 .562 L .60835 .56704 L F
0 .07 .597 r
.60243 .56525 m .60542 .57235 L .6067 .562 L p F P
0 g
s
0 0 .485 r
.60883 .56902 m .6067 .562 L .60542 .57235 L p F P
0 g
s
.664 .42 .541 r
.60376 .56084 m .60581 .56758 L p .608 .56484 L F P
0 g
s
.664 .42 .541 r
.61341 .55807 m .60718 .55985 L p .608 .56484 L F P
0 g
s
.664 .42 .541 r
.60718 .55985 m .60376 .56084 L p .608 .56484 L F P
0 g
s
.776 .527 0 r
.60835 .56704 m .60883 .56902 L p .60857 .56839 L F P
0 g
s
.664 .42 .541 r
.61574 .56565 m .61341 .55807 L p .608 .56484 L F P
0 g
s
.664 .42 .541 r
.60581 .56758 m .60836 .56708 L p .608 .56484 L F P
0 g
s
.664 .42 .541 r
.60836 .56708 m .61574 .56565 L p .608 .56484 L F P
0 g
s
0 0 .336 r
.61001 .57625 m .60883 .56902 L .60751 .5796 L p F P
0 g
s
.776 .527 0 r
.60883 .56902 m .61001 .57625 L .60953 .57425 L p F P
0 g
s
0 0 .485 r
.60542 .57235 m .60751 .5796 L .60883 .56902 L p F P
0 g
s
.776 .527 0 r
.60857 .56839 m .60883 .56902 L .60953 .57425 L F
.664 .42 .541 r
.60581 .56758 m .60694 .57453 L p .60947 .57199 L F P
0 g
s
.664 .42 .541 r
.61574 .56565 m .60933 .56689 L p .60947 .57199 L F P
0 g
s
.664 .42 .541 r
.60933 .56689 m .60581 .56758 L p .60947 .57199 L F P
0 g
s
0 0 .152 r
.61021 .58358 m .61001 .57625 L .60866 .58693 L p F P
0 g
s
.896 .676 .162 r
.61001 .57625 m .61021 .58358 L .60972 .58159 L p F P
0 g
s
0 0 .336 r
.60751 .5796 m .60866 .58693 L .61001 .57625 L p F P
0 g
s
.664 .42 .541 r
.61704 .57347 m .61574 .56565 L p .60947 .57199 L F P
0 g
s
.664 .42 .541 r
.60694 .57453 m .60953 .57426 L p .60947 .57199 L F P
0 g
s
.664 .42 .541 r
.60953 .57426 m .61704 .57347 L p .60947 .57199 L F P
0 g
s
.896 .676 .162 r
.60762 .57293 m .60743 .56557 L .60953 .57425 L p F P
0 g
s
.896 .676 .162 r
.60953 .57425 m .61001 .57625 L p .60956 .57563 L F P
0 g
s
.896 .676 .162 r
.60956 .57563 m .61001 .57625 L .60972 .58159 L F
.135 .119 .573 r
.6005 .58224 m .60245 .5897 L .60751 .5796 L p F P
0 g
s
.135 .119 .573 r
.60751 .5796 m .60542 .57235 L .6005 .58224 L p F P
0 g
s
.041 .006 .487 r
.60866 .58693 m .60751 .5796 L .60245 .5897 L p F P
0 g
s
.664 .42 .541 r
.60694 .57453 m .60713 .58162 L p .60997 .57928 L F P
0 g
s
.664 .42 .541 r
.61704 .57347 m .61051 .57416 L p .60997 .57928 L F P
0 g
s
.664 .42 .541 r
.61051 .57416 m .60694 .57453 L p .60997 .57928 L F P
0 g
s
0 0 .152 r
.60866 .58693 m .60885 .59424 L .61021 .58358 L p F P
0 g
s
0 0 0 r
.60942 .59095 m .61021 .58358 L .60885 .59424 L p F P
0 g
s
.963 .78 .339 r
.61021 .58358 m .60942 .59095 L .60894 .58898 L p F P
0 g
s
.041 .006 .487 r
.60245 .5897 m .60352 .59713 L .60866 .58693 L p F P
0 g
s
0 0 .373 r
.60885 .59424 m .60866 .58693 L .60352 .59713 L p F P
0 g
s
.369 .301 .649 r
.6005 .58224 m .59771 .5748 L .58975 .58349 L p F P
0 g
s
.213 .212 .64 r
.59771 .5748 m .6005 .58224 L .60542 .57235 L p F P
0 g
s
.664 .42 .541 r
.59699 .5818 m .60713 .58162 L .60694 .57453 L p F P
0 g
s
.664 .42 .541 r
.61727 .58144 m .61704 .57347 L p .60997 .57928 L F P
0 g
s
.664 .42 .541 r
.60713 .58162 m .60973 .58157 L p .60997 .57928 L F P
0 g
s
.664 .42 .541 r
.60973 .58157 m .61727 .58144 L p .60997 .57928 L F P
0 g
s
.963 .78 .339 r
.60972 .58159 m .61021 .58358 L p .60957 .58299 L F P
0 g
s
.963 .78 .339 r
.60957 .58299 m .61021 .58358 L .60894 .58898 L F
.664 .42 .541 r
.60713 .58162 m .60636 .58876 L p .6095 .58665 L F P
0 g
s
.664 .42 .541 r
.61727 .58144 m .61072 .58156 L p .6095 .58665 L F P
0 g
s
.664 .42 .541 r
.61072 .58156 m .60713 .58162 L p .6095 .58665 L F P
0 g
s
.369 .301 .649 r
.58975 .58349 m .59222 .59122 L .6005 .58224 L p F P
0 g
s
.326 .239 .602 r
.60245 .5897 m .6005 .58224 L .59222 .59122 L p F P
0 g
s
.664 .42 .541 r
.60713 .58162 m .59699 .5818 L .5963 .58804 L p F P
0 g
s
.664 .42 .541 r
.5963 .58804 m .60636 .58876 L .60713 .58162 L p F P
0 g
s
.664 .42 .541 r
.60636 .58876 m .61644 .58948 L .61727 .58144 L p F P
0 g
s
.991 .844 .479 r
.60894 .58898 m .60942 .59095 L p .6086 .59039 L F P
0 g
s
0 0 0 r
.60885 .59424 m .60808 .60146 L .60942 .59095 L p F P
0 g
s
0 0 .373 r
.60352 .59713 m .6037 .60442 L .60885 .59424 L p F P
0 g
s
0 0 .227 r
.60808 .60146 m .60885 .59424 L .6037 .60442 L p F P
0 g
s
.809 .774 .266 r
.60764 .59825 m .60942 .59095 L .60808 .60146 L p F P
0 g
s
.664 .42 .541 r
.60636 .58876 m .60464 .59586 L p .60768 .59421 L F P
0 g
s
.991 .844 .479 r
.60942 .59095 m .60764 .59825 L .60717 .59634 L p F P
0 g
s
.991 .844 .479 r
.6086 .59039 m .60942 .59095 L .60717 .59634 L F
.664 .42 .541 r
.61644 .58948 m .60895 .58894 L p .60768 .59421 L F P
0 g
s
.664 .42 .541 r
.60895 .58894 m .60636 .58876 L p .60768 .59421 L F P
0 g
s
.326 .239 .602 r
.59222 .59122 m .59394 .59888 L .60245 .5897 L p F P
0 g
s
.273 .165 .544 r
.60352 .59713 m .60245 .5897 L .59394 .59888 L p F P
0 g
s
.664 .42 .541 r
.60636 .58876 m .5963 .58804 L .59478 .59424 L p F P
0 g
s
.664 .42 .541 r
.59478 .59424 m .60464 .59586 L .60636 .58876 L p F P
0 g
s
.664 .42 .541 r
.61453 .59747 m .61644 .58948 L p .60805 .59401 L F P
0 g
s
.664 .42 .541 r
.60464 .59586 m .60719 .59627 L p .60805 .59401 L F P
0 g
s
.664 .42 .541 r
.60719 .59627 m .61453 .59747 L p .60805 .59401 L F P
0 g
s
.273 .165 .544 r
.59394 .59888 m .59488 .60639 L .60352 .59713 L p F P
0 g
s
.664 .42 .541 r
.60464 .59586 m .59478 .59424 L .59244 .60034 L p F P
0 g
s
.993 .88 .586 r
.60717 .59634 m .60764 .59825 L p .60664 .59774 L F P
0 g
s
.21 .077 .471 r
.6037 .60442 m .60352 .59713 L .59488 .60639 L p F P
0 g
s
0 0 .227 r
.6037 .60442 m .60298 .6115 L .60808 .60146 L p F P
0 g
s
0 0 .043 r
.60635 .6085 m .60808 .60146 L .60298 .6115 L p F P
0 g
s
.809 .774 .266 r
.60808 .60146 m .60635 .6085 L .60764 .59825 L p F P
0 g
s
.892 .881 .449 r
.6049 .60541 m .60764 .59825 L .60635 .6085 L p F P
0 g
s
.664 .42 .541 r
.60464 .59586 m .60199 .60283 L p .60524 .60144 L F P
0 g
s
.993 .88 .586 r
.60764 .59825 m .6049 .60541 L .60444 .60357 L p F P
0 g
s
.993 .88 .586 r
.60664 .59774 m .60764 .59825 L .60444 .60357 L F
.664 .42 .541 r
.61453 .59747 m .60719 .59627 L p .60524 .60144 L F P
0 g
s
.664 .42 .541 r
.60719 .59627 m .60464 .59586 L p .60524 .60144 L F P
0 g
s
.664 .42 .541 r
.59244 .60034 m .60199 .60283 L .60464 .59586 L p F P
0 g
s
.664 .42 .541 r
.61156 .60534 m .61453 .59747 L p .60564 .60127 L F P
0 g
s
.664 .42 .541 r
.60199 .60283 m .60448 .60349 L p .60564 .60127 L F P
0 g
s
.664 .42 .541 r
.60448 .60349 m .61156 .60534 L p .60564 .60127 L F P
0 g
s
.664 .42 .541 r
.60199 .60283 m .59244 .60034 L .58931 .60625 L p F P
0 g
s
.979 .896 .666 r
.60444 .60357 m .6049 .60541 L p .60372 .60494 L F P
0 g
s
.21 .077 .471 r
.59488 .60639 m .59504 .61366 L .6037 .60442 L p F P
0 g
s
.13 0 .378 r
.60298 .6115 m .6037 .60442 L .59504 .61366 L p F P
0 g
s
0 0 .043 r
.60298 .6115 m .60136 .61828 L .60635 .6085 L p F P
0 g
s
0 0 0 r
.60366 .61527 m .60635 .6085 L .60136 .61828 L p F P
0 g
s
.892 .881 .449 r
.60635 .6085 m .60366 .61527 L .6049 .60541 L p F P
0 g
s
.13 0 .378 r
.59504 .61366 m .59441 .62062 L .60298 .6115 L p F P
0 g
s
.03 0 .256 r
.60136 .61828 m .60298 .6115 L .59441 .62062 L p F P
0 g
s
.93 .941 .593 r
.60121 .61233 m .6049 .60541 L .60366 .61527 L p F P
0 g
s
.664 .42 .541 r
.60199 .60283 m .59842 .60961 L p .60186 .60849 L F P
0 g
s
.979 .896 .666 r
.6049 .60541 m .60121 .61233 L .60077 .61058 L p F P
0 g
s
.979 .896 .666 r
.60372 .60494 m .6049 .60541 L .60077 .61058 L F
.664 .42 .541 r
.61156 .60534 m .60448 .60349 L p .60186 .60849 L F P
0 g
s
.664 .42 .541 r
.60448 .60349 m .60199 .60283 L p .60186 .60849 L F P
0 g
s
.379 .204 .513 r
.59504 .61366 m .59488 .60639 L .5832 .61432 L p F P
0 g
s
.664 .42 .541 r
.58931 .60625 m .59842 .60961 L .60199 .60283 L p F P
0 g
s
.664 .42 .541 r
.60757 .61297 m .61156 .60534 L p .60229 .60835 L F P
0 g
s
.664 .42 .541 r
.59842 .60961 m .60083 .61049 L p .60229 .60835 L F P
0 g
s
.664 .42 .541 r
.60083 .61049 m .60757 .61297 L p .60229 .60835 L F P
0 g
s
.379 .204 .513 r
.5832 .61432 m .58333 .62158 L .59504 .61366 L p F P
0 g
s
.334 .13 .447 r
.58333 .62158 m .58281 .62843 L .59441 .62062 L p F P
0 g
s
.334 .13 .447 r
.59441 .62062 m .59504 .61366 L .58333 .62158 L p F P
0 g
s
.275 .038 .362 r
.59298 .62717 m .59441 .62062 L .58281 .62843 L p F P
0 g
s
.03 0 .256 r
.59441 .62062 m .59298 .62717 L .60136 .61828 L p F P
0 g
s
.46 .575 .883 r
.59613 .62233 m .58736 .61739 L .58825 .60963 L p F P
0 g
s
.46 .575 .883 r
.57932 .6058 m .58825 .60963 L .58736 .61739 L p F P
0 g
s
.46 .575 .883 r
.58825 .60963 m .59721 .61347 L .59613 .62233 L p F P
0 g
s
.664 .42 .541 r
.59842 .60961 m .58931 .60625 L .58796 .60821 L p F P
0 g
s
.406 .579 .91 r
.58825 .60963 m .57932 .6058 L .57899 .60455 L p F P
0 g
s
.406 .579 .91 r
.58598 .60741 m .58825 .60963 L .57899 .60455 L F
.664 .42 .541 r
.5935 .61048 m .59842 .60961 L .58796 .60821 L F
.58023 .6029 m .58931 .60625 L .59244 .60034 L p F P
0 g
s
.406 .579 .91 r
.59721 .61347 m .58825 .60963 L .58788 .60818 L p F P
0 g
s
.664 .42 .541 r
.58931 .60625 m .58023 .6029 L .57907 .60458 L p F P
0 g
s
.664 .42 .541 r
.58455 .60682 m .58931 .60625 L .57907 .60458 L F
.406 .579 .91 r
.59492 .61106 m .59721 .61347 L .58788 .60818 L F
.46 .575 .883 r
.58736 .61739 m .57859 .61246 L .57932 .6058 L p F P
0 g
s
.46 .575 .883 r
.57042 .60197 m .57932 .6058 L .57859 .61246 L p F P
0 g
s
.406 .579 .91 r
.58788 .60818 m .58825 .60963 L p .58598 .60741 L F P
0 g
s
.664 .42 .541 r
.57689 .60774 m .58542 .6119 L .58796 .60821 L p F P
0 g
s
.664 .42 .541 r
.58796 .60821 m .58931 .60625 L p .58455 .60682 L F P
0 g
s
.664 .42 .541 r
.57689 .60774 m .58796 .60821 L .58455 .60682 L F
.57117 .59957 m .58023 .6029 L .58292 .59785 L p F P
0 g
s
.664 .42 .541 r
.59244 .60034 m .58292 .59785 L .58023 .6029 L p F P
0 g
s
.406 .579 .91 r
.57757 .59917 m .58625 .6019 L .58788 .60818 L p F P
0 g
s
.406 .579 .91 r
.57757 .59917 m .58788 .60818 L .58598 .60741 L F
0 0 0 r
.60136 .61828 m .59886 .62469 L .60366 .61527 L p F P
0 g
s
.669 .821 .385 r
.60005 .62169 m .60366 .61527 L .59886 .62469 L p F P
0 g
s
0 0 .098 r
.59886 .62469 m .60136 .61828 L .59298 .62717 L p F P
0 g
s
.93 .941 .593 r
.60366 .61527 m .60005 .62169 L .60121 .61233 L p F P
0 g
s
.406 .579 .91 r
.59721 .61347 m .59679 .61182 L p .59937 .61333 L F P
0 g
s
.406 .579 .91 r
.59937 .61333 m .59942 .61352 L .59721 .61347 L F
.957 .901 .726 r
.60121 .61233 m .59968 .61453 L p .59924 .61282 L F P
0 g
s
.406 .579 .91 r
.59968 .61453 m .59721 .61347 L p .59971 .61353 L F P
0 g
s
.664 .42 .541 r
.60083 .61049 m .59842 .60961 L p .59802 .61232 L F P
0 g
s
.936 .966 .698 r
.60121 .61233 m .60005 .62169 L p .59945 .62121 L F P
0 g
s
.936 .966 .698 r
.59968 .61453 m .60121 .61233 L p .59945 .62121 L F P
0 g
s
.406 .579 .91 r
.60388 .61471 m .60619 .61733 L .59679 .61182 L F
.46 .575 .883 r
.59613 .62233 m .59721 .61347 L p .59934 .61728 L F P
0 g
s
.936 .966 .698 r
.59891 .62078 m .59968 .61453 L .59945 .62121 L F
0 0 .098 r
.59298 .62717 m .59077 .63325 L .59886 .62469 L p F P
0 g
s
0 0 0 r
.59549 .63064 m .59886 .62469 L .59077 .63325 L p F P
0 g
s
.669 .821 .385 r
.59886 .62469 m .59549 .63064 L .60005 .62169 L p F P
0 g
s
.768 .931 .575 r
.60005 .62169 m .59549 .63064 L p .5955 .63012 L F P
0 g
s
.508 .575 .858 r
.59184 .6308 m .59613 .62233 L p .59721 .62632 L F P
0 g
s
.768 .931 .575 r
.59551 .62966 m .59855 .62369 L .5955 .63012 L F
.59855 .62369 m .60005 .62169 L p .5955 .63012 L F P
0 g
s
0 0 0 r
.59077 .63325 m .58779 .63878 L .59549 .63064 L p F P
0 g
s
0 0 0 r
.59549 .63064 m .58779 .63878 L p .5884 .6383 L F P
0 g
s
0 0 0 r
.58895 .63788 m .59409 .63244 L .5884 .6383 L F
.59409 .63244 m .59549 .63064 L p .5884 .6383 L F P
0 g
s
.198 0 .252 r
.58163 .63479 m .5798 .64059 L .59077 .63325 L p F P
0 g
s
.198 0 .252 r
.59077 .63325 m .59298 .62717 L .58163 .63479 L p F P
0 g
s
.097 0 .106 r
.58779 .63878 m .59077 .63325 L .5798 .64059 L p F P
0 g
s
.549 .579 .837 r
.58456 .63851 m .59184 .6308 L p .59183 .63483 L F P
0 g
s
.549 .579 .837 r
.59181 .64542 m .58655 .64041 L p .59183 .63483 L F P
0 g
s
.097 0 .106 r
.5798 .64059 m .57734 .64575 L .58779 .63878 L p F P
0 g
s
0 0 0 r
.58779 .63878 m .57734 .64575 L p .57958 .64506 L F P
0 g
s
.585 .587 .821 r
.58067 .65281 m .57632 .64723 L p .58348 .64246 L F P
0 g
s
0 0 0 r
.58655 .64041 m .58779 .63878 L p .57958 .64506 L F P
0 g
s
.585 .587 .821 r
.58437 .64277 m .59181 .64542 L .583 .64424 L F
.58655 .64041 m .59181 .64542 L p .58348 .64246 L F P
0 g
s
0 0 0 r
.58408 .64368 m .59129 .63606 L p .58877 .63801 L F P
0 g
s
0 0 0 r
.58779 .63878 m .58655 .64041 L p .58877 .63801 L F P
0 g
s
0 0 0 r
.58655 .64041 m .58408 .64368 L p .58877 .63801 L F P
0 g
s
.585 .587 .821 r
.59181 .64542 m .58067 .65281 L p .583 .64424 L F P
0 g
s
.585 .587 .821 r
.58348 .64246 m .58437 .64277 L .583 .64424 L F
.58456 .63851 m .58655 .64041 L p .58348 .64246 L F P
0 g
s
.313 0 .22 r
.56648 .64639 m .56464 .65127 L .57734 .64575 L p F P
0 g
s
.313 0 .22 r
.57734 .64575 m .5798 .64059 L .56648 .64639 L p F P
0 g
s
.618 .598 .808 r
.58067 .65281 m .56713 .65866 L p .57259 .64885 L F P
0 g
s
.618 .598 .808 r
.57632 .64723 m .58067 .65281 L p .57259 .64885 L F P
0 g
s
.221 0 .07 r
.57734 .64575 m .56464 .65127 L p .56784 .65092 L F P
0 g
s
.618 .598 .808 r
.56713 .65866 m .56388 .65264 L p .57259 .64885 L F P
0 g
s
.221 0 .07 r
.57427 .65021 m .57632 .64723 L p .56784 .65092 L F P
0 g
s
.221 0 .07 r
.57632 .64723 m .57734 .64575 L p .56784 .65092 L F P
0 g
s
.453 .103 .281 r
.56464 .65127 m .56648 .64639 L .55142 .65041 L p F P
0 g
s
.618 .598 .808 r
.56264 .65035 m .57467 .64512 L p .57259 .64885 L F P
0 g
s
.221 0 .07 r
.56464 .65127 m .56388 .65264 L p .56784 .65092 L F P
0 g
s
.453 .103 .281 r
.55142 .65041 m .55027 .6551 L .56464 .65127 L p F P
0 g
s
.389 0 .157 r
.56464 .65127 m .55027 .6551 L p .55428 .65519 L F P
0 g
s
.647 .611 .799 r
.55182 .66272 m .54979 .65639 L p .55966 .65376 L F P
0 g
s
.389 0 .157 r
.56388 .65264 m .56464 .65127 L p .55428 .65519 L F P
0 g
s
.647 .611 .799 r
.56713 .65866 m .55182 .66272 L p .55966 .65376 L F P
0 g
s
.647 .611 .799 r
.56264 .65035 m .56388 .65264 L p .55966 .65376 L F P
0 g
s
.647 .611 .799 r
.56388 .65264 m .56713 .65866 L p .55966 .65376 L F P
0 g
s
.553 .193 .311 r
.53526 .65251 m .53486 .6571 L .55027 .6551 L p F P
0 g
s
.553 .193 .311 r
.55027 .6551 m .55142 .65041 L .53526 .65251 L p F P
0 g
s
.675 .627 .794 r
.55182 .66272 m .53541 .66484 L p .54527 .65698 L F P
0 g
s
.675 .627 .794 r
.54979 .65639 m .55182 .66272 L p .54527 .65698 L F P
0 g
s
.505 .097 .201 r
.55027 .6551 m .53486 .6571 L p .5395 .65772 L F P
0 g
s
.675 .627 .794 r
.53541 .66484 m .53469 .65834 L p .54527 .65698 L F P
0 g
s
.505 .097 .201 r
.54883 .65898 m .54979 .65639 L p .5395 .65772 L F P
0 g
s
.505 .097 .201 r
.54979 .65639 m .55027 .6551 L p .5395 .65772 L F P
0 g
s
.631 .259 .321 r
.53486 .6571 m .53526 .65251 L .51873 .6526 L p F P
0 g
s
.675 .627 .794 r
.53441 .65588 m .54902 .65398 L p .54527 .65698 L F P
0 g
s
.505 .097 .201 r
.53486 .6571 m .53469 .65834 L p .5395 .65772 L F P
0 g
s
.631 .259 .321 r
.51873 .6526 m .51907 .65717 L .53486 .6571 L p F P
0 g
s
.592 .173 .215 r
.53486 .6571 m .51907 .65717 L p .52338 .65821 L F P
0 g
s
.592 .173 .215 r
.52415 .6584 m .53478 .65764 L .52338 .65821 L F
.53469 .65834 m .53478 .65764 L p .52415 .6584 L F P
0 g
s
.592 .173 .215 r
.53478 .65764 m .53486 .6571 L p .52338 .65821 L F P
0 g
s
.7 .646 .792 r
.51945 .65595 m .53441 .65588 L p .53006 .65837 L F P
0 g
s
.663 .227 .203 r
.51907 .65717 m .5036 .65533 L p .5064 .65632 L F P
0 g
s
.7 .646 .792 r
.51861 .66492 m .51922 .65842 L p .52757 .65979 L F P
0 g
s
.724 .667 .793 r
.51469 .65788 m .51922 .65842 L .51253 .65876 L F
.663 .227 .203 r
.5089 .6572 m .51922 .65842 L .5064 .65632 L F
.51922 .65842 m .51907 .65717 L p .5064 .65632 L F P
0 g
s
.697 .311 .313 r
.51907 .65717 m .51873 .6526 L .50252 .65066 L p F P
0 g
s
.697 .311 .313 r
.50252 .65066 m .5036 .65533 L .51907 .65717 L p F P
0 g
s
.7 .646 .792 r
.53006 .65837 m .52757 .65979 L .51922 .65842 L F
.53541 .66484 m .51861 .66492 L p .53006 .65837 L F P
0 g
s
.7 .646 .792 r
.53469 .65834 m .53541 .66484 L p .53006 .65837 L F P
0 g
s
.592 .173 .215 r
.51951 .66093 m .53434 .66085 L p .52415 .6584 L F P
0 g
s
.592 .173 .215 r
.51907 .65717 m .51922 .65842 L p .52415 .6584 L F P
0 g
s
.592 .173 .215 r
.51922 .65842 m .51951 .66093 L p .52415 .6584 L F P
0 g
s
.7 .646 .792 r
.53441 .65588 m .53469 .65834 L p .53006 .65837 L F P
0 g
s
.724 .667 .793 r
.51945 .65595 m .51922 .65842 L p .51469 .65788 L F P
0 g
s
.724 .667 .793 r
.51922 .65842 m .51861 .66492 L p .51253 .65876 L F P
0 g
s
.724 .667 .793 r
.51469 .65788 m .51196 .65899 L .50935 .65725 L F
.50213 .66297 m .50406 .65662 L p .51196 .65899 L F P
0 g
s
.663 .227 .203 r
.5089 .6572 m .5081 .65691 L .50406 .65662 L F
.5036 .65533 m .50406 .65662 L p .5081 .65691 L F P
0 g
s
.747 .691 .798 r
.50213 .66297 m .48671 .65907 L p .49756 .65615 L F P
0 g
s
.722 .264 .162 r
.5036 .65533 m .48912 .65165 L p .49191 .65298 L F P
0 g
s
.722 .264 .162 r
.4944 .65416 m .50406 .65662 L .49191 .65298 L F
.747 .691 .798 r
.49982 .65554 m .50406 .65662 L .49756 .65615 L F
.50406 .65662 m .50213 .66297 L p .49756 .65615 L F P
0 g
s
.722 .264 .162 r
.50406 .65662 m .5036 .65533 L p .49191 .65298 L F P
0 g
s
.758 .353 .284 r
.5036 .65533 m .50252 .65066 L .48733 .64679 L p F P
0 g
s
.758 .353 .284 r
.48733 .64679 m .48912 .65165 L .5036 .65533 L p F P
0 g
s
.747 .691 .798 r
.49982 .65554 m .49697 .65631 L .49482 .65427 L F
.48671 .65907 m .48986 .65301 L p .49697 .65631 L F P
0 g
s
.722 .264 .162 r
.4944 .65416 m .4936 .65378 L .48986 .65301 L F
.48912 .65165 m .48986 .65301 L p .4936 .65378 L F P
0 g
s
.768 .719 .807 r
.48671 .65907 m .473 .65336 L p .48385 .65177 L F P
0 g
s
.766 .281 .079 r
.48912 .65165 m .47626 .64626 L p .47892 .64793 L F P
0 g
s
.766 .281 .079 r
.48129 .64942 m .48986 .65301 L .47892 .64793 L F
.768 .719 .807 r
.4861 .65144 m .48986 .65301 L .48385 .65177 L F
.48986 .65301 m .48671 .65907 L p .48385 .65177 L F P
0 g
s
.766 .281 .079 r
.48986 .65301 m .48912 .65165 L p .47892 .64793 L F P
0 g
s
.812 .383 .227 r
.48912 .65165 m .48733 .64679 L .47385 .64113 L p F P
0 g
s
.812 .383 .227 r
.47385 .64113 m .47626 .64626 L .48912 .65165 L p F P
0 g
s
.768 .719 .807 r
.4861 .65144 m .48326 .65185 L .48167 .64958 L F
.473 .65336 m .47726 .64774 L p .48326 .65185 L F P
0 g
s
.766 .281 .079 r
.48129 .64942 m .48053 .64894 L .47726 .64774 L F
.47626 .64626 m .47726 .64774 L p .48053 .64894 L F P
0 g
s
.787 .75 .819 r
.473 .65336 m .46163 .64608 L p .472 .64579 L F P
0 g
s
.771 .263 0 r
.47626 .64626 m .46561 .6394 L p .46802 .64139 L F P
0 g
s
.771 .263 0 r
.47017 .64317 m .47726 .64774 L .46802 .64139 L F
.787 .75 .819 r
.47415 .64573 m .47726 .64774 L .472 .64579 L F
.47726 .64774 m .473 .65336 L p .472 .64579 L F P
0 g
s
.771 .263 0 r
.47726 .64774 m .47626 .64626 L p .46802 .64139 L F P
0 g
s
.848 .394 .118 r
.47626 .64626 m .47385 .64113 L .46267 .63391 L p F P
0 g
s
.848 .394 .118 r
.46267 .63391 m .46561 .6394 L .47626 .64626 L p F P
0 g
s
.787 .75 .819 r
.4688 .6391 m .47888 .6456 L p .47415 .64573 L F P
0 g
s
.67 .176 0 r
.46561 .6394 m .45766 .63135 L p .45971 .63363 L F P
0 g
s
.787 .75 .819 r
.46163 .64608 m .46683 .64102 L p .47144 .64581 L F P
0 g
s
.803 .785 .836 r
.46163 .64608 m .45315 .63753 L p .46451 .63867 L F P
0 g
s
.67 .176 0 r
.46154 .63566 m .46683 .64102 L .45971 .63363 L F
.46683 .64102 m .46561 .6394 L p .45971 .63363 L F P
0 g
s
.771 .263 0 r
.46561 .6394 m .46683 .64102 L p .47017 .64317 L F P
0 g
s
.815 .355 0 r
.46561 .6394 m .46267 .63391 L .45432 .62543 L p F P
0 g
s
.815 .355 0 r
.45432 .62543 m .45766 .63135 L .46561 .6394 L p F P
0 g
s
.803 .785 .836 r
.4688 .6391 m .46683 .64102 L p .46451 .63867 L F P
0 g
s
.803 .785 .836 r
.46683 .64102 m .46163 .64608 L p .46451 .63867 L F P
0 g
s
.886 .486 .261 r
.46048 .62786 m .46267 .63391 L .47385 .64113 L p F P
0 g
s
.901 .488 .115 r
.46267 .63391 m .46048 .62786 L .45184 .61906 L p F P
0 g
s
.901 .488 .115 r
.45184 .61906 m .45432 .62543 L .46267 .63391 L p F P
0 g
s
.803 .785 .836 r
.46129 .63147 m .4688 .6391 L p .46451 .63867 L F P
0 g
s
.773 .398 0 r
.45432 .62543 m .45184 .61906 L .44656 .60933 L p F P
0 g
s
.773 .398 0 r
.44656 .60933 m .44924 .61607 L .45432 .62543 L p F P
0 g
s
0 0 .558 r
.45766 .63135 m .45283 .62245 L p .45442 .62497 L F P
0 g
s
.803 .785 .836 r
.46451 .63867 m .46205 .63842 L .45905 .63314 L F
.67 .176 0 r
.46154 .63566 m .46095 .63501 L .45905 .63314 L F
.45766 .63135 m .45905 .63314 L p .46095 .63501 L F P
0 g
s
.815 .823 .857 r
.45315 .63753 m .44797 .62808 L p .45598 .63012 L F P
0 g
s
0 0 .558 r
.45584 .62722 m .45905 .63314 L .45442 .62497 L F
.815 .823 .857 r
.46129 .63147 m .45905 .63314 L p .45764 .63054 L F P
0 g
s
.803 .785 .836 r
.46451 .63867 m .45905 .63314 L .46129 .63147 L F
.67 .176 0 r
.45905 .63314 m .46183 .63672 L p .46154 .63566 L F P
0 g
s
0 0 .558 r
.45905 .63314 m .45766 .63135 L p .45442 .62497 L F P
0 g
s
.943 .581 .268 r
.45023 .61229 m .45184 .61906 L .46048 .62786 L p F P
0 g
s
0 0 .362 r
.45766 .63135 m .45432 .62543 L .44924 .61607 L p F P
0 g
s
0 0 .362 r
.44924 .61607 m .45283 .62245 L .45766 .63135 L p F P
0 g
s
.815 .823 .857 r
.45673 .62305 m .46129 .63147 L p .45764 .63054 L F P
0 g
s
0 0 .558 r
.45584 .62722 m .45538 .6265 L .45432 .62443 L F
.45283 .62245 m .45432 .62443 L p .45538 .6265 L F P
0 g
s
.962 .664 .244 r
.44406 .59511 m .44483 .60231 L .45023 .61229 L p F P
0 g
s
.893 .553 .066 r
.45184 .61906 m .45023 .61229 L .44483 .60231 L p F P
0 g
s
.893 .553 .066 r
.44483 .60231 m .44656 .60933 L .45184 .61906 L p F P
0 g
s
0 .01 .582 r
.45283 .62245 m .44924 .61607 L .4477 .60623 L p F P
0 g
s
.959 .645 .386 r
.44952 .60522 m .45023 .61229 L .45907 .62132 L p F P
0 g
s
.943 .581 .268 r
.46048 .62786 m .45907 .62132 L .45023 .61229 L p F P
0 g
s
.962 .664 .244 r
.45023 .61229 m .44952 .60522 L .44406 .59511 L p F P
0 g
s
0 .01 .582 r
.4477 .60623 m .45139 .61311 L .45283 .62245 L p F P
0 g
s
.818 .864 .881 r
.44797 .62808 m .4464 .61816 L p .45262 .6211 L F P
0 g
s
0 .162 .693 r
.45283 .62245 m .45139 .61311 L p .45337 .61822 L F P
0 g
s
.818 .864 .881 r
.45673 .62305 m .45432 .62443 L p .45391 .62171 L F P
0 g
s
.815 .823 .857 r
.45432 .62443 m .45673 .62305 L p .45764 .63054 L F P
0 g
s
0 .162 .693 r
.45432 .62443 m .45283 .62245 L p .45337 .61822 L F P
0 g
s
.959 .645 .386 r
.45907 .62132 m .45844 .61437 L .44952 .60522 L p F P
0 g
s
.818 .864 .881 r
.45538 .61421 m .45673 .62305 L p .45391 .62171 L F P
0 g
s
0 .162 .693 r
.45337 .61822 m .45307 .61745 L .45292 .61529 L F
.45139 .61311 m .45292 .61529 L p .45307 .61745 L F P
0 g
s
0 0 .431 r
.44924 .61607 m .44656 .60933 L .44495 .5991 L p F P
0 g
s
0 0 .431 r
.44495 .5991 m .4477 .60623 L .44924 .61607 L p F P
0 g
s
.952 .717 .547 r
.45076 .5905 m .4497 .59793 L .4586 .6071 L p F P
0 g
s
.96 .688 .476 r
.45844 .61437 m .4586 .6071 L .4497 .59793 L p F P
0 g
s
.96 .688 .476 r
.4497 .59793 m .44952 .60522 L .45844 .61437 L p F P
0 g
s
.997 .784 .494 r
.4497 .59793 m .45076 .5905 L .4454 .58046 L p F P
0 g
s
.997 .784 .494 r
.4454 .58046 m .44426 .58779 L .4497 .59793 L p F P
0 g
s
.991 .737 .385 r
.44952 .60522 m .4497 .59793 L .44426 .58779 L p F P
0 g
s
.991 .737 .385 r
.44426 .58779 m .44406 .59511 L .44952 .60522 L p F P
0 g
s
.095 .18 .663 r
.45139 .61311 m .4477 .60623 L .44984 .59637 L p F P
0 g
s
.095 .18 .663 r
.44984 .59637 m .45345 .60375 L .45139 .61311 L p F P
0 g
s
.187 .278 .726 r
.45139 .61311 m .45345 .60375 L p .45417 .60827 L F P
0 g
s
.809 .904 .908 r
.45538 .61421 m .45292 .61529 L p .45352 .61257 L F P
0 g
s
.818 .864 .881 r
.45292 .61529 m .45538 .61421 L p .45391 .62171 L F P
0 g
s
.895 .655 .567 r
.45954 .59958 m .4586 .6071 L .47051 .6149 L p F P
0 g
s
.902 .63 .515 r
.47038 .62216 m .47051 .6149 L .4586 .6071 L p F P
0 g
s
.902 .63 .515 r
.4586 .6071 m .45844 .61437 L .47038 .62216 L p F P
0 g
s
.905 .596 .451 r
.4709 .629 m .47038 .62216 L .45844 .61437 L p F P
0 g
s
.905 .596 .451 r
.45844 .61437 m .45907 .62132 L .4709 .629 L p F P
0 g
s
.818 .864 .881 r
.45538 .61421 m .46434 .61027 L .46548 .61802 L p F P
0 g
s
.901 .55 .368 r
.47205 .63535 m .4709 .629 L .45907 .62132 L p F P
0 g
s
.901 .55 .368 r
.45907 .62132 m .46048 .62786 L .47205 .63535 L p F P
0 g
s
.818 .864 .881 r
.46548 .61802 m .45673 .62305 L .45538 .61421 L p F P
0 g
s
.952 .717 .547 r
.4586 .6071 m .45954 .59958 L .45076 .5905 L p F P
0 g
s
.809 .904 .908 r
.46434 .61027 m .45538 .61421 L .45736 .60536 L p F P
0 g
s
.809 .904 .908 r
.45736 .60536 m .45538 .61421 L p .45352 .61257 L F P
0 g
s
.809 .904 .908 r
.45495 .60614 m .45736 .60536 L p .45352 .61257 L F P
0 g
s
.187 .278 .726 r
.45795 .61092 m .45598 .61966 L p .4543 .60907 L F P
0 g
s
.187 .278 .726 r
.45345 .60375 m .45495 .60614 L p .4543 .60907 L F P
0 g
s
.187 .278 .726 r
.45495 .60614 m .45795 .61092 L p .4543 .60907 L F P
0 g
s
.187 .278 .726 r
.4543 .60907 m .45344 .61027 L .45417 .60827 L F
.45344 .61027 m .45139 .61311 L .45417 .60827 L F
.45292 .61529 m .45139 .61311 L p .4543 .60907 L F P
0 g
s
.809 .904 .908 r
.44857 .60821 m .45495 .60614 L p .45352 .61257 L F P
0 g
s
.94 .738 .603 r
.45954 .59958 m .46123 .59191 L .45269 .58302 L p F P
0 g
s
.94 .738 .603 r
.45269 .58302 m .45076 .5905 L .45954 .59958 L p F P
0 g
s
.295 .286 .679 r
.45345 .60375 m .44984 .59637 L .45564 .58696 L p F P
0 g
s
.295 .286 .679 r
.45564 .58696 m .45899 .59483 L .45345 .60375 L p F P
0 g
s
.347 .352 .723 r
.45345 .60375 m .45899 .59483 L p .4587 .59939 L F P
0 g
s
.809 .904 .908 r
.45736 .60536 m .46611 .60253 L .46434 .61027 L p F P
0 g
s
.779 .936 .933 r
.46611 .60253 m .45736 .60536 L .46262 .59693 L p F P
0 g
s
.779 .936 .933 r
.46262 .59693 m .45736 .60536 L p .45657 .60354 L F P
0 g
s
.779 .936 .933 r
.46038 .59741 m .46262 .59693 L p .45657 .60354 L F P
0 g
s
.347 .352 .723 r
.46316 .60258 m .45795 .61092 L p .45864 .60021 L F P
0 g
s
.347 .352 .723 r
.45899 .59483 m .46038 .59741 L p .45864 .60021 L F P
0 g
s
.347 .352 .723 r
.46038 .59741 m .46316 .60258 L p .45864 .60021 L F P
0 g
s
.347 .352 .723 r
.45864 .60021 m .45711 .60126 L .4587 .59939 L F
.45711 .60126 m .45345 .60375 L .4587 .59939 L F
.45495 .60614 m .45345 .60375 L p .45864 .60021 L F P
0 g
s
.779 .936 .933 r
.45446 .59871 m .46038 .59741 L p .45657 .60354 L F P
0 g
s
.925 .753 .649 r
.45546 .57556 m .45269 .58302 L .46123 .59191 L p F P
0 g
s
.423 .356 .677 r
.45899 .59483 m .45564 .58696 L .46486 .57846 L p F P
0 g
s
.423 .356 .677 r
.46486 .57846 m .46779 .58678 L .45899 .59483 L p F P
0 g
s
.453 .403 .712 r
.45899 .59483 m .46779 .58678 L p .46648 .59126 L F P
0 g
s
.779 .936 .933 r
.47074 .59516 m .47881 .5934 L .47482 .59971 L p F P
0 g
s
.779 .936 .933 r
.47482 .59971 m .46611 .60253 L .47074 .59516 L p F P
0 g
s
.779 .936 .933 r
.46262 .59693 m .47074 .59516 L .46611 .60253 L p F P
0 g
s
.72 .953 .95 r
.47881 .5934 m .47074 .59516 L .47804 .58851 L p F P
0 g
s
.72 .953 .95 r
.47096 .58932 m .47804 .58851 L .47074 .59516 L p F P
0 g
s
.72 .953 .95 r
.47074 .59516 m .46262 .59693 L .47096 .58932 L p F P
0 g
s
.72 .953 .95 r
.47096 .58932 m .46262 .59693 L p .46295 .59507 L F P
0 g
s
.72 .953 .95 r
.469 .58954 m .47096 .58932 L p .46295 .59507 L F P
0 g
s
.453 .403 .712 r
.47143 .59507 m .46316 .60258 L p .46624 .59206 L F P
0 g
s
.453 .403 .712 r
.46779 .58678 m .469 .58954 L p .46624 .59206 L F P
0 g
s
.453 .403 .712 r
.469 .58954 m .47143 .59507 L p .46624 .59206 L F P
0 g
s
.453 .403 .712 r
.46624 .59206 m .4641 .59288 L .46648 .59126 L F
.4641 .59288 m .45899 .59483 L .46648 .59126 L F
.46038 .59741 m .45899 .59483 L p .46624 .59206 L F P
0 g
s
.72 .953 .95 r
.46383 .59013 m .469 .58954 L p .46295 .59507 L F P
0 g
s
.53 .444 .702 r
.46779 .58678 m .47946 .58 L p .47719 .58427 L F P
0 g
s
.72 .953 .95 r
.47804 .58851 m .48508 .58772 L .47881 .5934 L p F P
0 g
s
.629 .943 .954 r
.48508 .58772 m .47804 .58851 L .4877 .58294 L p F P
0 g
s
.629 .943 .954 r
.48201 .58292 m .4877 .58294 L .47804 .58851 L p F P
0 g
s
.629 .943 .954 r
.47804 .58851 m .47096 .58932 L .48201 .58292 L p F P
0 g
s
.629 .943 .954 r
.48201 .58292 m .47096 .58932 L p .47241 .58757 L F P
0 g
s
.629 .943 .954 r
.48044 .58292 m .48201 .58292 L p .47241 .58757 L F P
0 g
s
.53 .444 .702 r
.48239 .58875 m .47143 .59507 L p .47678 .58504 L F P
0 g
s
.53 .444 .702 r
.47946 .58 m .48044 .58292 L p .47678 .58504 L F P
0 g
s
.53 .444 .702 r
.48044 .58292 m .48239 .58875 L p .47678 .58504 L F P
0 g
s
.53 .444 .702 r
.47678 .58504 m .47413 .58555 L .47719 .58427 L F
.47413 .58555 m .46779 .58678 L .47719 .58427 L F
.469 .58954 m .46779 .58678 L p .47678 .58504 L F P
0 g
s
.629 .943 .954 r
.47628 .58291 m .48044 .58292 L p .47241 .58757 L F P
0 g
s
.591 .479 .694 r
.47946 .58 m .49346 .57486 L p .49033 .5788 L F P
0 g
s
.72 .953 .95 r
.48508 .58772 m .49207 .58692 L .48684 .59165 L p F P
0 g
s
.72 .953 .95 r
.48684 .59165 m .47881 .5934 L .48508 .58772 L p F P
0 g
s
.629 .943 .954 r
.49334 .58295 m .49894 .58297 L .49207 .58692 L p F P
0 g
s
.629 .943 .954 r
.49207 .58692 m .48508 .58772 L .49334 .58295 L p F P
0 g
s
.514 .903 .942 r
.49894 .58297 m .49334 .58295 L .50322 .57934 L p F P
0 g
s
.629 .943 .954 r
.4877 .58294 m .49334 .58295 L .48508 .58772 L p F P
0 g
s
.514 .903 .942 r
.49925 .57871 m .50322 .57934 L .49334 .58295 L p F P
0 g
s
.514 .903 .942 r
.49334 .58295 m .4877 .58294 L .49925 .57871 L p F P
0 g
s
.514 .903 .942 r
.49526 .57807 m .49925 .57871 L .4877 .58294 L p F P
0 g
s
.514 .903 .942 r
.4877 .58294 m .48201 .58292 L .49526 .57807 L p F P
0 g
s
.514 .903 .942 r
.49526 .57807 m .48201 .58292 L p .48453 .58142 L F P
0 g
s
.514 .903 .942 r
.49415 .57789 m .49526 .57807 L p .48453 .58142 L F P
0 g
s
.591 .479 .694 r
.49552 .58395 m .48239 .58875 L p .48977 .5795 L F P
0 g
s
.591 .479 .694 r
.49346 .57486 m .49415 .57789 L p .48977 .5795 L F P
0 g
s
.591 .479 .694 r
.49415 .57789 m .49552 .58395 L p .48977 .5795 L F P
0 g
s
.591 .479 .694 r
.48977 .5795 m .48672 .57965 L .49033 .5788 L F
.48672 .57965 m .47946 .58 L .49033 .5788 L F
.48044 .58292 m .47946 .58 L p .48977 .5795 L F P
0 g
s
.514 .903 .942 r
.49122 .57742 m .49415 .57789 L p .48453 .58142 L F P
0 g
s
.641 .511 .689 r
.49346 .57486 m .50911 .57162 L p .50458 .57574 L F P
0 g
s
.391 .841 .922 r
.49526 .57807 m .49415 .57789 L p .49873 .57695 L F P
0 g
s
.391 .841 .922 r
.50322 .57934 m .49925 .57871 L .51215 .57605 L p F P
0 g
s
.391 .841 .922 r
.51005 .57501 m .51215 .57605 L .49925 .57871 L p F P
0 g
s
.391 .841 .922 r
.49925 .57871 m .49526 .57807 L .51005 .57501 L p F P
0 g
s
.641 .511 .689 r
.49415 .57789 m .49346 .57486 L p .50458 .57574 L F P
0 g
s
.391 .841 .922 r
.51005 .57501 m .49526 .57807 L p .49873 .57695 L F P
0 g
s
.641 .511 .689 r
.50458 .57574 m .50526 .57512 L .50947 .57473 L F
.50911 .57162 m .50947 .57473 L p .50526 .57512 L F P
0 g
s
.685 .543 .687 r
.50911 .57162 m .52563 .57046 L p .52048 .57396 L F P
0 g
s
.285 .773 .908 r
.51005 .57501 m .50947 .57473 L p .5143 .57439 L F P
0 g
s
.391 .841 .922 r
.50947 .57473 m .51005 .57501 L p .49873 .57695 L F P
0 g
s
.514 .903 .942 r
.51002 .583 m .5045 .58298 L .51105 .5806 L p F P
0 g
s
.514 .903 .942 r
.50715 .57997 m .51105 .5806 L .5045 .58298 L p F P
0 g
s
.391 .841 .922 r
.51105 .5806 m .50715 .57997 L .51629 .57809 L p F P
0 g
s
.391 .841 .922 r
.51423 .57707 m .51629 .57809 L .50715 .57997 L p F P
0 g
s
.391 .841 .922 r
.50715 .57997 m .50322 .57934 L .51423 .57707 L p F P
0 g
s
.285 .773 .908 r
.51629 .57809 m .51423 .57707 L .52583 .57626 L p F P
0 g
s
.391 .841 .922 r
.51215 .57605 m .51423 .57707 L .50322 .57934 L p F P
0 g
s
.285 .773 .908 r
.52575 .5751 m .52583 .57626 L .51423 .57707 L p F P
0 g
s
.285 .773 .908 r
.51423 .57707 m .51215 .57605 L .52575 .5751 L p F P
0 g
s
.285 .773 .908 r
.52567 .57392 m .52575 .5751 L .51215 .57605 L p F P
0 g
s
.285 .773 .908 r
.51215 .57605 m .51005 .57501 L .52567 .57392 L p F P
0 g
s
.685 .543 .687 r
.50947 .57473 m .50911 .57162 L p .52048 .57396 L F P
0 g
s
.285 .773 .908 r
.52567 .57392 m .51005 .57501 L p .5143 .57439 L F P
0 g
s
.285 .773 .908 r
.5143 .57439 m .52 .57399 L .52567 .57392 L F
.685 .543 .687 r
.52048 .57396 m .52126 .57343 L .52564 .5736 L F
.52563 .57046 m .52564 .5736 L p .52126 .57343 L F P
0 g
s
.664 .42 .541 r
.52632 .56678 m .52632 .57489 L .5274 .57487 L p F P
0 g
s
.664 .42 .541 r
.5274 .57487 m .52848 .56674 L .52632 .56678 L p F P
0 g
s
.664 .42 .541 r
.52848 .56674 m .5274 .57487 L .52848 .57495 L p F P
0 g
s
.664 .42 .541 r
.52848 .57495 m .53063 .56689 L .52848 .56674 L p F P
0 g
s
.664 .42 .541 r
.53063 .56689 m .52848 .57495 L .52952 .57512 L p F P
0 g
s
.664 .42 .541 r
.52952 .57512 m .53272 .56723 L .53063 .56689 L p F P
0 g
s
.664 .42 .541 r
.53272 .56723 m .52952 .57512 L .53054 .57538 L p F P
0 g
s
.664 .42 .541 r
.53054 .57538 m .53474 .56776 L .53272 .56723 L p F P
0 g
s
.664 .42 .541 r
.53474 .56776 m .53054 .57538 L .5315 .57573 L p F P
0 g
s
.664 .42 .541 r
.5315 .57573 m .53666 .56846 L .53474 .56776 L p F P
0 g
s
.664 .42 .541 r
.53666 .56846 m .5315 .57573 L .5324 .57617 L p F P
0 g
s
.664 .42 .541 r
.5324 .57617 m .53846 .56933 L .53666 .56846 L p F P
0 g
s
.664 .42 .541 r
.53846 .56933 m .5324 .57617 L .53323 .57669 L p F P
0 g
s
.664 .42 .541 r
.53323 .57669 m .54013 .57037 L .53846 .56933 L p F P
0 g
s
.664 .42 .541 r
.54013 .57037 m .53323 .57669 L .53398 .57729 L p F P
0 g
s
.664 .42 .541 r
.53398 .57729 m .54163 .57155 L .54013 .57037 L p F P
0 g
s
.725 .576 .687 r
.53668 .57425 m .52564 .5736 L .53927 .57293 L F
.211 .713 .907 r
.52567 .57392 m .52564 .5736 L p .53049 .57388 L F P
0 g
s
.285 .773 .908 r
.52564 .5736 m .52567 .57392 L p .52564 .57392 L F P
0 g
s
.285 .773 .908 r
.51675 .57403 m .52564 .5736 L .52564 .57392 L F
.664 .42 .541 r
.52632 .58304 m .5274 .57487 L .52632 .57489 L closepath p F P
0 g
s
.664 .42 .541 r
.52632 .58304 m .52848 .57495 L .5274 .57487 L closepath p F P
0 g
s
.664 .42 .541 r
.52632 .58304 m .52952 .57512 L .52848 .57495 L closepath p F P
0 g
s
.664 .42 .541 r
.52632 .58304 m .53054 .57538 L .52952 .57512 L closepath p F P
0 g
s
.664 .42 .541 r
.52632 .58304 m .5315 .57573 L .53054 .57538 L closepath p F P
0 g
s
.664 .42 .541 r
.52632 .58304 m .5324 .57617 L .5315 .57573 L closepath p F P
0 g
s
.664 .42 .541 r
.52632 .58304 m .53323 .57669 L .5324 .57617 L closepath p F P
0 g
s
.285 .773 .908 r
.52236 .58109 m .52035 .5801 L .52608 .5797 L p F P
0 g
s
.285 .773 .908 r
.526 .57856 m .52608 .5797 L .52035 .5801 L p F P
0 g
s
.285 .773 .908 r
.52035 .5801 m .51833 .5791 L .526 .57856 L p F P
0 g
s
.664 .42 .541 r
.52632 .58304 m .53398 .57729 L .53323 .57669 L closepath p F P
0 g
s
.664 .42 .541 r
.52632 .58304 m .53464 .57795 L .53398 .57729 L closepath p F P
0 g
s
.664 .42 .541 r
.52632 .58304 m .53521 .57867 L .53464 .57795 L closepath p F P
0 g
s
.211 .713 .907 r
.52608 .5797 m .526 .57856 L .53368 .57902 L p F P
0 g
s
.285 .773 .908 r
.52592 .57742 m .526 .57856 L .51833 .5791 L p F P
0 g
s
.285 .773 .908 r
.51833 .5791 m .51629 .57809 L .52592 .57742 L p F P
0 g
s
.664 .42 .541 r
.54295 .57287 m .53464 .57795 L .53521 .57867 L p F P
0 g
s
.211 .713 .907 r
.53556 .57799 m .53368 .57902 L .526 .57856 L p F P
0 g
s
.664 .42 .541 r
.54163 .57155 m .53398 .57729 L .53464 .57795 L p F P
0 g
s
.664 .42 .541 r
.53464 .57795 m .54295 .57287 L .54163 .57155 L p F P
0 g
s
.211 .713 .907 r
.526 .57856 m .52592 .57742 L .53556 .57799 L p F P
0 g
s
.285 .773 .908 r
.52583 .57626 m .52592 .57742 L .51629 .57809 L p F P
0 g
s
.211 .713 .907 r
.53746 .57695 m .53556 .57799 L .52592 .57742 L p F P
0 g
s
.211 .713 .907 r
.52592 .57742 m .52583 .57626 L .53746 .57695 L p F P
0 g
s
.664 .42 .541 r
.53521 .57867 m .54409 .57431 L .54295 .57287 L p F P
0 g
s
.211 .713 .907 r
.53938 .5759 m .53746 .57695 L .52583 .57626 L p F P
0 g
s
.211 .713 .907 r
.52583 .57626 m .52575 .5751 L .53938 .5759 L p F P
0 g
s
.211 .713 .907 r
.54131 .57485 m .53938 .5759 L .52575 .5751 L p F P
0 g
s
.211 .713 .907 r
.52575 .5751 m .52567 .57392 L .54131 .57485 L p F P
0 g
s
.211 .713 .907 r
.54131 .57485 m .52567 .57392 L p .53049 .57388 L F P
0 g
s
.211 .713 .907 r
.53049 .57388 m .5362 .57422 L .54131 .57485 L F
.664 .42 .541 r
.54925 .56583 m .54163 .57155 L .54295 .57287 L p F P
0 g
s
.725 .576 .687 r
.54218 .57145 m .54185 .57456 L p .53668 .57425 L F P
0 g
s
.211 .713 .907 r
.54185 .57456 m .54131 .57485 L p .53326 .57386 L F P
0 g
s
.664 .42 .541 r
.54409 .57431 m .53521 .57867 L .53567 .57944 L p F P
0 g
s
.664 .42 .541 r
.53567 .57944 m .54501 .57585 L .54409 .57431 L p F P
0 g
s
.664 .42 .541 r
.54501 .57585 m .53567 .57944 L .53602 .58026 L p F P
0 g
s
.664 .42 .541 r
.53602 .58026 m .54572 .57748 L .54501 .57585 L p F P
0 g
s
.664 .42 .541 r
.52632 .58304 m .53567 .57944 L .53521 .57867 L closepath p F P
0 g
s
.664 .42 .541 r
.54572 .57748 m .53602 .58026 L .53626 .58111 L p F P
0 g
s
.664 .42 .541 r
.53626 .58111 m .5462 .57917 L .54572 .57748 L p F P
0 g
s
.664 .42 .541 r
.52632 .58304 m .53602 .58026 L .53567 .57944 L closepath p F P
0 g
s
.664 .42 .541 r
.52632 .58304 m .53626 .58111 L .53602 .58026 L closepath p F P
0 g
s
.664 .42 .541 r
.5462 .57917 m .53626 .58111 L .53638 .58198 L p F P
0 g
s
.664 .42 .541 r
.53638 .58198 m .54644 .58092 L .5462 .57917 L p F P
0 g
s
.285 .773 .908 r
.52608 .5797 m .52616 .58082 L .52236 .58109 L p F P
0 g
s
.177 .668 .921 r
.52997 .58105 m .53182 .58004 L .53729 .5811 L p F P
0 g
s
.211 .713 .907 r
.53182 .58004 m .52997 .58105 L .52616 .58082 L p F P
0 g
s
.211 .713 .907 r
.52616 .58082 m .52608 .5797 L .53182 .58004 L p F P
0 g
s
.664 .42 .541 r
.54644 .58092 m .53638 .58198 L .53638 .58286 L p F P
0 g
s
.664 .42 .541 r
.55652 .57985 m .54644 .58092 L .54646 .58269 L p F P
0 g
s
.664 .42 .541 r
.53638 .58286 m .54646 .58269 L .54644 .58092 L p F P
0 g
s
.664 .42 .541 r
.54646 .58269 m .55654 .58251 L .55652 .57985 L p F P
0 g
s
.664 .42 .541 r
.55654 .58251 m .54646 .58269 L .54623 .58446 L p F P
0 g
s
.184 .638 .941 r
.53729 .5811 m .54101 .58044 L .54762 .58275 L p F P
0 g
s
.177 .668 .921 r
.54101 .58044 m .53729 .5811 L .53182 .58004 L p F P
0 g
s
.177 .668 .921 r
.53182 .58004 m .53368 .57902 L .54101 .58044 L p F P
0 g
s
.211 .713 .907 r
.53368 .57902 m .53182 .58004 L .52608 .5797 L p F P
0 g
s
.177 .668 .921 r
.54476 .57977 m .54101 .58044 L .53368 .57902 L p F P
0 g
s
.177 .668 .921 r
.53368 .57902 m .53556 .57799 L .54476 .57977 L p F P
0 g
s
.664 .42 .541 r
.55541 .5747 m .54572 .57748 L .5462 .57917 L p F P
0 g
s
.664 .42 .541 r
.5462 .57917 m .55614 .57724 L .55541 .5747 L p F P
0 g
s
.664 .42 .541 r
.55614 .57724 m .5462 .57917 L .54644 .58092 L p F P
0 g
s
.177 .668 .921 r
.54854 .5791 m .54476 .57977 L .53556 .57799 L p F P
0 g
s
.177 .668 .921 r
.53556 .57799 m .53746 .57695 L .54854 .5791 L p F P
0 g
s
.177 .668 .921 r
.55236 .57843 m .54854 .5791 L .53746 .57695 L p F P
0 g
s
.664 .42 .541 r
.55434 .57226 m .54501 .57585 L .54572 .57748 L p F P
0 g
s
.664 .42 .541 r
.54572 .57748 m .55541 .5747 L .55434 .57226 L p F P
0 g
s
.177 .668 .921 r
.53746 .57695 m .53938 .5759 L .55236 .57843 L p F P
0 g
s
.725 .576 .687 r
.54118 .58077 m .52567 .57986 L p .53668 .57425 L F P
0 g
s
.184 .638 .941 r
.55306 .58268 m .54762 .58275 L .54101 .58044 L p F P
0 g
s
.664 .42 .541 r
.54644 .58092 m .55652 .57985 L .55614 .57724 L p F P
0 g
s
.184 .638 .941 r
.54101 .58044 m .54476 .57977 L .55306 .58268 L p F P
0 g
s
.177 .668 .921 r
.55621 .57775 m .55236 .57843 L .53938 .5759 L p F P
0 g
s
.664 .42 .541 r
.55295 .56995 m .54409 .57431 L .54501 .57585 L p F P
0 g
s
.664 .42 .541 r
.54501 .57585 m .55434 .57226 L .55295 .56995 L p F P
0 g
s
.177 .668 .921 r
.53938 .5759 m .54131 .57485 L .55621 .57775 L p F P
0 g
s
.177 .668 .921 r
.55621 .57775 m .54131 .57485 L p .54646 .57546 L F P
0 g
s
.764 .612 .689 r
.55235 .5766 m .54185 .57456 L .55498 .57562 L F
.664 .42 .541 r
.56509 .57192 m .55541 .5747 L .55614 .57724 L p F P
0 g
s
.664 .42 .541 r
.55614 .57724 m .56607 .57531 L .56509 .57192 L p F P
0 g
s
.664 .42 .541 r
.56607 .57531 m .55614 .57724 L .55652 .57985 L p F P
0 g
s
.664 .42 .541 r
.57601 .57337 m .56607 .57531 L .56659 .57879 L p F P
0 g
s
.664 .42 .541 r
.56659 .57879 m .57667 .57773 L .57601 .57337 L p F P
0 g
s
.664 .42 .541 r
.55652 .57985 m .56659 .57879 L .56607 .57531 L p F P
0 g
s
.664 .42 .541 r
.56659 .57879 m .55652 .57985 L .55654 .58251 L p F P
0 g
s
.664 .42 .541 r
.57667 .57773 m .56659 .57879 L .56664 .58233 L p F P
0 g
s
.664 .42 .541 r
.55654 .58251 m .56664 .58233 L .56659 .57879 L p F P
0 g
s
.804 .652 .694 r
.55793 .57452 m .57209 .57951 L p .56926 .58024 L F P
0 g
s
.664 .42 .541 r
.56664 .58233 m .55654 .58251 L .55621 .58517 L p F P
0 g
s
.664 .42 .541 r
.54623 .58446 m .55621 .58517 L .55654 .58251 L p F P
0 g
s
.664 .42 .541 r
.55621 .58517 m .56621 .58589 L .56664 .58233 L p F P
0 g
s
.664 .42 .541 r
.56621 .58589 m .55621 .58517 L .55553 .58782 L p F P
0 g
s
.664 .42 .541 r
.57622 .5866 m .56621 .58589 L .56531 .58942 L p F P
0 g
s
.664 .42 .541 r
.55553 .58782 m .56531 .58942 L .56621 .58589 L p F P
0 g
s
.223 .616 .953 r
.55306 .58268 m .55853 .58261 L .56694 .58729 L p F P
0 g
s
.184 .638 .941 r
.55853 .58261 m .55306 .58268 L .54476 .57977 L p F P
0 g
s
.664 .42 .541 r
.57674 .58215 m .56664 .58233 L .56621 .58589 L p F P
0 g
s
.664 .42 .541 r
.56621 .58589 m .57622 .5866 L .57674 .58215 L p F P
0 g
s
.664 .42 .541 r
.56531 .58942 m .57511 .59102 L .57622 .5866 L p F P
0 g
s
.223 .616 .953 r
.57387 .58801 m .56694 .58729 L .55853 .58261 L p F P
0 g
s
.184 .638 .941 r
.54476 .57977 m .54854 .5791 L .55853 .58261 L p F P
0 g
s
.223 .616 .953 r
.55853 .58261 m .56404 .58253 L .57387 .58801 L p F P
0 g
s
.184 .638 .941 r
.56404 .58253 m .55853 .58261 L .54854 .5791 L p F P
0 g
s
.184 .638 .941 r
.54854 .5791 m .55236 .57843 L .56404 .58253 L p F P
0 g
s
.664 .42 .541 r
.56664 .58233 m .57674 .58215 L .57667 .57773 L p F P
0 g
s
.184 .638 .941 r
.5696 .58246 m .56404 .58253 L .55236 .57843 L p F P
0 g
s
.184 .638 .941 r
.55236 .57843 m .55621 .57775 L .5696 .58246 L p F P
0 g
s
.184 .638 .941 r
.5696 .58246 m .55621 .57775 L p .56142 .57902 L F P
0 g
s
.804 .652 .694 r
.56672 .58088 m .55727 .57756 L .56926 .58024 L F
.664 .42 .541 r
.58676 .57666 m .57667 .57773 L .57674 .58215 L p F P
0 g
s
.664 .42 .541 r
.57674 .58215 m .58686 .58198 L .58676 .57666 L p F P
0 g
s
.664 .42 .541 r
.58686 .58198 m .57674 .58215 L .57622 .5866 L p F P
0 g
s
.664 .42 .541 r
.57622 .5866 m .58625 .58732 L .58686 .58198 L p F P
0 g
s
.844 .698 .701 r
.57209 .57951 m .58398 .58617 L p .58139 .58654 L F P
0 g
s
.664 .42 .541 r
.58625 .58732 m .57622 .5866 L .57511 .59102 L p F P
0 g
s
.664 .42 .541 r
.57511 .59102 m .56531 .58942 L .56395 .59288 L p F P
0 g
s
.664 .42 .541 r
.57511 .59102 m .58493 .59263 L .58625 .58732 L p F P
0 g
s
.664 .42 .541 r
.56395 .59288 m .57342 .59536 L .57511 .59102 L p F P
0 g
s
.664 .42 .541 r
.58493 .59263 m .57511 .59102 L .57342 .59536 L p F P
0 g
s
.664 .42 .541 r
.57342 .59536 m .58292 .59785 L .58493 .59263 L p F P
0 g
s
.281 .6 .951 r
.56694 .58729 m .57387 .58801 L .58139 .59458 L p F P
0 g
s
.223 .616 .953 r
.58086 .58874 m .57387 .58801 L .56404 .58253 L p F P
0 g
s
.223 .616 .953 r
.56404 .58253 m .5696 .58246 L .58086 .58874 L p F P
0 g
s
.223 .616 .953 r
.58086 .58874 m .5696 .58246 L p .57463 .58439 L F P
0 g
s
.844 .698 .701 r
.57908 .58687 m .57114 .58244 L .58139 .58654 L F
.664 .42 .541 r
.5963 .58804 m .58625 .58732 L .58493 .59263 L p F P
0 g
s
.664 .42 .541 r
.59699 .5818 m .58686 .58198 L .58625 .58732 L p F P
0 g
s
.664 .42 .541 r
.58625 .58732 m .5963 .58804 L .59699 .5818 L p F P
0 g
s
.664 .42 .541 r
.58493 .59263 m .59478 .59424 L .5963 .58804 L p F P
0 g
s
.664 .42 .541 r
.59478 .59424 m .58493 .59263 L .58292 .59785 L p F P
0 g
s
.902 .744 .677 r
.59636 .58622 m .59303 .59413 L .58398 .58617 L p F P
0 g
s
.886 .754 .711 r
.58398 .58617 m .59303 .59413 L p .59081 .59419 L F P
0 g
s
.664 .42 .541 r
.58292 .59785 m .57342 .59536 L .57117 .59957 L p F P
0 g
s
.664 .42 .541 r
.58292 .59785 m .59244 .60034 L .59478 .59424 L p F P
0 g
s
.345 .587 .934 r
.57339 .5929 m .58139 .59458 L .58625 .6019 L p F P
0 g
s
.281 .6 .951 r
.58139 .59458 m .57339 .5929 L .56694 .58729 L p F P
0 g
s
.281 .6 .951 r
.58943 .59626 m .58139 .59458 L .57387 .58801 L p F P
0 g
s
.281 .6 .951 r
.58943 .59626 m .58086 .58874 L p .58545 .59128 L F P
0 g
s
.886 .754 .711 r
.58883 .59425 m .58278 .58894 L .59081 .59419 L F
.949 .816 .679 r
.60245 .59557 m .59885 .603 L .59303 .59413 L p F P
0 g
s
.927 .822 .722 r
.59303 .59413 m .59885 .603 L p .59711 .60281 L F P
0 g
s
.345 .587 .934 r
.59496 .60464 m .58625 .6019 L .58139 .59458 L p F P
0 g
s
.345 .587 .934 r
.59496 .60464 m .58943 .59626 L p .59337 .59933 L F P
0 g
s
.927 .822 .722 r
.59555 .60264 m .59166 .59673 L .59711 .60281 L F
.59166 .59673 m .59303 .59413 L p .59711 .60281 L F P
0 g
s
.664 .42 .541 r
.59924 .61282 m .60083 .61049 L .59802 .61232 L F
.957 .901 .726 r
.59885 .603 m .60077 .61058 L p .59942 .61051 L F P
0 g
s
.46 .575 .883 r
.59721 .61347 m .60619 .61733 L .60493 .62728 L p F P
0 g
s
.406 .579 .91 r
.59679 .61182 m .59721 .61347 L p .59492 .61106 L F P
0 g
s
.664 .42 .541 r
.59399 .61609 m .59758 .61527 L .59802 .61232 L F
.59842 .60961 m .59688 .61186 L p .59802 .61232 L F P
0 g
s
.664 .42 .541 r
.59688 .61186 m .59399 .61609 L p .59802 .61232 L F P
0 g
s
.664 .42 .541 r
.59688 .61186 m .59842 .60961 L p .5935 .61048 L F P
0 g
s
.406 .579 .91 r
.58625 .6019 m .59496 .60464 L .59679 .61182 L p F P
0 g
s
.406 .579 .91 r
.58625 .6019 m .59679 .61182 L .59492 .61106 L F
.59679 .61182 m .59496 .60464 L p .59806 .60814 L F P
0 g
s
.957 .901 .726 r
.59864 .61046 m .59736 .6054 L .59942 .61051 L F
.59736 .6054 m .59885 .603 L p .59942 .61051 L F P
0 g
s
.957 .901 .726 r
.59894 .61163 m .59986 .61191 L .59924 .61282 L F
.59986 .61191 m .60121 .61233 L .59924 .61282 L F
.46 .575 .883 r
.59855 .62369 m .59613 .62233 L p .59934 .61728 L F P
0 g
s
.936 .966 .698 r
.59661 .61894 m .59968 .61453 L p .59891 .62078 L F P
0 g
s
.406 .579 .91 r
.59806 .60814 m .59924 .61282 L .59679 .61182 L F
.664 .42 .541 r
.59758 .61527 m .59924 .61282 L .59802 .61232 L F
.58542 .6119 m .59399 .61609 L .59688 .61186 L p F P
0 g
s
.664 .42 .541 r
.58542 .6119 m .59688 .61186 L .5935 .61048 L F
.406 .579 .91 r
.58788 .60818 m .58625 .6019 L p .59492 .61106 L F P
0 g
s
.957 .901 .726 r
.59438 .61021 m .59894 .61163 L .59796 .6147 L F
.59661 .61894 m .59619 .6173 L p .59796 .6147 L F P
0 g
s
.664 .42 .541 r
.59399 .61609 m .59626 .6172 L p .59758 .61527 L F P
0 g
s
.508 .575 .858 r
.59613 .62233 m .59855 .62369 L p .5977 .62812 L F P
0 g
s
.936 .966 .698 r
.59555 .62769 m .59661 .61894 L p .59908 .62092 L F P
0 g
s
.936 .966 .698 r
.60005 .62169 m .59855 .62369 L p .59908 .62092 L F P
0 g
s
.936 .966 .698 r
.59855 .62369 m .59555 .62769 L p .59908 .62092 L F P
0 g
s
.508 .575 .858 r
.60493 .62728 m .60004 .63678 L p .5977 .62812 L F P
0 g
s
.508 .575 .858 r
.59855 .62369 m .60493 .62728 L p .5977 .62812 L F P
0 g
s
.46 .575 .883 r
.59934 .61728 m .60056 .61946 L .59855 .62369 L F
.60493 .62728 m .59855 .62369 L p .60056 .61946 L F P
0 g
s
.957 .901 .726 r
.59968 .61453 m .59661 .61894 L p .59894 .61163 L F P
0 g
s
.275 .038 .362 r
.58281 .62843 m .58163 .63479 L .59298 .62717 L p F P
0 g
s
.508 .575 .858 r
.59184 .6308 m .58364 .62482 L .58736 .61739 L p F P
0 g
s
.508 .575 .858 r
.58736 .61739 m .59613 .62233 L .59184 .6308 L p F P
0 g
s
.923 .969 .773 r
.59116 .62514 m .59661 .61894 L .59555 .62769 L p F P
0 g
s
.664 .42 .541 r
.59399 .61609 m .58874 .6222 L p .59244 .62169 L F P
0 g
s
.931 .898 .773 r
.59661 .61894 m .59116 .62514 L .59077 .62363 L p F P
0 g
s
.931 .898 .773 r
.5951 .61857 m .59661 .61894 L .59077 .62363 L F
.664 .42 .541 r
.59628 .6172 m .59399 .61609 L p .59244 .62169 L F P
0 g
s
.508 .575 .858 r
.57859 .61246 m .58736 .61739 L .58364 .62482 L p F P
0 g
s
.664 .42 .541 r
.59399 .61609 m .58542 .6119 L .58082 .61723 L p F P
0 g
s
.664 .42 .541 r
.58082 .61723 m .58874 .6222 L .59399 .61609 L p F P
0 g
s
.931 .898 .773 r
.58907 .61712 m .59438 .61021 L .59661 .61894 L p F P
0 g
s
.664 .42 .541 r
.60259 .62029 m .59628 .6172 L p .59244 .62169 L F P
0 g
s
.549 .579 .837 r
.59184 .6308 m .59409 .63244 L p .59183 .63666 L F P
0 g
s
0 0 0 r
.59129 .63606 m .59409 .63244 L p .59283 .63378 L F P
0 g
s
0 0 0 r
.59129 .63606 m .59201 .63464 L p .58895 .63788 L F P
0 g
s
.508 .575 .858 r
.59409 .63244 m .59184 .6308 L p .59721 .62632 L F P
0 g
s
.768 .931 .575 r
.59129 .63606 m .59555 .62769 L p .59551 .62981 L F P
0 g
s
.768 .931 .575 r
.59549 .63064 m .59409 .63244 L p .59551 .62981 L F P
0 g
s
.768 .931 .575 r
.59409 .63244 m .59129 .63606 L p .59551 .62981 L F P
0 g
s
.549 .579 .837 r
.60004 .63678 m .59181 .64542 L p .59183 .63666 L F P
0 g
s
.549 .579 .837 r
.59409 .63244 m .60004 .63678 L p .59183 .63666 L F P
0 g
s
.508 .575 .858 r
.59721 .62632 m .59783 .6286 L .59409 .63244 L F
.768 .931 .575 r
.59555 .62769 m .59855 .62369 L p .59551 .62966 L F P
0 g
s
.664 .42 .541 r
.59668 .62718 m .60259 .62029 L p .5929 .62162 L F P
0 g
s
.664 .42 .541 r
.58874 .6222 m .59087 .62354 L p .5929 .62162 L F P
0 g
s
.664 .42 .541 r
.59087 .62354 m .59668 .62718 L p .5929 .62162 L F P
0 g
s
.508 .575 .858 r
.58364 .62482 m .57544 .61885 L .57859 .61246 L p F P
0 g
s
.426 .167 .415 r
.58163 .63479 m .58281 .62843 L .56873 .6346 L p F P
0 g
s
.549 .579 .837 r
.5773 .63159 m .57003 .62467 L .57544 .61885 L p F P
0 g
s
.549 .579 .837 r
.57544 .61885 m .58364 .62482 L .5773 .63159 L p F P
0 g
s
.664 .42 .541 r
.58874 .6222 m .58082 .61723 L .57556 .62217 L p F P
0 g
s
.426 .167 .415 r
.56873 .6346 m .56785 .64081 L .58163 .63479 L p F P
0 g
s
.378 .083 .331 r
.5798 .64059 m .58163 .63479 L .56785 .64081 L p F P
0 g
s
.549 .579 .837 r
.58456 .63851 m .5773 .63159 L .58364 .62482 L p F P
0 g
s
.549 .579 .837 r
.58364 .62482 m .59184 .6308 L .58456 .63851 L p F P
0 g
s
.664 .42 .541 r
.57556 .62217 m .58272 .62786 L .58874 .6222 L p F P
0 g
s
.902 .89 .809 r
.59077 .62363 m .59116 .62514 L p .5895 .62483 L F P
0 g
s
.923 .969 .773 r
.59555 .62769 m .59021 .63318 L .59116 .62514 L p F P
0 g
s
.899 .957 .825 r
.58492 .63086 m .59116 .62514 L .59021 .63318 L p F P
0 g
s
.664 .42 .541 r
.58874 .6222 m .58272 .62786 L p .58649 .62768 L F P
0 g
s
.902 .89 .809 r
.59116 .62514 m .58492 .63086 L .58456 .6295 L p F P
0 g
s
.902 .89 .809 r
.5895 .62483 m .59116 .62514 L .58456 .6295 L F
.664 .42 .541 r
.59668 .62718 m .59087 .62354 L p .58649 .62768 L F P
0 g
s
.664 .42 .541 r
.59087 .62354 m .58874 .6222 L p .58649 .62768 L F P
0 g
s
0 0 0 r
.58408 .64368 m .58655 .64041 L p .57958 .64506 L F P
0 g
s
.549 .579 .837 r
.58655 .64041 m .58456 .63851 L p .59183 .63483 L F P
0 g
s
.821 .987 .717 r
.59129 .63606 m .5863 .64089 L .59021 .63318 L p F P
0 g
s
.821 .987 .717 r
.59021 .63318 m .59555 .62769 L .59129 .63606 L p F P
0 g
s
.585 .587 .821 r
.57467 .64512 m .58456 .63851 L p .58348 .64246 L F P
0 g
s
.378 .083 .331 r
.56785 .64081 m .56648 .64639 L .5798 .64059 L p F P
0 g
s
.585 .587 .821 r
.5773 .63159 m .58456 .63851 L .57467 .64512 L p F P
0 g
s
.837 .999 .814 r
.58409 .6381 m .59021 .63318 L .5863 .64089 L p F P
0 g
s
.899 .957 .825 r
.59021 .63318 m .58409 .6381 L .58492 .63086 L p F P
0 g
s
.664 .42 .541 r
.58991 .63357 m .59668 .62718 L p .58696 .62765 L F P
0 g
s
.664 .42 .541 r
.58272 .62786 m .58468 .62941 L p .58696 .62765 L F P
0 g
s
.664 .42 .541 r
.58468 .62941 m .58991 .63357 L p .58696 .62765 L F P
0 g
s
.585 .587 .821 r
.56867 .63741 m .56265 .62968 L .57003 .62467 L p F P
0 g
s
.585 .587 .821 r
.57003 .62467 m .5773 .63159 L .56867 .63741 L p F P
0 g
s
.664 .42 .541 r
.58272 .62786 m .57556 .62217 L .5697 .62665 L p F P
0 g
s
.585 .587 .821 r
.57467 .64512 m .56867 .63741 L .5773 .63159 L p F P
0 g
s
.664 .42 .541 r
.5697 .62665 m .57601 .633 L .58272 .62786 L p F P
0 g
s
.872 .879 .838 r
.58456 .6295 m .58492 .63086 L p .58312 .63061 L F P
0 g
s
.87 .938 .862 r
.57796 .63602 m .58492 .63086 L .58409 .6381 L p F P
0 g
s
.664 .42 .541 r
.58272 .62786 m .57601 .633 L p .57981 .63316 L F P
0 g
s
.872 .879 .838 r
.58492 .63086 m .57796 .63602 L .57764 .63483 L p F P
0 g
s
.872 .879 .838 r
.58312 .63061 m .58492 .63086 L .57764 .63483 L F
.664 .42 .541 r
.58991 .63357 m .58468 .62941 L p .57981 .63316 L F P
0 g
s
.664 .42 .541 r
.58468 .62941 m .58272 .62786 L p .57981 .63316 L F P
0 g
s
0 0 0 r
.57427 .65021 m .58408 .64368 L p .57958 .64506 L F P
0 g
s
0 0 0 r
.57734 .64575 m .57632 .64723 L p .57958 .64506 L F P
0 g
s
.585 .587 .821 r
.57632 .64723 m .57467 .64512 L p .58348 .64246 L F P
0 g
s
.829 .986 .874 r
.57725 .64239 m .58409 .6381 L .58058 .64505 L p F P
0 g
s
.87 .938 .862 r
.58409 .6381 m .57725 .64239 L .57796 .63602 L p F P
0 g
s
.664 .42 .541 r
.58236 .63938 m .58991 .63357 L p .58029 .63318 L F P
0 g
s
.664 .42 .541 r
.57601 .633 m .57776 .63476 L p .58029 .63318 L F P
0 g
s
.664 .42 .541 r
.57776 .63476 m .58236 .63938 L p .58029 .63318 L F P
0 g
s
.618 .598 .808 r
.56265 .62968 m .56867 .63741 L .55814 .64201 L p F P
0 g
s
.664 .42 .541 r
.57601 .633 m .5697 .62665 L .56331 .63062 L p F P
0 g
s
.497 .188 .373 r
.55227 .64499 m .55142 .65041 L .56648 .64639 L p F P
0 g
s
.497 .188 .373 r
.56648 .64639 m .56785 .64081 L .55227 .64499 L p F P
0 g
s
.618 .598 .808 r
.56264 .65035 m .55814 .64201 L .56867 .63741 L p F P
0 g
s
.618 .598 .808 r
.56867 .63741 m .57467 .64512 L .56264 .65035 L p F P
0 g
s
.664 .42 .541 r
.56331 .63062 m .5687 .63756 L .57601 .633 L p F P
0 g
s
.841 .866 .861 r
.57764 .63483 m .57796 .63602 L p .57602 .63584 L F P
0 g
s
.838 .915 .887 r
.57036 .64056 m .57796 .63602 L .57725 .64239 L p F P
0 g
s
.664 .42 .541 r
.57601 .633 m .5687 .63756 L p .57247 .63806 L F P
0 g
s
.841 .866 .861 r
.57796 .63602 m .57036 .64056 L .57009 .63955 L p F P
0 g
s
.841 .866 .861 r
.57602 .63584 m .57796 .63602 L .57009 .63955 L F
.664 .42 .541 r
.58236 .63938 m .57776 .63476 L p .57247 .63806 L F P
0 g
s
.664 .42 .541 r
.57776 .63476 m .57601 .633 L p .57247 .63806 L F P
0 g
s
.618 .598 .808 r
.57467 .64512 m .57632 .64723 L p .57259 .64885 L F P
0 g
s
0 0 0 r
.57632 .64723 m .57427 .65021 L p .57958 .64506 L F P
0 g
s
.829 .986 .874 r
.58058 .64505 m .57418 .6485 L .57725 .64239 L p F P
0 g
s
.809 .958 .91 r
.56979 .64599 m .57725 .64239 L .57418 .6485 L p F P
0 g
s
.838 .915 .887 r
.57725 .64239 m .56979 .64599 L .57036 .64056 L p F P
0 g
s
.664 .42 .541 r
.57412 .64453 m .58236 .63938 L p .57294 .63812 L F P
0 g
s
.664 .42 .541 r
.5687 .63756 m .5702 .63949 L p .57294 .63812 L F P
0 g
s
.664 .42 .541 r
.5702 .63949 m .57412 .64453 L p .57294 .63812 L F P
0 g
s
.618 .598 .808 r
.55814 .64201 m .55363 .63365 L .56265 .62968 L p F P
0 g
s
.664 .42 .541 r
.5687 .63756 m .56331 .63062 L .55646 .63403 L p F P
0 g
s
.664 .42 .541 r
.55646 .63403 m .56086 .64147 L .5687 .63756 L p F P
0 g
s
.81 .85 .88 r
.57009 .63955 m .57036 .64056 L p .56829 .64045 L F P
0 g
s
.805 .889 .905 r
.56222 .64443 m .57036 .64056 L .56979 .64599 L p F P
0 g
s
.664 .42 .541 r
.5687 .63756 m .56086 .64147 L p .56456 .64232 L F P
0 g
s
.81 .85 .88 r
.57036 .64056 m .56222 .64443 L .56199 .64361 L p F P
0 g
s
.81 .85 .88 r
.56829 .64045 m .57036 .64056 L .56199 .64361 L F
.664 .42 .541 r
.57412 .64453 m .5702 .63949 L p .56456 .64232 L F P
0 g
s
.664 .42 .541 r
.5702 .63949 m .5687 .63756 L p .56456 .64232 L F P
0 g
s
.618 .598 .808 r
.56388 .65264 m .56264 .65035 L p .57259 .64885 L F P
0 g
s
.221 0 .07 r
.56234 .65539 m .57427 .65021 L p .56784 .65092 L F P
0 g
s
.221 0 .07 r
.56388 .65264 m .56234 .65539 L p .56784 .65092 L F P
0 g
s
.809 .958 .91 r
.57418 .6485 m .56719 .6512 L .56979 .64599 L p F P
0 g
s
.647 .611 .799 r
.55814 .64201 m .56264 .65035 L .54902 .65398 L p F P
0 g
s
.783 .924 .93 r
.56178 .64884 m .56979 .64599 L .56719 .6512 L p F P
0 g
s
.805 .889 .905 r
.56979 .64599 m .56178 .64884 L .56222 .64443 L p F P
0 g
s
.664 .42 .541 r
.56528 .64894 m .57412 .64453 L p .56502 .64243 L F P
0 g
s
.664 .42 .541 r
.56086 .64147 m .5621 .64357 L p .56502 .64243 L F P
0 g
s
.664 .42 .541 r
.5621 .64357 m .56528 .64894 L p .56502 .64243 L F P
0 g
s
.585 .265 .393 r
.53557 .64716 m .53526 .65251 L .55142 .65041 L p F P
0 g
s
.585 .265 .393 r
.55142 .65041 m .55227 .64499 L .53557 .64716 L p F P
0 g
s
.647 .611 .799 r
.54902 .65398 m .54621 .64522 L .55814 .64201 L p F P
0 g
s
.647 .611 .799 r
.55363 .63365 m .55814 .64201 L .54621 .64522 L p F P
0 g
s
.647 .611 .799 r
.54621 .64522 m .5434 .63642 L .55363 .63365 L p F P
0 g
s
.664 .42 .541 r
.56086 .64147 m .55646 .63403 L .54925 .63684 L p F P
0 g
s
.664 .42 .541 r
.54925 .63684 m .5526 .64469 L .56086 .64147 L p F P
0 g
s
.777 .833 .895 r
.56199 .64361 m .56222 .64443 L p .56 .64439 L F P
0 g
s
.772 .862 .917 r
.55364 .64757 m .56222 .64443 L .56178 .64884 L p F P
0 g
s
.664 .42 .541 r
.56086 .64147 m .5526 .64469 L p .55617 .64589 L F P
0 g
s
.777 .833 .895 r
.56222 .64443 m .55364 .64757 L .55346 .64694 L p F P
0 g
s
.777 .833 .895 r
.56 .64439 m .56222 .64443 L .55346 .64694 L F
.664 .42 .541 r
.56528 .64894 m .5621 .64357 L p .55617 .64589 L F P
0 g
s
.664 .42 .541 r
.5621 .64357 m .56086 .64147 L p .55617 .64589 L F P
0 g
s
.647 .611 .799 r
.54902 .65398 m .56264 .65035 L p .55966 .65376 L F P
0 g
s
.783 .924 .93 r
.56719 .6512 m .55968 .65309 L .56178 .64884 L p F P
0 g
s
.389 0 .157 r
.55027 .6551 m .54979 .65639 L p .55428 .65519 L F P
0 g
s
.647 .611 .799 r
.54979 .65639 m .54902 .65398 L p .55966 .65376 L F P
0 g
s
.754 .888 .939 r
.55968 .65309 m .55174 .65415 L .55332 .65092 L p F P
0 g
s
.754 .888 .939 r
.55332 .65092 m .56178 .64884 L .55968 .65309 L p F P
0 g
s
.772 .862 .917 r
.56178 .64884 m .55332 .65092 L .55364 .64757 L p F P
0 g
s
.664 .42 .541 r
.55597 .65258 m .56528 .64894 L p .5566 .64603 L F P
0 g
s
.664 .42 .541 r
.5526 .64469 m .55355 .64692 L p .5566 .64603 L F P
0 g
s
.664 .42 .541 r
.55355 .64692 m .55597 .65258 L p .5566 .64603 L F P
0 g
s
.675 .627 .794 r
.54621 .64522 m .54902 .65398 L .53441 .65588 L p F P
0 g
s
.675 .627 .794 r
.5434 .63642 m .54621 .64522 L .53341 .64689 L p F P
0 g
s
.664 .42 .541 r
.5526 .64469 m .54925 .63684 L .54176 .639 L p F P
0 g
s
.655 .324 .399 r
.51847 .64725 m .51873 .6526 L .53526 .65251 L p F P
0 g
s
.655 .324 .399 r
.53526 .65251 m .53557 .64716 L .51847 .64725 L p F P
0 g
s
.675 .627 .794 r
.53441 .65588 m .53341 .64689 L .54621 .64522 L p F P
0 g
s
.664 .42 .541 r
.54176 .639 m .54402 .64717 L .5526 .64469 L p F P
0 g
s
.744 .815 .908 r
.55346 .64694 m .55364 .64757 L p .55119 .6476 L F P
0 g
s
.725 .85 .941 r
.54452 .65219 m .55332 .65092 L .55174 .65415 L p F P
0 g
s
.738 .834 .924 r
.55332 .65092 m .54452 .65219 L .54472 .64993 L p F P
0 g
s
.738 .834 .924 r
.54472 .64993 m .55364 .64757 L .55332 .65092 L p F P
0 g
s
.664 .42 .541 r
.5526 .64469 m .54402 .64717 L p .5474 .6487 L F P
0 g
s
.744 .815 .908 r
.55364 .64757 m .54472 .64993 L .5446 .64951 L p F P
0 g
s
.744 .815 .908 r
.55119 .6476 m .55364 .64757 L .5446 .64951 L F
.664 .42 .541 r
.55597 .65258 m .55355 .64692 L p .5474 .6487 L F P
0 g
s
.664 .42 .541 r
.55355 .64692 m .5526 .64469 L p .5474 .6487 L F P
0 g
s
.675 .627 .794 r
.54902 .65398 m .54979 .65639 L p .54527 .65698 L F P
0 g
s
.704 .862 .957 r
.54346 .65437 m .55174 .65415 L .54898 .65711 L p F P
0 g
s
.725 .85 .941 r
.55174 .65415 m .54346 .65437 L .54452 .65219 L p F P
0 g
s
.664 .42 .541 r
.54402 .64717 m .54628 .65538 L .55597 .65258 L p F P
0 g
s
.695 .813 .939 r
.53548 .65264 m .54452 .65219 L .54346 .65437 L p F P
0 g
s
.703 .805 .928 r
.54452 .65219 m .53548 .65264 L .53557 .6515 L p F P
0 g
s
.703 .805 .928 r
.53557 .6515 m .54472 .64993 L .54452 .65219 L p F P
0 g
s
.664 .42 .541 r
.54402 .64717 m .53522 .64888 L p .53837 .65073 L F P
0 g
s
.708 .794 .918 r
.54472 .64993 m .53557 .6515 L .53551 .65129 L p F P
0 g
s
.708 .794 .918 r
.54173 .65007 m .54472 .64993 L .53551 .65129 L F
.664 .42 .541 r
.54466 .6495 m .54402 .64717 L p .53837 .65073 L F P
0 g
s
.7 .646 .792 r
.53341 .64689 m .53441 .65588 L .51945 .65595 L p F P
0 g
s
.665 .777 .933 r
.52632 .65225 m .53548 .65264 L .53495 .65373 L closepath p F P
0 g
s
.668 .774 .929 r
.52632 .65225 m .53557 .6515 L .53548 .65264 L closepath p F P
0 g
s
.664 .42 .541 r
.53554 .65128 m .53522 .64888 L p .53075 .65179 L F P
0 g
s
.67 .771 .926 r
.53551 .65129 m .53557 .6515 L .52632 .65225 L p F P
0 g
s
.664 .42 .541 r
.52979 .65241 m .53551 .65129 L .53075 .65179 L F
.53551 .65129 m .53554 .65128 L .53075 .65179 L F
.7 .646 .792 r
.51945 .65595 m .5203 .64695 L .53341 .64689 L p F P
0 g
s
.664 .42 .541 r
.53522 .64888 m .52632 .64981 L p .52979 .65241 L F P
0 g
s
.7 .646 .792 r
.51922 .65842 m .51945 .65595 L p .53006 .65837 L F P
0 g
s
.675 .627 .794 r
.53469 .65834 m .53441 .65588 L p .54527 .65698 L F P
0 g
s
.592 .173 .215 r
.53434 .66085 m .53469 .65834 L p .52415 .6584 L F P
0 g
s
.529 .052 .067 r
.53374 .66373 m .53434 .66085 L .51951 .66093 L p F P
0 g
s
.598 .797 .976 r
.5245 .66093 m .5254 .65704 L .5274 .65703 L p F P
0 g
s
.598 .797 .976 r
.5274 .65703 m .52846 .66091 L .5245 .66093 L p F P
0 g
s
.614 .808 .975 r
.52846 .66091 m .5274 .65703 L .52935 .65678 L p F P
0 g
s
.614 .808 .975 r
.52935 .65678 m .53232 .66041 L .52846 .66091 L p F P
0 g
s
.632 .817 .971 r
.53232 .66041 m .52935 .65678 L .53115 .6563 L p F P
0 g
s
.505 .097 .201 r
.53469 .65834 m .53434 .66085 L p .5395 .65772 L F P
0 g
s
.632 .817 .971 r
.53115 .6563 m .53591 .65945 L .53232 .66041 L p F P
0 g
s
.651 .821 .965 r
.53591 .65945 m .53115 .6563 L .53274 .65561 L p F P
0 g
s
.505 .097 .201 r
.53434 .66085 m .54883 .65898 L p .5395 .65772 L F P
0 g
s
.651 .821 .965 r
.53274 .65561 m .53905 .65808 L .53591 .65945 L p F P
0 g
s
.668 .822 .958 r
.53905 .65808 m .53274 .65561 L .53402 .65474 L p F P
0 g
s
.636 .772 .945 r
.52632 .65225 m .5274 .65703 L .5254 .65704 L closepath p F P
0 g
s
.641 .775 .945 r
.52632 .65225 m .52935 .65678 L .5274 .65703 L closepath p F P
0 g
s
.646 .777 .943 r
.52632 .65225 m .53115 .6563 L .52935 .65678 L closepath p F P
0 g
s
.651 .779 .942 r
.52632 .65225 m .53274 .65561 L .53115 .6563 L closepath p F P
0 g
s
.656 .779 .939 r
.52632 .65225 m .53402 .65474 L .53274 .65561 L closepath p F P
0 g
s
.661 .778 .936 r
.52632 .65225 m .53495 .65373 L .53402 .65474 L closepath p F P
0 g
s
.664 .42 .541 r
.52632 .64981 m .52632 .65836 L .53636 .65732 L p F P
0 g
s
.67 .771 .926 r
.52632 .65225 m .53524 .65038 L .53551 .65129 L p F P
0 g
s
.704 .862 .957 r
.54898 .65711 m .54161 .65636 L .54346 .65437 L p F P
0 g
s
.668 .822 .958 r
.53402 .65474 m .54161 .65636 L .53905 .65808 L p F P
0 g
s
.683 .819 .949 r
.54161 .65636 m .53402 .65474 L .53495 .65373 L p F P
0 g
s
.683 .819 .949 r
.53495 .65373 m .54346 .65437 L .54161 .65636 L p F P
0 g
s
.695 .813 .939 r
.54346 .65437 m .53495 .65373 L .53548 .65264 L p F P
0 g
s
.664 .42 .541 r
.53522 .64888 m .53636 .65732 L .54628 .65538 L p F P
0 g
s
.708 .794 .918 r
.53524 .65038 m .54407 .6477 L .5446 .64951 L p F P
0 g
s
.708 .794 .918 r
.5446 .64951 m .54472 .64993 L p .54173 .65007 L F P
0 g
s
.708 .794 .918 r
.53524 .65038 m .5446 .64951 L .54173 .65007 L F
.664 .42 .541 r
.53636 .65732 m .53554 .65128 L p .52979 .65241 L F P
0 g
s
.664 .42 .541 r
.54628 .65538 m .54466 .6495 L p .53837 .65073 L F P
0 g
s
.708 .794 .918 r
.53551 .65129 m .53524 .65038 L p .54173 .65007 L F P
0 g
s
.744 .815 .908 r
.5446 .64951 m .54407 .6477 L p .55119 .6476 L F P
0 g
s
.744 .815 .908 r
.54407 .6477 m .55269 .64425 L .55346 .64694 L p F P
0 g
s
.744 .815 .908 r
.54407 .6477 m .55346 .64694 L .55119 .6476 L F
.777 .833 .895 r
.55346 .64694 m .55269 .64425 L p .56 .64439 L F P
0 g
s
.777 .833 .895 r
.55269 .64425 m .56099 .64005 L .56199 .64361 L p F P
0 g
s
.777 .833 .895 r
.55269 .64425 m .56199 .64361 L .56 .64439 L F
.81 .85 .88 r
.56199 .64361 m .56099 .64005 L p .56829 .64045 L F P
0 g
s
.81 .85 .88 r
.56099 .64005 m .56888 .63518 L .57009 .63955 L p F P
0 g
s
.81 .85 .88 r
.56099 .64005 m .57009 .63955 L .56829 .64045 L F
.841 .866 .861 r
.57009 .63955 m .56888 .63518 L p .57602 .63584 L F P
0 g
s
.841 .866 .861 r
.56888 .63518 m .57625 .62969 L .57764 .63483 L p F P
0 g
s
.841 .866 .861 r
.56888 .63518 m .57764 .63483 L .57602 .63584 L F
.872 .879 .838 r
.57764 .63483 m .57625 .62969 L p .58312 .63061 L F P
0 g
s
.872 .879 .838 r
.57625 .62969 m .58301 .62364 L .58456 .6295 L p F P
0 g
s
.872 .879 .838 r
.57625 .62969 m .58456 .6295 L .58312 .63061 L F
.902 .89 .809 r
.58456 .6295 m .58301 .62364 L p .5895 .62483 L F P
0 g
s
.902 .89 .809 r
.58301 .62364 m .58907 .61712 L .59077 .62363 L p F P
0 g
s
.902 .89 .809 r
.58301 .62364 m .59077 .62363 L .5895 .62483 L F
.931 .898 .773 r
.59077 .62363 m .58907 .61712 L p .5951 .61857 L F P
0 g
s
.957 .901 .726 r
.59619 .6173 m .59438 .61021 L p .59796 .6147 L F P
0 g
s
.406 .579 .91 r
.60619 .61733 m .59968 .61453 L p .59971 .61353 L F P
0 g
s
.406 .579 .91 r
.61521 .6212 m .60619 .61733 L .60573 .61547 L p F P
0 g
s
.664 .42 .541 r
.60584 .61551 m .60757 .61297 L p .60248 .61414 L F P
0 g
s
.957 .901 .726 r
.60077 .61058 m .60121 .61233 L p .59986 .61191 L F P
0 g
s
.664 .42 .541 r
.60757 .61297 m .60083 .61049 L p .59924 .61282 L F P
0 g
s
.406 .579 .91 r
.59937 .61333 m .59971 .61353 L .59942 .61352 L F
.664 .42 .541 r
.59758 .61527 m .60248 .61414 L .59924 .61282 L F
.60248 .61414 m .60757 .61297 L .59924 .61282 L F
.62116 .60785 m .61156 .60534 L .60757 .61297 L p F P
0 g
s
.664 .42 .541 r
.60757 .61297 m .61674 .61635 L .62116 .60785 L p F P
0 g
s
.406 .579 .91 r
.61286 .61838 m .61521 .6212 L .60573 .61547 L F
.46 .575 .883 r
.61374 .63223 m .60493 .62728 L .60619 .61733 L p F P
0 g
s
.46 .575 .883 r
.60619 .61733 m .61521 .6212 L .61374 .63223 L p F P
0 g
s
.664 .42 .541 r
.61674 .61635 m .60757 .61297 L .60584 .61551 L p F P
0 g
s
.406 .579 .91 r
.60573 .61547 m .60619 .61733 L p .60388 .61471 L F P
0 g
s
.664 .42 .541 r
.60584 .61551 m .60259 .62029 L p .61148 .61782 L F P
0 g
s
.664 .42 .541 r
.61148 .61782 m .61674 .61635 L .60584 .61551 L F
.979 .896 .666 r
.60077 .61058 m .59885 .603 L p .60372 .60494 L F P
0 g
s
.406 .579 .91 r
.59496 .60464 m .59736 .6054 L p .59893 .60864 L F P
0 g
s
.957 .901 .726 r
.59894 .61163 m .60077 .61058 L .59986 .61191 L F
.59864 .61046 m .60077 .61058 L .59894 .61163 L F
.406 .579 .91 r
.59806 .60814 m .60573 .61547 L .60388 .61471 L F
.59496 .60464 m .59793 .60763 L .59806 .60814 L F
.59793 .60763 m .60573 .61547 L .59806 .60814 L F
.957 .901 .726 r
.59438 .61021 m .59864 .61046 L .59894 .61163 L F
.345 .587 .934 r
.59736 .6054 m .59496 .60464 L p .59337 .59933 L F P
0 g
s
.345 .587 .934 r
.58139 .59458 m .58943 .59626 L .59496 .60464 L p F P
0 g
s
.927 .822 .722 r
.59438 .61021 m .5889 .60193 L p .59605 .6027 L F P
0 g
s
.927 .822 .722 r
.59885 .603 m .59736 .6054 L p .59605 .6027 L F P
0 g
s
.927 .822 .722 r
.59736 .6054 m .59438 .61021 L p .59605 .6027 L F P
0 g
s
.406 .579 .91 r
.60371 .6074 m .60573 .61547 L p .59893 .60864 L F P
0 g
s
.406 .579 .91 r
.59736 .6054 m .60371 .6074 L p .59893 .60864 L F P
0 g
s
.406 .579 .91 r
.62425 .62508 m .61521 .6212 L .6147 .61913 L p F P
0 g
s
.406 .579 .91 r
.62187 .62206 m .62425 .62508 L .6147 .61913 L F
.664 .42 .541 r
.61482 .61918 m .61674 .61635 L p .61148 .61782 L F P
0 g
s
.406 .579 .91 r
.60371 .6074 m .6125 .61017 L .6147 .61913 L p F P
0 g
s
.406 .579 .91 r
.6147 .61913 m .61521 .6212 L p .61286 .61838 L F P
0 g
s
.406 .579 .91 r
.60371 .6074 m .6147 .61913 L .61286 .61838 L F
.664 .42 .541 r
.62594 .61974 m .61674 .61635 L .61482 .61918 L p F P
0 g
s
.46 .575 .883 r
.62256 .6372 m .61374 .63223 L .61521 .6212 L p F P
0 g
s
.46 .575 .883 r
.61521 .6212 m .62425 .62508 L .62256 .6372 L p F P
0 g
s
.664 .42 .541 r
.61482 .61918 m .61122 .6245 L p .6205 .6215 L F P
0 g
s
.664 .42 .541 r
.6205 .6215 m .62594 .61974 L .61482 .61918 L F
.60259 .62029 m .61122 .6245 L .61482 .61918 L p F P
0 g
s
.664 .42 .541 r
.60259 .62029 m .61482 .61918 L .61148 .61782 L F
.63078 .61037 m .62116 .60785 L .61674 .61635 L p F P
0 g
s
.664 .42 .541 r
.61674 .61635 m .62594 .61974 L .63078 .61037 L p F P
0 g
s
.406 .579 .91 r
.63331 .62897 m .62425 .62508 L .6237 .62281 L p F P
0 g
s
.406 .579 .91 r
.63091 .62575 m .63331 .62897 L .6237 .62281 L F
.664 .42 .541 r
.62383 .62286 m .62594 .61974 L p .6205 .6215 L F P
0 g
s
.406 .579 .91 r
.6125 .61017 m .62133 .61294 L .6237 .62281 L p F P
0 g
s
.406 .579 .91 r
.6237 .62281 m .62425 .62508 L p .62187 .62206 L F P
0 g
s
.406 .579 .91 r
.6125 .61017 m .6237 .62281 L .62187 .62206 L F
.664 .42 .541 r
.63517 .62314 m .62594 .61974 L .62383 .62286 L p F P
0 g
s
.46 .575 .883 r
.6314 .64217 m .62256 .6372 L .62425 .62508 L p F P
0 g
s
.46 .575 .883 r
.62425 .62508 m .63331 .62897 L .6314 .64217 L p F P
0 g
s
.664 .42 .541 r
.62383 .62286 m .61988 .62873 L p .62955 .6252 L F P
0 g
s
.664 .42 .541 r
.62955 .6252 m .63517 .62314 L .62383 .62286 L F
.61122 .6245 m .61988 .62873 L .62383 .62286 L p F P
0 g
s
.664 .42 .541 r
.61122 .6245 m .62383 .62286 L .6205 .6215 L F
.64043 .61289 m .63078 .61037 L .62594 .61974 L p F P
0 g
s
.664 .42 .541 r
.62594 .61974 m .63517 .62314 L .64043 .61289 L p F P
0 g
s
.406 .579 .91 r
.64241 .63288 m .63331 .62897 L .63273 .6265 L p F P
0 g
s
.406 .579 .91 r
.63997 .62945 m .64241 .63288 L .63273 .6265 L F
.664 .42 .541 r
.63288 .62656 m .63517 .62314 L p .62955 .6252 L F P
0 g
s
.406 .579 .91 r
.62133 .61294 m .6302 .61574 L .63273 .6265 L p F P
0 g
s
.406 .579 .91 r
.63273 .6265 m .63331 .62897 L p .63091 .62575 L F P
0 g
s
.406 .579 .91 r
.62133 .61294 m .63273 .6265 L .63091 .62575 L F
.664 .42 .541 r
.64443 .62656 m .63517 .62314 L .63288 .62656 L p F P
0 g
s
.46 .575 .883 r
.64025 .64716 m .6314 .64217 L .63331 .62897 L p F P
0 g
s
.46 .575 .883 r
.63331 .62897 m .64241 .63288 L .64025 .64716 L p F P
0 g
s
.664 .42 .541 r
.63288 .62656 m .62857 .63297 L p .63863 .6289 L F P
0 g
s
.664 .42 .541 r
.63863 .6289 m .64443 .62656 L .63288 .62656 L F
.61988 .62873 m .62857 .63297 L .63288 .62656 L p F P
0 g
s
.664 .42 .541 r
.61988 .62873 m .63288 .62656 L .62955 .6252 L F
.65011 .61542 m .64043 .61289 L .63517 .62314 L p F P
0 g
s
.664 .42 .541 r
.63517 .62314 m .64443 .62656 L .65011 .61542 L p F P
0 g
s
.406 .579 .91 r
.65153 .63679 m .64241 .63288 L .64179 .6302 L p F P
0 g
s
.406 .579 .91 r
.64906 .63317 m .65153 .63679 L .64179 .6302 L F
.664 .42 .541 r
.64195 .63026 m .64443 .62656 L p .63863 .6289 L F P
0 g
s
.406 .579 .91 r
.6302 .61574 m .63911 .61854 L .64179 .6302 L p F P
0 g
s
.406 .579 .91 r
.64179 .6302 m .64241 .63288 L p .63997 .62945 L F P
0 g
s
.406 .579 .91 r
.6302 .61574 m .64179 .6302 L .63997 .62945 L F
.664 .42 .541 r
.65372 .62998 m .64443 .62656 L .64195 .63026 L p F P
0 g
s
.46 .575 .883 r
.64912 .65215 m .64025 .64716 L .64241 .63288 L p F P
0 g
s
.46 .575 .883 r
.64241 .63288 m .65153 .63679 L .64912 .65215 L p F P
0 g
s
.664 .42 .541 r
.64195 .63026 m .63729 .63723 L p .64773 .63262 L F P
0 g
s
.664 .42 .541 r
.64773 .63262 m .65372 .62998 L .64195 .63026 L F
.62857 .63297 m .63729 .63723 L .64195 .63026 L p F P
0 g
s
.664 .42 .541 r
.62857 .63297 m .64195 .63026 L .63863 .6289 L F
.65981 .61796 m .65011 .61542 L .64443 .62656 L p F P
0 g
s
.664 .42 .541 r
.64443 .62656 m .65372 .62998 L .65981 .61796 L p F P
0 g
s
.406 .579 .91 r
.66068 .64072 m .65153 .63679 L .65088 .63391 L p F P
0 g
s
.406 .579 .91 r
.65819 .63689 m .66068 .64072 L .65088 .63391 L F
.664 .42 .541 r
.65106 .63398 m .65372 .62998 L p .64773 .63262 L F P
0 g
s
.406 .579 .91 r
.63911 .61854 m .64806 .62136 L .65088 .63391 L p F P
0 g
s
.406 .579 .91 r
.65088 .63391 m .65153 .63679 L p .64906 .63317 L F P
0 g
s
.406 .579 .91 r
.63911 .61854 m .65088 .63391 L .64906 .63317 L F
.664 .42 .541 r
.66304 .63341 m .65372 .62998 L .65106 .63398 L p F P
0 g
s
.46 .575 .883 r
.65801 .65715 m .64912 .65215 L .65153 .63679 L p F P
0 g
s
.46 .575 .883 r
.65153 .63679 m .66068 .64072 L .65801 .65715 L p F P
0 g
s
.664 .42 .541 r
.65106 .63398 m .64605 .64151 L p .65687 .63635 L F P
0 g
s
.664 .42 .541 r
.65687 .63635 m .66304 .63341 L .65106 .63398 L F
.63729 .63723 m .64605 .64151 L .65106 .63398 L p F P
0 g
s
.664 .42 .541 r
.63729 .63723 m .65106 .63398 L .64773 .63262 L F
.406 .579 .91 r
.66986 .64466 m .66068 .64072 L .66001 .63764 L p F P
0 g
s
.406 .579 .91 r
.66734 .64063 m .66986 .64466 L .66001 .63764 L F
.664 .42 .541 r
.66019 .63771 m .66304 .63341 L p .65687 .63635 L F P
0 g
s
.664 .42 .541 r
.66954 .62051 m .65981 .61796 L .65372 .62998 L p F P
0 g
s
.664 .42 .541 r
.65372 .62998 m .66304 .63341 L .66954 .62051 L p F P
0 g
s
.406 .579 .91 r
.64806 .62136 m .65705 .62419 L .66001 .63764 L p F P
0 g
s
.406 .579 .91 r
.66001 .63764 m .66068 .64072 L p .65819 .63689 L F P
0 g
s
.406 .579 .91 r
.64806 .62136 m .66001 .63764 L .65819 .63689 L F
.664 .42 .541 r
.67238 .63686 m .66304 .63341 L .66019 .63771 L p F P
0 g
s
.46 .575 .883 r
.66691 .66216 m .65801 .65715 L .66068 .64072 L p F P
0 g
s
.46 .575 .883 r
.66068 .64072 m .66986 .64466 L .66691 .66216 L p F P
0 g
s
.664 .42 .541 r
.66019 .63771 m .65484 .6458 L p .66603 .6401 L F P
0 g
s
.664 .42 .541 r
.66603 .6401 m .67238 .63686 L .66019 .63771 L F
.64605 .64151 m .65484 .6458 L .66019 .63771 L p F P
0 g
s
.664 .42 .541 r
.64605 .64151 m .66019 .63771 L .65687 .63635 L F
.406 .579 .91 r
.67907 .64862 m .66986 .64466 L .66916 .64137 L p F P
0 g
s
.406 .579 .91 r
.67652 .64438 m .67907 .64862 L .66916 .64137 L F
.664 .42 .541 r
.66936 .64145 m .67238 .63686 L p .66603 .6401 L F P
0 g
s
.664 .42 .541 r
.67929 .62306 m .66954 .62051 L .66304 .63341 L p F P
0 g
s
.664 .42 .541 r
.66304 .63341 m .67238 .63686 L .67929 .62306 L p F P
0 g
s
.406 .579 .91 r
.65705 .62419 m .66608 .62703 L .66916 .64137 L p F P
0 g
s
.406 .579 .91 r
.66916 .64137 m .66986 .64466 L p .66734 .64063 L F P
0 g
s
.406 .579 .91 r
.65705 .62419 m .66916 .64137 L .66734 .64063 L F
.664 .42 .541 r
.68176 .64031 m .67238 .63686 L .66936 .64145 L p F P
0 g
s
.46 .575 .883 r
.67582 .66717 m .66691 .66216 L .66986 .64466 L p F P
0 g
s
.46 .575 .883 r
.66986 .64466 m .67907 .64862 L .67582 .66717 L p F P
0 g
s
.664 .42 .541 r
.66936 .64145 m .66366 .65011 L p .67522 .64385 L F P
0 g
s
.664 .42 .541 r
.67522 .64385 m .68176 .64031 L .66936 .64145 L F
.65484 .6458 m .66366 .65011 L .66936 .64145 L p F P
0 g
s
.664 .42 .541 r
.65484 .6458 m .66936 .64145 L .66603 .6401 L F
.406 .579 .91 r
.68831 .65258 m .67907 .64862 L .67834 .64512 L p F P
0 g
s
.406 .579 .91 r
.68574 .64814 m .68831 .65258 L .67834 .64512 L F
.664 .42 .541 r
.67855 .64521 m .68176 .64031 L p .67522 .64385 L F P
0 g
s
.664 .42 .541 r
.68907 .62562 m .67929 .62306 L .67238 .63686 L p F P
0 g
s
.664 .42 .541 r
.67238 .63686 m .68176 .64031 L .68907 .62562 L p F P
0 g
s
.406 .579 .91 r
.66608 .62703 m .67515 .62988 L .67834 .64512 L p F P
0 g
s
.406 .579 .91 r
.67834 .64512 m .67907 .64862 L p .67652 .64438 L F P
0 g
s
.406 .579 .91 r
.66608 .62703 m .67834 .64512 L .67652 .64438 L F
.664 .42 .541 r
.69117 .64378 m .68176 .64031 L .67855 .64521 L p F P
0 g
s
.46 .575 .883 r
.68475 .6722 m .67582 .66717 L .67907 .64862 L p F P
0 g
s
.46 .575 .883 r
.67907 .64862 m .68831 .65258 L .68475 .6722 L p F P
0 g
s
.664 .42 .541 r
.67855 .64521 m .67251 .65443 L p .68445 .64762 L F P
0 g
s
.664 .42 .541 r
.68445 .64762 m .69117 .64378 L .67855 .64521 L F
.66366 .65011 m .67251 .65443 L .67855 .64521 L p F P
0 g
s
.664 .42 .541 r
.66366 .65011 m .67855 .64521 L .67522 .64385 L F
.406 .579 .91 r
.69758 .65656 m .68831 .65258 L .68756 .64889 L p F P
0 g
s
.406 .579 .91 r
.69498 .65192 m .69758 .65656 L .68756 .64889 L F
.664 .42 .541 r
.68778 .64898 m .69117 .64378 L p .68445 .64762 L F P
0 g
s
.664 .42 .541 r
.69888 .62818 m .68907 .62562 L .68176 .64031 L p F P
0 g
s
.664 .42 .541 r
.68176 .64031 m .69117 .64378 L .69888 .62818 L p F P
0 g
s
.406 .579 .91 r
.67515 .62988 m .68426 .63275 L .68756 .64889 L p F P
0 g
s
.406 .579 .91 r
.68756 .64889 m .68831 .65258 L p .68574 .64814 L F P
0 g
s
.406 .579 .91 r
.67515 .62988 m .68756 .64889 L .68574 .64814 L F
.664 .42 .541 r
.70061 .64725 m .69117 .64378 L .68778 .64898 L p F P
0 g
s
.46 .575 .883 r
.6937 .67723 m .68475 .6722 L .68831 .65258 L p F P
0 g
s
.46 .575 .883 r
.68831 .65258 m .69758 .65656 L .6937 .67723 L p F P
0 g
s
.664 .42 .541 r
.68778 .64898 m .6814 .65877 L p .6937 .6514 L F P
0 g
s
.664 .42 .541 r
.6937 .6514 m .70061 .64725 L .68778 .64898 L F
.67251 .65443 m .6814 .65877 L .68778 .64898 L p F P
0 g
s
.664 .42 .541 r
.67251 .65443 m .68778 .64898 L .68445 .64762 L F
.406 .579 .91 r
.70687 .66055 m .69758 .65656 L .6968 .65266 L p F P
0 g
s
.406 .579 .91 r
.70426 .65571 m .70687 .66055 L .6968 .65266 L F
.664 .42 .541 r
.69704 .65276 m .70061 .64725 L p .6937 .6514 L F P
0 g
s
.664 .42 .541 r
.70871 .63075 m .69888 .62818 L .69117 .64378 L p F P
0 g
s
.664 .42 .541 r
.69117 .64378 m .70061 .64725 L .70871 .63075 L p F P
0 g
s
.406 .579 .91 r
.68426 .63275 m .69342 .63563 L .6968 .65266 L p F P
0 g
s
.406 .579 .91 r
.6968 .65266 m .69758 .65656 L p .69498 .65192 L F P
0 g
s
.406 .579 .91 r
.68426 .63275 m .6968 .65266 L .69498 .65192 L F
.664 .42 .541 r
.71008 .65074 m .70061 .64725 L .69704 .65276 L p F P
0 g
s
.46 .575 .883 r
.70266 .68227 m .6937 .67723 L .69758 .65656 L p F P
0 g
s
.46 .575 .883 r
.69758 .65656 m .70687 .66055 L .70266 .68227 L p F P
0 g
s
.664 .42 .541 r
.69704 .65276 m .69032 .66313 L p .70299 .65519 L F P
0 g
s
.664 .42 .541 r
.70299 .65519 m .71008 .65074 L .69704 .65276 L F
.6814 .65877 m .69032 .66313 L .69704 .65276 L p F P
0 g
s
.664 .42 .541 r
.6814 .65877 m .69704 .65276 L .6937 .6514 L F
.406 .579 .91 r
.7162 .66455 m .70687 .66055 L .70608 .65645 L p F P
0 g
s
.406 .579 .91 r
.71356 .65951 m .7162 .66455 L .70608 .65645 L F
.664 .42 .541 r
.70633 .65655 m .71008 .65074 L p .70299 .65519 L F P
0 g
s
.664 .42 .541 r
.71858 .63333 m .70871 .63075 L .70061 .64725 L p F P
0 g
s
.664 .42 .541 r
.70061 .64725 m .71008 .65074 L .71858 .63333 L p F P
0 g
s
.406 .579 .91 r
.69342 .63563 m .70261 .63853 L .70608 .65645 L p F P
0 g
s
.406 .579 .91 r
.70608 .65645 m .70687 .66055 L p .70426 .65571 L F P
0 g
s
.406 .579 .91 r
.69342 .63563 m .70608 .65645 L .70426 .65571 L F
.664 .42 .541 r
.71958 .65424 m .71008 .65074 L .70633 .65655 L p F P
0 g
s
.46 .575 .883 r
.71163 .68732 m .70266 .68227 L .70687 .66055 L p F P
0 g
s
.46 .575 .883 r
.70687 .66055 m .7162 .66455 L .71163 .68732 L p F P
0 g
s
.664 .42 .541 r
.70633 .65655 m .69927 .6675 L p .7123 .65899 L F P
0 g
s
.664 .42 .541 r
.7123 .65899 m .71958 .65424 L .70633 .65655 L F
.69032 .66313 m .69927 .6675 L .70633 .65655 L p F P
0 g
s
.664 .42 .541 r
.69032 .66313 m .70633 .65655 L .70299 .65519 L F
.406 .579 .91 r
.72555 .66857 m .7162 .66455 L .71539 .66025 L p F P
0 g
s
.406 .579 .91 r
.7229 .66332 m .72555 .66857 L .71539 .66025 L F
.664 .42 .541 r
.71565 .66036 m .71958 .65424 L p .7123 .65899 L F P
0 g
s
.664 .42 .541 r
.72846 .63592 m .71858 .63333 L .71008 .65074 L p F P
0 g
s
.664 .42 .541 r
.71008 .65074 m .71958 .65424 L .72846 .63592 L p F P
0 g
s
.406 .579 .91 r
.70261 .63853 m .71185 .64143 L .71539 .66025 L p F P
0 g
s
.406 .579 .91 r
.71539 .66025 m .7162 .66455 L p .71356 .65951 L F P
0 g
s
.406 .579 .91 r
.70261 .63853 m .71539 .66025 L .71356 .65951 L F
.664 .42 .541 r
.72911 .65776 m .71958 .65424 L .71565 .66036 L p F P
0 g
s
.46 .575 .883 r
.72062 .69238 m .71163 .68732 L .7162 .66455 L p F P
0 g
s
.46 .575 .883 r
.7162 .66455 m .72555 .66857 L .72062 .69238 L p F P
0 g
s
.664 .42 .541 r
.71565 .66036 m .70825 .67189 L p .72165 .66281 L F P
0 g
s
.664 .42 .541 r
.72165 .66281 m .72911 .65776 L .71565 .66036 L F
.69927 .6675 m .70825 .67189 L .71565 .66036 L p F P
0 g
s
.664 .42 .541 r
.69927 .6675 m .71565 .66036 L .7123 .65899 L F
.406 .579 .91 r
.73493 .6726 m .72555 .66857 L .72473 .66407 L p F P
0 g
s
.406 .579 .91 r
.73227 .66715 m .73493 .6726 L .72473 .66407 L F
.664 .42 .541 r
.72501 .66418 m .72911 .65776 L p .72165 .66281 L F P
0 g
s
.664 .42 .541 r
.73838 .63851 m .72846 .63592 L .71958 .65424 L p F P
0 g
s
.664 .42 .541 r
.71958 .65424 m .72911 .65776 L .73838 .63851 L p F P
0 g
s
.406 .579 .91 r
.71185 .64143 m .72113 .64435 L .72473 .66407 L p F P
0 g
s
.406 .579 .91 r
.72473 .66407 m .72555 .66857 L p .7229 .66332 L F P
0 g
s
.406 .579 .91 r
.71185 .64143 m .72473 .66407 L .7229 .66332 L F
.664 .42 .541 r
.73867 .66128 m .72911 .65776 L .72501 .66418 L p F P
0 g
s
.46 .575 .883 r
.72963 .69745 m .72062 .69238 L .72555 .66857 L p F P
0 g
s
.46 .575 .883 r
.72555 .66857 m .73493 .6726 L .72963 .69745 L p F P
0 g
s
.664 .42 .541 r
.72501 .66418 m .71727 .67629 L p .73103 .66664 L F P
0 g
s
.664 .42 .541 r
.73103 .66664 m .73867 .66128 L .72501 .66418 L F
.70825 .67189 m .71727 .67629 L .72501 .66418 L p F P
0 g
s
.664 .42 .541 r
.70825 .67189 m .72501 .66418 L .72165 .66281 L F
.406 .579 .91 r
.74434 .67664 m .73493 .6726 L .7341 .66789 L p F P
0 g
s
.406 .579 .91 r
.74167 .67098 m .74434 .67664 L .7341 .66789 L F
.664 .42 .541 r
.73439 .66801 m .73867 .66128 L p .73103 .66664 L F P
0 g
s
.664 .42 .541 r
.74832 .64112 m .73838 .63851 L .72911 .65776 L p F P
0 g
s
.664 .42 .541 r
.72911 .65776 m .73867 .66128 L .74832 .64112 L p F P
0 g
s
.406 .579 .91 r
.72113 .64435 m .73045 .64729 L .7341 .66789 L p F P
0 g
s
.406 .579 .91 r
.7341 .66789 m .73493 .6726 L p .73227 .66715 L F P
0 g
s
.406 .579 .91 r
.72113 .64435 m .7341 .66789 L .73227 .66715 L F
.664 .42 .541 r
.74827 .66481 m .73867 .66128 L .73439 .66801 L p F P
0 g
s
.46 .575 .883 r
.73865 .70253 m .72963 .69745 L .73493 .6726 L p F P
0 g
s
.46 .575 .883 r
.73493 .6726 m .74434 .67664 L .73865 .70253 L p F P
0 g
s
.664 .42 .541 r
.73439 .66801 m .72632 .68071 L p .74044 .67048 L F P
0 g
s
.664 .42 .541 r
.74044 .67048 m .74827 .66481 L .73439 .66801 L F
.71727 .67629 m .72632 .68071 L .73439 .66801 L p F P
0 g
s
.664 .42 .541 r
.71727 .67629 m .73439 .66801 L .73103 .66664 L F
.406 .579 .91 r
.75379 .68069 m .74434 .67664 L .7435 .67173 L p F P
0 g
s
.406 .579 .91 r
.7511 .67484 m .75379 .68069 L .7435 .67173 L F
.664 .42 .541 r
.74381 .67186 m .74827 .66481 L p .74044 .67048 L F P
0 g
s
.664 .42 .541 r
.75829 .64372 m .74832 .64112 L .73867 .66128 L p F P
0 g
s
.664 .42 .541 r
.73867 .66128 m .74827 .66481 L .75829 .64372 L p F P
0 g
s
.406 .579 .91 r
.73045 .64729 m .73981 .65024 L .7435 .67173 L p F P
0 g
s
.406 .579 .91 r
.7435 .67173 m .74434 .67664 L p .74167 .67098 L F P
0 g
s
.406 .579 .91 r
.73045 .64729 m .7435 .67173 L .74167 .67098 L F
.664 .42 .541 r
.75789 .66836 m .74827 .66481 L .74381 .67186 L p F P
0 g
s
.46 .575 .883 r
.74769 .70761 m .73865 .70253 L .74434 .67664 L p F P
0 g
s
.46 .575 .883 r
.74434 .67664 m .75379 .68069 L .74769 .70761 L p F P
0 g
s
.664 .42 .541 r
.74381 .67186 m .73541 .68515 L p .74988 .67434 L F P
0 g
s
.664 .42 .541 r
.74988 .67434 m .75789 .66836 L .74381 .67186 L F
.72632 .68071 m .73541 .68515 L .74381 .67186 L p F P
0 g
s
.664 .42 .541 r
.72632 .68071 m .74381 .67186 L .74044 .67048 L F
.406 .579 .91 r
.76326 .68476 m .75379 .68069 L .75294 .67559 L p F P
0 g
s
.406 .579 .91 r
.76057 .6787 m .76326 .68476 L .75294 .67559 L F
.664 .42 .541 r
.75326 .67572 m .75789 .66836 L p .74988 .67434 L F P
0 g
s
.664 .42 .541 r
.76828 .64634 m .75829 .64372 L .74827 .66481 L p F P
0 g
s
.664 .42 .541 r
.74827 .66481 m .75789 .66836 L .76828 .64634 L p F P
0 g
s
.406 .579 .91 r
.73981 .65024 m .74922 .6532 L .75294 .67559 L p F P
0 g
s
.406 .579 .91 r
.75294 .67559 m .75379 .68069 L p .7511 .67484 L F P
0 g
s
.406 .579 .91 r
.73981 .65024 m .75294 .67559 L .7511 .67484 L F
.664 .42 .541 r
.76754 .67192 m .75789 .66836 L .75326 .67572 L p F P
0 g
s
.46 .575 .883 r
.75674 .71271 m .74769 .70761 L .75379 .68069 L p F P
0 g
s
.46 .575 .883 r
.75379 .68069 m .76326 .68476 L .75674 .71271 L p F P
0 g
s
.664 .42 .541 r
.75326 .67572 m .74453 .6896 L p .75936 .67821 L F P
0 g
s
.664 .42 .541 r
.75936 .67821 m .76754 .67192 L .75326 .67572 L F
.73541 .68515 m .74453 .6896 L .75326 .67572 L p F P
0 g
s
.664 .42 .541 r
.73541 .68515 m .75326 .67572 L .74988 .67434 L F
.406 .579 .91 r
.77276 .68884 m .76326 .68476 L .76241 .67945 L p F P
0 g
s
.406 .579 .91 r
.77006 .68258 m .77276 .68884 L .76241 .67945 L F
.664 .42 .541 r
.76274 .67959 m .76754 .67192 L p .75936 .67821 L F P
0 g
s
.664 .42 .541 r
.77831 .64896 m .76828 .64634 L .75789 .66836 L p F P
0 g
s
.664 .42 .541 r
.75789 .66836 m .76754 .67192 L .77831 .64896 L p F P
0 g
s
.406 .579 .91 r
.74922 .6532 m .75867 .65617 L .76241 .67945 L p F P
0 g
s
.406 .579 .91 r
.76241 .67945 m .76326 .68476 L p .76057 .6787 L F P
0 g
s
.406 .579 .91 r
.74922 .6532 m .76241 .67945 L .76057 .6787 L F
.664 .42 .541 r
.77723 .67548 m .76754 .67192 L .76274 .67959 L p F P
0 g
s
.46 .575 .883 r
.76581 .71781 m .75674 .71271 L .76326 .68476 L p F P
0 g
s
.46 .575 .883 r
.76326 .68476 m .77276 .68884 L .76581 .71781 L p F P
0 g
s
.664 .42 .541 r
.76274 .67959 m .75368 .69407 L p .76886 .68209 L F P
0 g
s
.664 .42 .541 r
.76886 .68209 m .77723 .67548 L .76274 .67959 L F
.74453 .6896 m .75368 .69407 L .76274 .67959 L p F P
0 g
s
.664 .42 .541 r
.74453 .6896 m .76274 .67959 L .75936 .67821 L F
.406 .579 .91 r
.78229 .69293 m .77276 .68884 L .77191 .68333 L p F P
0 g
s
.406 .579 .91 r
.77959 .68647 m .78229 .69293 L .77191 .68333 L F
.664 .42 .541 r
.77226 .68348 m .77723 .67548 L p .76886 .68209 L F P
0 g
s
.664 .42 .541 r
.78836 .65159 m .77831 .64896 L .76754 .67192 L p F P
0 g
s
.664 .42 .541 r
.76754 .67192 m .77723 .67548 L .78836 .65159 L p F P
0 g
s
.406 .579 .91 r
.75867 .65617 m .76817 .65916 L .77191 .68333 L p F P
0 g
s
.406 .579 .91 r
.77191 .68333 m .77276 .68884 L p .77006 .68258 L F P
0 g
s
.406 .579 .91 r
.75867 .65617 m .77191 .68333 L .77006 .68258 L F
.664 .42 .541 r
.78695 .67907 m .77723 .67548 L .77226 .68348 L p F P
0 g
s
.46 .575 .883 r
.77489 .72292 m .76581 .71781 L .77276 .68884 L p F P
0 g
s
.46 .575 .883 r
.77276 .68884 m .78229 .69293 L .77489 .72292 L p F P
0 g
s
.664 .42 .541 r
.77226 .68348 m .76287 .69856 L p .7784 .68599 L F P
0 g
s
.664 .42 .541 r
.7784 .68599 m .78695 .67907 L .77226 .68348 L F
.75368 .69407 m .76287 .69856 L .77226 .68348 L p F P
0 g
s
.664 .42 .541 r
.75368 .69407 m .77226 .68348 L .76886 .68209 L F
.406 .579 .91 r
.79185 .69703 m .78229 .69293 L .78144 .68723 L p F P
0 g
s
.406 .579 .91 r
.78915 .69038 m .79185 .69703 L .78144 .68723 L F
.664 .42 .541 r
.7818 .68738 m .78695 .67907 L p .7784 .68599 L F P
0 g
s
.664 .42 .541 r
.79843 .65423 m .78836 .65159 L .77723 .67548 L p F P
0 g
s
.664 .42 .541 r
.77723 .67548 m .78695 .67907 L .79843 .65423 L p F P
0 g
s
.406 .579 .91 r
.76817 .65916 m .77771 .66216 L .78144 .68723 L p F P
0 g
s
.406 .579 .91 r
.78144 .68723 m .78229 .69293 L p .77959 .68647 L F P
0 g
s
.406 .579 .91 r
.76817 .65916 m .78144 .68723 L .77959 .68647 L F
.664 .42 .541 r
.7967 .68266 m .78695 .67907 L .7818 .68738 L p F P
0 g
s
.46 .575 .883 r
.78399 .72804 m .77489 .72292 L .78229 .69293 L p F P
0 g
s
.46 .575 .883 r
.78229 .69293 m .79185 .69703 L .78399 .72804 L p F P
0 g
s
.664 .42 .541 r
.7818 .68738 m .77209 .70306 L p .78797 .68989 L F P
0 g
s
.664 .42 .541 r
.78797 .68989 m .7967 .68266 L .7818 .68738 L F
.76287 .69856 m .77209 .70306 L .7818 .68738 L p F P
0 g
s
.664 .42 .541 r
.76287 .69856 m .7818 .68738 L .7784 .68599 L F
.406 .579 .91 r
.79101 .69113 m .79185 .69703 L p .78915 .69038 L F P
0 g
s
.664 .42 .541 r
.77209 .70306 m .78135 .70758 L .79138 .69129 L p F P
0 g
s
.664 .42 .541 r
.79138 .69129 m .7967 .68266 L p .78797 .68989 L F P
0 g
s
.664 .42 .541 r
.77209 .70306 m .79138 .69129 L .78797 .68989 L F
.80854 .65687 m .79843 .65423 L .78695 .67907 L p F P
0 g
s
.664 .42 .541 r
.78695 .67907 m .7967 .68266 L .80854 .65687 L p F P
0 g
s
.406 .579 .91 r
.77771 .66216 m .78729 .66518 L .79101 .69113 L p F P
0 g
s
.406 .579 .91 r
.77771 .66216 m .79101 .69113 L .78915 .69038 L F
.78144 .68723 m .77771 .66216 L p .78915 .69038 L F P
0 g
s
.406 .579 .91 r
.77191 .68333 m .76817 .65916 L p .77959 .68647 L F P
0 g
s
.406 .579 .91 r
.76241 .67945 m .75867 .65617 L p .77006 .68258 L F P
0 g
s
.406 .579 .91 r
.75294 .67559 m .74922 .6532 L p .76057 .6787 L F P
0 g
s
.406 .579 .91 r
.7435 .67173 m .73981 .65024 L p .7511 .67484 L F P
0 g
s
.406 .579 .91 r
.7341 .66789 m .73045 .64729 L p .74167 .67098 L F P
0 g
s
.406 .579 .91 r
.72473 .66407 m .72113 .64435 L p .73227 .66715 L F P
0 g
s
.406 .579 .91 r
.71539 .66025 m .71185 .64143 L p .7229 .66332 L F P
0 g
s
.406 .579 .91 r
.70608 .65645 m .70261 .63853 L p .71356 .65951 L F P
0 g
s
.406 .579 .91 r
.6968 .65266 m .69342 .63563 L p .70426 .65571 L F P
0 g
s
.406 .579 .91 r
.68756 .64889 m .68426 .63275 L p .69498 .65192 L F P
0 g
s
.406 .579 .91 r
.67834 .64512 m .67515 .62988 L p .68574 .64814 L F P
0 g
s
.406 .579 .91 r
.66916 .64137 m .66608 .62703 L p .67652 .64438 L F P
0 g
s
.406 .579 .91 r
.66001 .63764 m .65705 .62419 L p .66734 .64063 L F P
0 g
s
.406 .579 .91 r
.65088 .63391 m .64806 .62136 L p .65819 .63689 L F P
0 g
s
.406 .579 .91 r
.64179 .6302 m .63911 .61854 L p .64906 .63317 L F P
0 g
s
.406 .579 .91 r
.63273 .6265 m .6302 .61574 L p .63997 .62945 L F P
0 g
s
.406 .579 .91 r
.6237 .62281 m .62133 .61294 L p .63091 .62575 L F P
0 g
s
.406 .579 .91 r
.6147 .61913 m .6125 .61017 L p .62187 .62206 L F P
0 g
s
.406 .579 .91 r
.60573 .61547 m .60371 .6074 L p .61286 .61838 L F P
0 g
s
.664 .42 .541 r
.60259 .62029 m .60584 .61551 L p .59758 .61527 L F P
0 g
s
.664 .42 .541 r
.59758 .61527 m .60584 .61551 L .60248 .61414 L F
.59626 .6172 m .60259 .62029 L p .59758 .61527 L F P
0 g
s
.406 .579 .91 r
.59806 .60814 m .60388 .61471 L .59924 .61282 L F
.957 .901 .726 r
.59438 .61021 m .59736 .6054 L p .59864 .61046 L F P
0 g
s
.345 .587 .934 r
.59337 .59933 m .59562 .60109 L .59736 .6054 L F
.60371 .6074 m .59736 .6054 L p .59562 .60109 L F P
0 g
s
.979 .896 .666 r
.59885 .603 m .60245 .59557 L .60444 .60357 L p F P
0 g
s
.979 .896 .666 r
.59885 .603 m .60444 .60357 L .60372 .60494 L F
.345 .587 .934 r
.59753 .59796 m .60371 .6074 L p .59515 .60072 L F P
0 g
s
.345 .587 .934 r
.58943 .59626 m .59166 .59673 L p .59515 .60072 L F P
0 g
s
.345 .587 .934 r
.59166 .59673 m .59753 .59796 L p .59515 .60072 L F P
0 g
s
.281 .6 .951 r
.59166 .59673 m .58943 .59626 L p .58545 .59128 L F P
0 g
s
.281 .6 .951 r
.57387 .58801 m .58086 .58874 L .58943 .59626 L p F P
0 g
s
.886 .754 .711 r
.5889 .60193 m .58039 .5945 L p .58947 .59423 L F P
0 g
s
.886 .754 .711 r
.59303 .59413 m .59166 .59673 L p .58947 .59423 L F P
0 g
s
.886 .754 .711 r
.59166 .59673 m .5889 .60193 L p .58947 .59423 L F P
0 g
s
.927 .822 .722 r
.5889 .60193 m .59166 .59673 L p .59555 .60264 L F P
0 g
s
.281 .6 .951 r
.58545 .59128 m .58807 .59273 L .59166 .59673 L F
.59753 .59796 m .59166 .59673 L p .58807 .59273 L F P
0 g
s
.886 .754 .711 r
.58278 .58894 m .58398 .58617 L p .59081 .59419 L F P
0 g
s
.949 .816 .679 r
.59303 .59413 m .59636 .58622 L .60245 .59557 L p F P
0 g
s
.281 .6 .951 r
.58789 .58947 m .59753 .59796 L p .58753 .59243 L F P
0 g
s
.281 .6 .951 r
.58086 .58874 m .58278 .58894 L p .58753 .59243 L F P
0 g
s
.281 .6 .951 r
.58278 .58894 m .58789 .58947 L p .58753 .59243 L F P
0 g
s
.223 .616 .953 r
.58278 .58894 m .58086 .58874 L p .57463 .58439 L F P
0 g
s
.844 .698 .701 r
.58039 .5945 m .56923 .58829 L p .57982 .58676 L F P
0 g
s
.844 .698 .701 r
.58398 .58617 m .58278 .58894 L p .57982 .58676 L F P
0 g
s
.844 .698 .701 r
.58278 .58894 m .58039 .5945 L p .57982 .58676 L F P
0 g
s
.886 .754 .711 r
.58039 .5945 m .58278 .58894 L p .58883 .59425 L F P
0 g
s
.223 .616 .953 r
.57463 .58439 m .57751 .58549 L .58278 .58894 L F
.58789 .58947 m .58278 .58894 L p .57751 .58549 L F P
0 g
s
.844 .698 .701 r
.57114 .58244 m .57209 .57951 L p .58139 .58654 L F P
0 g
s
.223 .616 .953 r
.57521 .58238 m .58789 .58947 L p .57691 .58526 L F P
0 g
s
.223 .616 .953 r
.5696 .58246 m .57114 .58244 L p .57691 .58526 L F P
0 g
s
.223 .616 .953 r
.57114 .58244 m .57521 .58238 L p .57691 .58526 L F P
0 g
s
.184 .638 .941 r
.57114 .58244 m .5696 .58246 L p .56142 .57902 L F P
0 g
s
.281 .6 .951 r
.56005 .58657 m .56694 .58729 L .57339 .5929 L p F P
0 g
s
.223 .616 .953 r
.56694 .58729 m .56005 .58657 L .55306 .58268 L p F P
0 g
s
.804 .652 .694 r
.56923 .58829 m .55595 .58364 L p .56754 .58068 L F P
0 g
s
.804 .652 .694 r
.57209 .57951 m .57114 .58244 L p .56754 .58068 L F P
0 g
s
.804 .652 .694 r
.57114 .58244 m .56923 .58829 L p .56754 .58068 L F P
0 g
s
.844 .698 .701 r
.56923 .58829 m .57114 .58244 L p .57908 .58687 L F P
0 g
s
.184 .638 .941 r
.56142 .57902 m .56442 .57975 L .57114 .58244 L F
.57521 .58238 m .57114 .58244 L p .56442 .57975 L F P
0 g
s
.804 .652 .694 r
.55727 .57756 m .55793 .57452 L p .56926 .58024 L F P
0 g
s
.184 .638 .941 r
.56009 .57706 m .57521 .58238 L p .5638 .5796 L F P
0 g
s
.184 .638 .941 r
.55621 .57775 m .55727 .57756 L p .5638 .5796 L F P
0 g
s
.184 .638 .941 r
.55727 .57756 m .56009 .57706 L p .5638 .5796 L F P
0 g
s
.177 .668 .921 r
.55727 .57756 m .55621 .57775 L p .54646 .57546 L F P
0 g
s
.664 .42 .541 r
.55621 .58517 m .54623 .58446 L .54577 .58622 L p F P
0 g
s
.664 .42 .541 r
.54577 .58622 m .55553 .58782 L .55621 .58517 L p F P
0 g
s
.223 .616 .953 r
.54762 .58275 m .55306 .58268 L .56005 .58657 L p F P
0 g
s
.764 .612 .689 r
.55595 .58364 m .54118 .58077 L p .5532 .57629 L F P
0 g
s
.764 .612 .689 r
.55793 .57452 m .55727 .57756 L p .5532 .57629 L F P
0 g
s
.764 .612 .689 r
.55727 .57756 m .55595 .58364 L p .5532 .57629 L F P
0 g
s
.804 .652 .694 r
.55595 .58364 m .55727 .57756 L p .56672 .58088 L F P
0 g
s
.177 .668 .921 r
.54646 .57546 m .54942 .5758 L .55727 .57756 L F
.56009 .57706 m .55727 .57756 L p .54942 .5758 L F P
0 g
s
.664 .42 .541 r
.54295 .57287 m .55124 .5678 L .54925 .56583 L p F P
0 g
s
.664 .42 .541 r
.55124 .5678 m .54295 .57287 L .54409 .57431 L p F P
0 g
s
.664 .42 .541 r
.54409 .57431 m .55295 .56995 L .55124 .5678 L p F P
0 g
s
.764 .612 .689 r
.54185 .57456 m .54218 .57145 L p .55498 .57562 L F P
0 g
s
.177 .668 .921 r
.54131 .57485 m .54326 .57378 L .56009 .57706 L p F P
0 g
s
.764 .612 .689 r
.54118 .58077 m .54185 .57456 L p .55235 .5766 L F P
0 g
s
.725 .576 .687 r
.54185 .57456 m .54118 .58077 L p .53668 .57425 L F P
0 g
s
.211 .713 .907 r
.53049 .57388 m .53326 .57386 L .5362 .57422 L F
.54326 .57378 m .54185 .57456 L p .53326 .57386 L F P
0 g
s
.664 .42 .541 r
.56366 .56868 m .55434 .57226 L .55541 .5747 L p F P
0 g
s
.664 .42 .541 r
.55541 .5747 m .56509 .57192 L .56366 .56868 L p F P
0 g
s
.764 .612 .689 r
.54218 .57145 m .55793 .57452 L p .55498 .57562 L F P
0 g
s
.725 .576 .687 r
.52567 .57986 m .52564 .5736 L p .53668 .57425 L F P
0 g
s
.211 .713 .907 r
.53049 .57388 m .52564 .5736 L .53268 .57387 L F
.725 .576 .687 r
.52564 .5736 m .52563 .57046 L p .53927 .57293 L F P
0 g
s
.211 .713 .907 r
.52558 .57273 m .54326 .57378 L p .53268 .57387 L F P
0 g
s
.211 .713 .907 r
.52564 .5736 m .52558 .57273 L p .53268 .57387 L F P
0 g
s
.391 .841 .922 r
.52035 .5801 m .52236 .58109 L .51874 .58183 L p F P
0 g
s
.391 .841 .922 r
.51874 .58183 m .51491 .58121 L .52035 .5801 L p F P
0 g
s
.514 .903 .942 r
.51105 .5806 m .51491 .58121 L .51002 .583 L p F P
0 g
s
.391 .841 .922 r
.51833 .5791 m .52035 .5801 L .51491 .58121 L p F P
0 g
s
.391 .841 .922 r
.51491 .58121 m .51105 .5806 L .51833 .5791 L p F P
0 g
s
.391 .841 .922 r
.51629 .57809 m .51833 .5791 L .51105 .5806 L p F P
0 g
s
.685 .543 .687 r
.52567 .57986 m .51019 .58094 L p .52048 .57396 L F P
0 g
s
.685 .543 .687 r
.52564 .5736 m .52567 .57986 L p .52048 .57396 L F P
0 g
s
.285 .773 .908 r
.5143 .57439 m .51675 .57403 L .52 .57399 L F
.52558 .57273 m .52564 .5736 L p .51675 .57403 L F P
0 g
s
.664 .42 .541 r
.547 .56406 m .54013 .57037 L .54163 .57155 L p F P
0 g
s
.664 .42 .541 r
.54163 .57155 m .54925 .56583 L .547 .56406 L p F P
0 g
s
.725 .576 .687 r
.52563 .57046 m .54218 .57145 L p .53927 .57293 L F P
0 g
s
.685 .543 .687 r
.51019 .58094 m .50947 .57473 L p .52048 .57396 L F P
0 g
s
.285 .773 .908 r
.5143 .57439 m .50947 .57473 L .51624 .57411 L F
.50794 .57397 m .52558 .57273 L p .51624 .57411 L F P
0 g
s
.285 .773 .908 r
.50947 .57473 m .50794 .57397 L p .51624 .57411 L F P
0 g
s
.391 .841 .922 r
.50794 .57397 m .50947 .57473 L p .49873 .57695 L F P
0 g
s
.629 .943 .954 r
.49894 .58297 m .5045 .58298 L .49901 .58614 L p F P
0 g
s
.629 .943 .954 r
.49901 .58614 m .49207 .58692 L .49894 .58297 L p F P
0 g
s
.514 .903 .942 r
.5045 .58298 m .49894 .58297 L .50715 .57997 L p F P
0 g
s
.514 .903 .942 r
.50322 .57934 m .50715 .57997 L .49894 .58297 L p F P
0 g
s
.641 .511 .689 r
.51019 .58094 m .49552 .58395 L p .50458 .57574 L F P
0 g
s
.641 .511 .689 r
.50947 .57473 m .51019 .58094 L p .50458 .57574 L F P
0 g
s
.641 .511 .689 r
.49552 .58395 m .49415 .57789 L p .50458 .57574 L F P
0 g
s
.391 .841 .922 r
.49873 .57695 m .49415 .57789 L .50031 .57644 L F
.49122 .57742 m .50794 .57397 L p .50031 .57644 L F P
0 g
s
.391 .841 .922 r
.49415 .57789 m .49122 .57742 L p .50031 .57644 L F P
0 g
s
.514 .903 .942 r
.48201 .58292 m .48044 .58292 L p .48453 .58142 L F P
0 g
s
.591 .479 .694 r
.48239 .58875 m .48044 .58292 L p .48977 .5795 L F P
0 g
s
.514 .903 .942 r
.48453 .58142 m .48044 .58292 L .48568 .58073 L F
.47628 .58291 m .49122 .57742 L p .48568 .58073 L F P
0 g
s
.514 .903 .942 r
.48044 .58292 m .47628 .58291 L p .48568 .58073 L F P
0 g
s
.629 .943 .954 r
.47096 .58932 m .469 .58954 L p .47241 .58757 L F P
0 g
s
.53 .444 .702 r
.47143 .59507 m .469 .58954 L p .47678 .58504 L F P
0 g
s
.629 .943 .954 r
.47241 .58757 m .469 .58954 L .47308 .58677 L F
.46383 .59013 m .47628 .58291 L p .47308 .58677 L F P
0 g
s
.629 .943 .954 r
.469 .58954 m .46383 .59013 L p .47308 .58677 L F P
0 g
s
.72 .953 .95 r
.46262 .59693 m .46038 .59741 L p .46295 .59507 L F P
0 g
s
.453 .403 .712 r
.46316 .60258 m .46038 .59741 L p .46624 .59206 L F P
0 g
s
.72 .953 .95 r
.46295 .59507 m .46038 .59741 L .4631 .59422 L F
.45446 .59871 m .46383 .59013 L p .4631 .59422 L F P
0 g
s
.72 .953 .95 r
.46038 .59741 m .45446 .59871 L p .4631 .59422 L F P
0 g
s
.779 .936 .933 r
.45736 .60536 m .45495 .60614 L p .45657 .60354 L F P
0 g
s
.347 .352 .723 r
.45795 .61092 m .45495 .60614 L p .45864 .60021 L F P
0 g
s
.779 .936 .933 r
.45657 .60354 m .45495 .60614 L .45621 .60271 L F
.44857 .60821 m .45446 .59871 L p .45621 .60271 L F P
0 g
s
.779 .936 .933 r
.45495 .60614 m .44857 .60821 L p .45621 .60271 L F P
0 g
s
.187 .278 .726 r
.45598 .61966 m .45292 .61529 L p .4543 .60907 L F P
0 g
s
.809 .904 .908 r
.45352 .61257 m .45292 .61529 L .45267 .61182 L F
.4464 .61816 m .44857 .60821 L p .45267 .61182 L F P
0 g
s
.809 .904 .908 r
.45292 .61529 m .4464 .61816 L p .45267 .61182 L F P
0 g
s
.818 .864 .881 r
.4464 .61816 m .45292 .61529 L p .45391 .62171 L F P
0 g
s
0 .162 .693 r
.45598 .61966 m .45731 .6284 L p .45337 .61822 L F P
0 g
s
0 .162 .693 r
.45292 .61529 m .45598 .61966 L p .45337 .61822 L F P
0 g
s
0 .162 .693 r
.45731 .6284 m .45432 .62443 L p .45337 .61822 L F P
0 g
s
.818 .864 .881 r
.45391 .62171 m .45432 .62443 L .45262 .6211 L F
.45432 .62443 m .44797 .62808 L p .45262 .6211 L F P
0 g
s
.815 .823 .857 r
.44797 .62808 m .45432 .62443 L p .45764 .63054 L F P
0 g
s
0 0 .558 r
.45731 .6284 m .46183 .63672 L p .45584 .62722 L F P
0 g
s
0 0 .558 r
.45432 .62443 m .45731 .6284 L p .45584 .62722 L F P
0 g
s
0 0 .558 r
.46183 .63672 m .45905 .63314 L p .45584 .62722 L F P
0 g
s
.815 .823 .857 r
.45764 .63054 m .45905 .63314 L .45598 .63012 L F
.45905 .63314 m .45315 .63753 L p .45598 .63012 L F P
0 g
s
.803 .785 .836 r
.45315 .63753 m .45905 .63314 L p .46205 .63842 L F P
0 g
s
.67 .176 0 r
.46183 .63672 m .46927 .64426 L p .46154 .63566 L F P
0 g
s
.67 .176 0 r
.46927 .64426 m .46683 .64102 L p .46154 .63566 L F P
0 g
s
.787 .75 .819 r
.47415 .64573 m .47144 .64581 L .46683 .64102 L F
.46683 .64102 m .4688 .6391 L p .47415 .64573 L F P
0 g
s
.771 .263 0 r
.46927 .64426 m .47927 .6507 L p .47017 .64317 L F P
0 g
s
.771 .263 0 r
.46683 .64102 m .46927 .64426 L p .47017 .64317 L F P
0 g
s
.771 .263 0 r
.47927 .6507 m .47726 .64774 L p .47017 .64317 L F P
0 g
s
.787 .75 .819 r
.47888 .6456 m .47726 .64774 L p .47415 .64573 L F P
0 g
s
.768 .719 .807 r
.47726 .64774 m .47888 .6456 L p .48326 .65185 L F P
0 g
s
.766 .281 .079 r
.47927 .6507 m .49135 .65574 L p .48129 .64942 L F P
0 g
s
.766 .281 .079 r
.47726 .64774 m .47927 .6507 L p .48129 .64942 L F P
0 g
s
.768 .719 .807 r
.47888 .6456 m .49106 .65071 L p .4861 .65144 L F P
0 g
s
.768 .719 .807 r
.4861 .65144 m .48167 .64958 L .47888 .6456 L F
.766 .281 .079 r
.49135 .65574 m .48986 .65301 L p .48129 .64942 L F P
0 g
s
.768 .719 .807 r
.49106 .65071 m .48986 .65301 L p .4861 .65144 L F P
0 g
s
.747 .691 .798 r
.48986 .65301 m .49106 .65071 L p .49697 .65631 L F P
0 g
s
.722 .264 .162 r
.49135 .65574 m .50496 .6592 L p .4944 .65416 L F P
0 g
s
.722 .264 .162 r
.48986 .65301 m .49135 .65574 L p .4944 .65416 L F P
0 g
s
.747 .691 .798 r
.49106 .65071 m .50479 .65421 L p .49982 .65554 L F P
0 g
s
.747 .691 .798 r
.49982 .65554 m .49482 .65427 L .49106 .65071 L F
.722 .264 .162 r
.50496 .6592 m .50406 .65662 L p .4944 .65416 L F P
0 g
s
.747 .691 .798 r
.50479 .65421 m .50406 .65662 L p .49982 .65554 L F P
0 g
s
.724 .667 .793 r
.50406 .65662 m .50479 .65421 L p .51196 .65899 L F P
0 g
s
.724 .667 .793 r
.51861 .66492 m .50213 .66297 L p .51253 .65876 L F P
0 g
s
.663 .227 .203 r
.50496 .6592 m .51951 .66093 L p .5089 .6572 L F P
0 g
s
.663 .227 .203 r
.50406 .65662 m .50496 .6592 L p .5089 .6572 L F P
0 g
s
.724 .667 .793 r
.50479 .65421 m .51945 .65595 L p .51469 .65788 L F P
0 g
s
.724 .667 .793 r
.51469 .65788 m .50935 .65725 L .50479 .65421 L F
.663 .227 .203 r
.51951 .66093 m .51922 .65842 L p .5089 .6572 L F P
0 g
s
.389 0 .157 r
.54883 .65898 m .56234 .65539 L p .55428 .65519 L F P
0 g
s
.389 0 .157 r
.54979 .65639 m .54883 .65898 L p .55428 .65519 L F P
0 g
s
.389 0 .157 r
.56234 .65539 m .56388 .65264 L p .55428 .65519 L F P
0 g
s
.508 .575 .858 r
.60004 .63678 m .59409 .63244 L p .59783 .6286 L F P
0 g
s
.664 .42 .541 r
.56214 .59624 m .57117 .59957 L .57342 .59536 L p F P
0 g
s
.406 .579 .91 r
.57932 .6058 m .57042 .60197 L .57014 .60094 L p F P
0 g
s
.664 .42 .541 r
.57117 .59957 m .56214 .59624 L .56137 .59735 L p F P
0 g
s
.664 .42 .541 r
.56666 .59952 m .57117 .59957 L .56137 .59735 L F
.406 .579 .91 r
.57707 .60376 m .57932 .6058 L .57014 .60094 L F
.46 .575 .883 r
.56984 .60753 m .56111 .60262 L .56155 .59816 L p F P
0 g
s
.46 .575 .883 r
.5527 .59437 m .56155 .59816 L .56111 .60262 L p F P
0 g
s
.46 .575 .883 r
.56155 .59816 m .57042 .60197 L .56984 .60753 L p F P
0 g
s
.406 .579 .91 r
.57042 .60197 m .56155 .59816 L .56132 .59733 L p F P
0 g
s
.406 .579 .91 r
.56816 .60013 m .57042 .60197 L .56132 .59733 L F
.664 .42 .541 r
.5702 .60096 m .57117 .59957 L p .56666 .59952 L F P
0 g
s
.664 .42 .541 r
.55314 .59292 m .56214 .59624 L .56395 .59288 L p F P
0 g
s
.664 .42 .541 r
.57342 .59536 m .56395 .59288 L .56214 .59624 L p F P
0 g
s
.406 .579 .91 r
.56034 .59375 m .56893 .59645 L .57014 .60094 L p F P
0 g
s
.406 .579 .91 r
.57014 .60094 m .57042 .60197 L p .56816 .60013 L F P
0 g
s
.406 .579 .91 r
.56034 .59375 m .57014 .60094 L .56816 .60013 L F
.664 .42 .541 r
.58023 .6029 m .57117 .59957 L .5702 .60096 L p F P
0 g
s
.46 .575 .883 r
.57859 .61246 m .56984 .60753 L .57042 .60197 L p F P
0 g
s
.664 .42 .541 r
.5702 .60096 m .56838 .60358 L p .5756 .60317 L F P
0 g
s
.664 .42 .541 r
.5756 .60317 m .58023 .6029 L .5702 .60096 L F
.55991 .59944 m .56838 .60358 L .5702 .60096 L p F P
0 g
s
.664 .42 .541 r
.55991 .59944 m .5702 .60096 L .56666 .59952 L F
.46 .575 .883 r
.56111 .60262 m .55239 .59771 L .5527 .59437 L p F P
0 g
s
.46 .575 .883 r
.54388 .59058 m .5527 .59437 L .55239 .59771 L p F P
0 g
s
.664 .42 .541 r
.53523 .58632 m .54417 .58962 L .54508 .58795 L p F P
0 g
s
.406 .579 .91 r
.5527 .59437 m .54388 .59058 L .54376 .59016 L p F P
0 g
s
.664 .42 .541 r
.54417 .58962 m .53523 .58632 L .53504 .5866 L p F P
0 g
s
.664 .42 .541 r
.53927 .58833 m .54417 .58962 L .53504 .5866 L F
.46 .575 .883 r
.52632 .58304 m .53508 .5868 L .53499 .58792 L closepath p F P
0 g
s
.46 .575 .883 r
.54368 .59281 m .53499 .58792 L .53508 .5868 L p F P
0 g
s
.46 .575 .883 r
.53508 .5868 m .54388 .59058 L .54368 .59281 L p F P
0 g
s
.406 .579 .91 r
.54388 .59058 m .53508 .5868 L .53502 .5866 L p F P
0 g
s
.406 .579 .91 r
.54099 .58903 m .54388 .59058 L .53502 .5866 L F
.664 .42 .541 r
.54378 .59017 m .54417 .58962 L p .53927 .58833 L F P
0 g
s
.664 .42 .541 r
.52632 .58304 m .53523 .58632 L .53569 .58549 L closepath p F P
0 g
s
.664 .42 .541 r
.54508 .58795 m .53569 .58549 L .53523 .58632 L p F P
0 g
s
.406 .579 .91 r
.53477 .5857 m .54325 .58837 L .54376 .59016 L p F P
0 g
s
.406 .579 .91 r
.54376 .59016 m .54388 .59058 L p .54099 .58903 L F P
0 g
s
.406 .579 .91 r
.53477 .5857 m .54376 .59016 L .54099 .58903 L F
.664 .42 .541 r
.55314 .59292 m .54417 .58962 L .54378 .59017 L p F P
0 g
s
.406 .579 .91 r
.55026 .59282 m .5527 .59437 L .54376 .59016 L F
.46 .575 .883 r
.55239 .59771 m .54368 .59281 L .54388 .59058 L p F P
0 g
s
.664 .42 .541 r
.54378 .59017 m .54305 .59121 L p .54866 .59216 L F P
0 g
s
.664 .42 .541 r
.54866 .59216 m .55314 .59292 L .54378 .59017 L F
.53467 .58712 m .54305 .59121 L .54378 .59017 L p F P
0 g
s
.664 .42 .541 r
.53467 .58712 m .54378 .59017 L .53927 .58833 L F
.406 .579 .91 r
.53502 .5866 m .53477 .5857 L p .54099 .58903 L F P
0 g
s
.664 .42 .541 r
.5545 .59041 m .54508 .58795 L .54417 .58962 L p F P
0 g
s
.664 .42 .541 r
.54417 .58962 m .55314 .59292 L .5545 .59041 L p F P
0 g
s
.406 .579 .91 r
.55253 .59374 m .5527 .59437 L p .55026 .59282 L F P
0 g
s
.664 .42 .541 r
.55256 .59376 m .55314 .59292 L p .54866 .59216 L F P
0 g
s
.664 .42 .541 r
.56214 .59624 m .55314 .59292 L .55256 .59376 L p F P
0 g
s
.406 .579 .91 r
.56155 .59816 m .5527 .59437 L .55253 .59374 L p F P
0 g
s
.406 .579 .91 r
.55924 .59648 m .56155 .59816 L .55253 .59374 L F
.664 .42 .541 r
.55256 .59376 m .55147 .59532 L p .5577 .59586 L F P
0 g
s
.664 .42 .541 r
.5577 .59586 m .56214 .59624 L .55256 .59376 L F
.56395 .59288 m .5545 .59041 L .55314 .59292 L p F P
0 g
s
.406 .579 .91 r
.56132 .59733 m .56155 .59816 L p .55924 .59648 L F P
0 g
s
.664 .42 .541 r
.55147 .59532 m .55991 .59944 L .56137 .59735 L p F P
0 g
s
.664 .42 .541 r
.56137 .59735 m .56214 .59624 L p .5577 .59586 L F P
0 g
s
.664 .42 .541 r
.55147 .59532 m .56137 .59735 L .5577 .59586 L F
.406 .579 .91 r
.55177 .59105 m .56034 .59375 L .56132 .59733 L p F P
0 g
s
.406 .579 .91 r
.55177 .59105 m .56132 .59733 L .55924 .59648 L F
.55253 .59374 m .55177 .59105 L p .55924 .59648 L F P
0 g
s
.664 .42 .541 r
.54305 .59121 m .55147 .59532 L .55256 .59376 L p F P
0 g
s
.664 .42 .541 r
.54305 .59121 m .55256 .59376 L .54866 .59216 L F
.406 .579 .91 r
.54325 .58837 m .55177 .59105 L .55253 .59374 L p F P
0 g
s
.406 .579 .91 r
.54325 .58837 m .55253 .59374 L .55026 .59282 L F
.54376 .59016 m .54325 .58837 L p .55026 .59282 L F P
0 g
s
.664 .42 .541 r
.53504 .5866 m .53467 .58712 L p .53927 .58833 L F P
0 g
s
.406 .579 .91 r
.56132 .59733 m .56034 .59375 L p .56816 .60013 L F P
0 g
s
.406 .579 .91 r
.57899 .60455 m .57932 .6058 L p .57707 .60376 L F P
0 g
s
.664 .42 .541 r
.56838 .60358 m .57689 .60774 L .57907 .60458 L p F P
0 g
s
.664 .42 .541 r
.57907 .60458 m .58023 .6029 L p .5756 .60317 L F P
0 g
s
.664 .42 .541 r
.56838 .60358 m .57907 .60458 L .5756 .60317 L F
.406 .579 .91 r
.56893 .59645 m .57757 .59917 L .57899 .60455 L p F P
0 g
s
.406 .579 .91 r
.56893 .59645 m .57899 .60455 L .57707 .60376 L F
.57014 .60094 m .56893 .59645 L p .57707 .60376 L F P
0 g
s
.664 .42 .541 r
.56137 .59735 m .55991 .59944 L p .56666 .59952 L F P
0 g
s
.664 .42 .541 r
.57907 .60458 m .57689 .60774 L p .58455 .60682 L F P
0 g
s
.664 .42 .541 r
.58796 .60821 m .58542 .6119 L p .5935 .61048 L F P
0 g
s
.406 .579 .91 r
.57899 .60455 m .57757 .59917 L p .58598 .60741 L F P
0 g
s
.993 .88 .586 r
.60444 .60357 m .60245 .59557 L p .60664 .59774 L F P
0 g
s
.993 .88 .586 r
.60245 .59557 m .60512 .58802 L .60717 .59634 L p F P
0 g
s
.993 .88 .586 r
.60245 .59557 m .60717 .59634 L .60664 .59774 L F
.991 .844 .479 r
.60717 .59634 m .60512 .58802 L p .6086 .59039 L F P
0 g
s
.991 .844 .479 r
.60512 .58802 m .60685 .58044 L .60894 .58898 L p F P
0 g
s
.991 .844 .479 r
.60512 .58802 m .60894 .58898 L .6086 .59039 L F
.963 .78 .339 r
.60685 .58044 m .60762 .57293 L .60972 .58159 L p F P
0 g
s
.963 .78 .339 r
.60685 .58044 m .60972 .58159 L .60957 .58299 L F
.60894 .58898 m .60685 .58044 L p .60957 .58299 L F P
0 g
s
.896 .676 .162 r
.60762 .57293 m .60953 .57425 L .60956 .57563 L F
.60972 .58159 m .60762 .57293 L p .60956 .57563 L F P
0 g
s
.776 .527 0 r
.60953 .57425 m .60743 .56557 L p .60857 .56839 L F P
0 g
s
0 0 .259 r
.60835 .56704 m .60628 .55846 L p .60662 .56135 L F P
0 g
s
.776 .527 0 r
.60743 .56557 m .60628 .55846 L .60835 .56704 L p F P
0 g
s
.776 .527 0 r
.60743 .56557 m .60835 .56704 L .60857 .56839 L F
0 0 .259 r
.60628 .55846 m .6042 .55167 L .60623 .56006 L p F P
0 g
s
0 0 .259 r
.60628 .55846 m .60623 .56006 L .60662 .56135 L F
0 0 .452 r
.60623 .56006 m .6042 .55167 L p .60374 .5546 L F P
0 g
s
0 0 .452 r
.6042 .55167 m .60122 .54527 L .60318 .55338 L p F P
0 g
s
0 0 .452 r
.6042 .55167 m .60318 .55338 L .60374 .5546 L F
0 .036 .605 r
.60318 .55338 m .60122 .54527 L p .59996 .54822 L F P
0 g
s
0 .036 .605 r
.60122 .54527 m .59737 .53936 L .59925 .54708 L p F P
0 g
s
0 .036 .605 r
.60122 .54527 m .59925 .54708 L .59996 .54822 L F
0 .19 .716 r
.59925 .54708 m .59737 .53936 L p .59534 .54226 L F P
0 g
s
0 .19 .716 r
.59737 .53936 m .59272 .53398 L .5945 .54122 L p F P
0 g
s
0 .19 .716 r
.59737 .53936 m .5945 .54122 L .59534 .54226 L F
.664 .42 .541 r
.59298 .53975 m .59304 .53943 L .58906 .53596 L F
.58978 .53541 m .58906 .53596 L p .59304 .53943 L F P
0 g
s
.664 .42 .541 r
.58906 .53596 m .58705 .53746 L p .59298 .53975 L F P
0 g
s
.09 .313 .791 r
.5945 .54122 m .59272 .53398 L p .58994 .53681 L F P
0 g
s
.09 .313 .791 r
.59272 .53398 m .58731 .5292 L .58897 .53587 L p F P
0 g
s
.09 .313 .791 r
.59272 .53398 m .58897 .53587 L .58994 .53681 L F
.664 .42 .541 r
.58724 .53454 m .58726 .53422 L .58284 .53117 L F
.58349 .53057 m .58284 .53117 L p .58726 .53422 L F P
0 g
s
.664 .42 .541 r
.58284 .53117 m .58102 .53284 L p .58724 .53454 L F P
0 g
s
.207 .411 .842 r
.58897 .53587 m .58731 .5292 L p .58382 .53191 L F P
0 g
s
.207 .411 .842 r
.58731 .5292 m .58123 .52506 L .58274 .53109 L p F P
0 g
s
.207 .411 .842 r
.58731 .5292 m .58274 .53109 L .58382 .53191 L F
.304 .488 .874 r
.58274 .53109 m .58123 .52506 L p .57704 .52763 L F P
0 g
s
.304 .488 .874 r
.58123 .52506 m .57453 .52162 L .57588 .52692 L p F P
0 g
s
.304 .488 .874 r
.58123 .52506 m .57588 .52692 L .57704 .52763 L F
.384 .55 .895 r
.57588 .52692 m .57453 .52162 L p .5697 .52399 L F P
0 g
s
.384 .55 .895 r
.57453 .52162 m .56731 .5189 L .56848 .52342 L p F P
0 g
s
.384 .55 .895 r
.57453 .52162 m .56848 .52342 L .5697 .52399 L F
.451 .6 .908 r
.56848 .52342 m .56731 .5189 L p .56185 .52105 L F P
0 g
s
.451 .6 .908 r
.56731 .5189 m .55964 .51693 L .56061 .52061 L p F P
0 g
s
.451 .6 .908 r
.56731 .5189 m .56061 .52061 L .56185 .52105 L F
.508 .641 .915 r
.56061 .52061 m .55964 .51693 L p .5536 .51884 L F P
0 g
s
.508 .641 .915 r
.55964 .51693 m .55161 .51573 L .55236 .51852 L p F P
0 g
s
.508 .641 .915 r
.55964 .51693 m .55236 .51852 L .5536 .51884 L F
.558 .676 .918 r
.55236 .51852 m .55161 .51573 L p .54498 .51737 L F P
0 g
s
.558 .676 .918 r
.55161 .51573 m .54332 .51531 L .54383 .51719 L p F P
0 g
s
.558 .676 .918 r
.55161 .51573 m .54383 .51719 L .54498 .51737 L F
.603 .707 .917 r
.54383 .51719 m .54332 .51531 L p .53603 .51667 L F P
0 g
s
.603 .707 .917 r
.54332 .51531 m .53486 .51566 L .53512 .51661 L p F P
0 g
s
.603 .707 .917 r
.54332 .51531 m .53512 .51661 L .53603 .51667 L F
.642 .733 .914 r
.53512 .51661 m .53486 .51566 L .52632 .51679 L p F P
0 g
s
.664 .42 .541 r
.52632 .51903 m .53485 .51885 L p .53241 .51666 L F P
0 g
s
.664 .42 .541 r
.52632 .51679 m .52632 .51903 L p .53241 .51666 L F P
0 g
s
.01 w
.52632 .50837 m
.52632 .51194 L
s
.52632 .51444 m
.52632 .51602 L
s
.52632 .51194 m
.52632 .51444 L
s
.5 Mabswid
.629 .692 .89 r
.54275 .52222 m .53459 .51914 L .5337 .52019 L p F P
0 g
s
.619 .695 .898 r
.53459 .51914 m .54275 .52222 L .54376 .51996 L p F P
0 g
s
.59 .661 .887 r
.55222 .52265 m .54376 .51996 L .54275 .52222 L p F P
0 g
s
.855 .827 .819 r
.47727 .53525 m .47053 .54053 L .47412 .54764 L p F P
0 g
s
.88 .833 .795 r
.46842 .55418 m .47412 .54764 L .47053 .54053 L p F P
0 g
s
.664 .42 .541 r
.75242 .47191 m .74391 .47609 L .75666 .49443 L p F P
0 g
s
.664 .42 .541 r
.75666 .49443 m .76573 .49095 L .75242 .47191 L p F P
0 g
s
.68 .751 .905 r
.51902 .52027 m .52632 .51679 L .5181 .51923 L closepath p F P
0 g
s
.664 .42 .541 r
.68927 .48341 m .6813 .48828 L .69257 .50133 L p F P
0 g
s
.664 .42 .541 r
.69257 .50133 m .70117 .4971 L .68927 .48341 L p F P
0 g
s
.425 .464 .797 r
.5789 .54707 m .58464 .55355 L .58843 .54565 L p F P
0 g
s
.425 .464 .797 r
.58843 .54565 m .58229 .53993 L .5789 .54707 L p F P
0 g
s
.768 .719 .807 r
.42059 .72248 m .42637 .71486 L .4523 .72511 L p F P
0 g
s
.768 .719 .807 r
.45656 .71694 m .4523 .72511 L .42637 .71486 L p F P
0 g
s
.664 .42 .541 r
.62111 .49605 m .61448 .50213 L .62432 .5095 L p F P
0 g
s
.664 .42 .541 r
.62432 .5095 m .63171 .50395 L .62111 .49605 L p F P
0 g
s
.724 .667 .793 r
.489 .70638 m .49161 .69776 L .51526 .70049 L p F P
0 g
s
.724 .667 .793 r
.51609 .69165 m .51526 .70049 L .49161 .69776 L p F P
0 g
s
.7 .646 .792 r
.51526 .70049 m .51609 .69165 L .53837 .69154 L p F P
0 g
s
.7 .646 .792 r
.53837 .69154 m .53936 .70038 L .51526 .70049 L p F P
0 g
s
.585 .587 .821 r
.6751 .77405 m .66928 .76658 L .69992 .74837 L p F P
0 g
s
.585 .587 .821 r
.69992 .74837 m .70708 .75519 L .6751 .77405 L p F P
0 g
s
.787 .75 .819 r
.34793 .75689 m .35499 .75001 L .38615 .76791 L p F P
0 g
s
.787 .75 .819 r
.39186 .76037 m .38615 .76791 L .35499 .75001 L p F P
0 g
s
.675 .627 .794 r
.53936 .70038 m .53837 .69154 L .56016 .68878 L p F P
0 g
s
.675 .627 .794 r
.56016 .68878 m .56292 .69741 L .53936 .70038 L p F P
0 g
s
.747 .691 .798 r
.46083 .70874 m .46511 .70051 L .489 .70638 L p F P
0 g
s
.747 .691 .798 r
.49161 .69776 m .489 .70638 L .46511 .70051 L p F P
0 g
s
.679 .754 .908 r
.5181 .51923 m .52632 .51679 L .51757 .5181 L closepath p F P
0 g
s
.664 .42 .541 r
.64644 .4929 m .63909 .49842 L .64924 .50789 L p F P
0 g
s
.664 .42 .541 r
.64924 .50789 m .65728 .50297 L .64644 .4929 L p F P
0 g
s
.647 .611 .799 r
.56567 .70601 m .56292 .69741 L .58496 .6917 L p F P
0 g
s
.647 .611 .799 r
.58496 .6917 m .58939 .6999 L .56567 .70601 L p F P
0 g
s
.88 .833 .795 r
.47053 .54053 m .4644 .54632 L .46842 .55418 L p F P
0 g
s
.905 .836 .767 r
.46338 .56106 m .46842 .55418 L .4644 .54632 L p F P
0 g
s
.718 .373 .394 r
.51873 .6526 m .51847 .64725 L .50171 .64524 L p F P
0 g
s
.664 .42 .541 r
.58218 .5043 m .5772 .51132 L .58616 .51551 L p F P
0 g
s
.664 .42 .541 r
.58616 .51551 m .59203 .50889 L .58218 .5043 L p F P
0 g
s
.618 .598 .808 r
.6026 .72439 m .59821 .71625 L .62232 .70629 L p F P
0 g
s
.618 .598 .808 r
.62232 .70629 m .62823 .71388 L .6026 .72439 L p F P
0 g
s
.664 .42 .541 r
.74391 .47609 m .73539 .48028 L .74759 .49793 L p F P
0 g
s
.664 .42 .541 r
.74759 .49793 m .75666 .49443 L .74391 .47609 L p F P
0 g
s
.664 .42 .541 r
.59787 .5023 m .59203 .50889 L .60116 .51435 L p F P
0 g
s
.664 .42 .541 r
.60116 .51435 m .60783 .50823 L .59787 .5023 L p F P
0 g
s
.712 .782 .907 r
.51744 .51692 m .50866 .51781 L .50893 .52015 L p F P
0 g
s
.712 .782 .907 r
.50893 .52015 m .51757 .5181 L .51744 .51692 L p F P
0 g
s
.744 .804 .9 r
.50049 .52293 m .50893 .52015 L .50866 .51781 L p F P
0 g
s
.664 .42 .541 r
.56769 .50796 m .56364 .51532 L .57221 .51836 L p F P
0 g
s
.664 .42 .541 r
.57221 .51836 m .5772 .51132 L .56769 .50796 L p F P
0 g
s
.382 .414 .769 r
.58464 .55355 m .58973 .56038 L .59388 .55183 L p F P
0 g
s
.382 .414 .769 r
.59388 .55183 m .58843 .54565 L .58464 .55355 L p F P
0 g
s
.744 .804 .9 r
.50866 .51781 m .50008 .51946 L .50049 .52293 L p F P
0 g
s
.775 .825 .892 r
.49234 .5264 m .50049 .52293 L .50008 .51946 L p F P
0 g
s
.678 .757 .911 r
.51757 .5181 m .52632 .51679 L .51744 .51692 L closepath p F P
0 g
s
.664 .42 .541 r
.6813 .48828 m .67331 .49317 L .68396 .50556 L p F P
0 g
s
.664 .42 .541 r
.68396 .50556 m .69257 .50133 L .6813 .48828 L p F P
0 g
s
.585 .587 .821 r
.66928 .76658 m .66345 .75909 L .69275 .74155 L p F P
0 g
s
.585 .587 .821 r
.69275 .74155 m .69992 .74837 L .66928 .76658 L p F P
0 g
s
.787 .75 .819 r
.35499 .75001 m .36206 .74313 L .39186 .76037 L p F P
0 g
s
.787 .75 .819 r
.39759 .75282 m .39186 .76037 L .36206 .74313 L p F P
0 g
s
.775 .825 .892 r
.50008 .51946 m .49178 .52184 L .49234 .5264 L p F P
0 g
s
.806 .845 .88 r
.48457 .53052 m .49234 .5264 L .49178 .52184 L p F P
0 g
s
.768 .719 .807 r
.42637 .71486 m .43216 .70722 L .45656 .71694 L p F P
0 g
s
.768 .719 .807 r
.46083 .70874 m .45656 .71694 L .43216 .70722 L p F P
0 g
s
.641 .74 .92 r
.53305 .51359 m .52632 .51679 L .53414 .51457 L closepath p F P
0 g
s
.642 .744 .923 r
.53164 .51278 m .52632 .51679 L .53305 .51359 L closepath p F P
0 g
s
.643 .748 .925 r
.52998 .51218 m .52632 .51679 L .53164 .51278 L closepath p F P
0 g
s
.646 .752 .926 r
.52815 .51181 m .52632 .51679 L .52998 .51218 L closepath p F P
0 g
s
.649 .756 .927 r
.52624 .5117 m .52632 .51679 L .52815 .51181 L closepath p F P
0 g
s
.653 .759 .927 r
.52432 .51183 m .52632 .51679 L .52624 .5117 L closepath p F P
0 g
s
.657 .761 .926 r
.5225 .51222 m .52632 .51679 L .52432 .51183 L closepath p F P
0 g
s
.662 .763 .925 r
.52086 .51284 m .52632 .51679 L .5225 .51222 L closepath p F P
0 g
s
.666 .763 .923 r
.51948 .51367 m .52632 .51679 L .52086 .51284 L closepath p F P
0 g
s
.67 .763 .92 r
.51842 .51465 m .52632 .51679 L .51948 .51367 L closepath p F P
0 g
s
.674 .762 .917 r
.51773 .51575 m .52632 .51679 L .51842 .51465 L closepath p F P
0 g
s
.676 .76 .914 r
.51744 .51692 m .52632 .51679 L .51773 .51575 L closepath p F P
0 g
s
.641 .736 .917 r
.53414 .51457 m .52632 .51679 L .53486 .51566 L closepath p F P
0 g
s
.846 .547 .482 r
.47038 .62216 m .4709 .629 L .48515 .63503 L p F P
0 g
s
.844 .508 .418 r
.48601 .64122 m .48515 .63503 L .4709 .629 L p F P
0 g
s
.786 .465 .444 r
.48515 .63503 m .48601 .64122 L .50171 .64524 L p F P
0 g
s
.664 .42 .541 r
.73539 .48028 m .72686 .48447 L .7385 .50142 L p F P
0 g
s
.664 .42 .541 r
.7385 .50142 m .74759 .49793 L .73539 .48028 L p F P
0 g
s
.905 .836 .767 r
.4644 .54632 m .45898 .55255 L .46338 .56106 L p F P
0 g
s
.929 .838 .734 r
.45904 .56821 m .46338 .56106 L .45898 .55255 L p F P
0 g
s
.707 .791 .916 r
.50866 .51781 m .51744 .51692 L .51773 .51575 L p F P
0 g
s
.664 .42 .541 r
.61448 .50213 m .60783 .50823 L .61691 .51506 L p F P
0 g
s
.664 .42 .541 r
.61691 .51506 m .62432 .5095 L .61448 .50213 L p F P
0 g
s
.776 .417 .375 r
.50252 .65066 m .50171 .64524 L .48601 .64122 L p F P
0 g
s
.718 .373 .394 r
.50171 .64524 m .50252 .65066 L .51873 .6526 L p F P
0 g
s
.618 .598 .808 r
.59821 .71625 m .5938 .70809 L .6164 .69869 L p F P
0 g
s
.618 .598 .808 r
.6164 .69869 m .62232 .70629 L .59821 .71625 L p F P
0 g
s
.724 .667 .793 r
.49161 .69776 m .49423 .6891 L .51609 .69165 L p F P
0 g
s
.724 .667 .793 r
.51692 .68277 m .51609 .69165 L .49423 .6891 L p F P
0 g
s
.7 .646 .792 r
.51609 .69165 m .51692 .68277 L .53739 .68267 L p F P
0 g
s
.7 .646 .792 r
.53739 .68267 m .53837 .69154 L .51609 .69165 L p F P
0 g
s
.747 .691 .798 r
.46511 .70051 m .46941 .69227 L .49161 .69776 L p F P
0 g
s
.747 .691 .798 r
.49423 .6891 m .49161 .69776 L .46941 .69227 L p F P
0 g
s
.664 .42 .541 r
.63909 .49842 m .63171 .50395 L .64117 .51282 L p F P
0 g
s
.664 .42 .541 r
.64117 .51282 m .64924 .50789 L .63909 .49842 L p F P
0 g
s
.806 .845 .88 r
.49178 .52184 m .48386 .52492 L .48457 .53052 L p F P
0 g
s
.836 .864 .865 r
.47727 .53525 m .48457 .53052 L .48386 .52492 L p F P
0 g
s
.675 .627 .794 r
.53837 .69154 m .53739 .68267 L .55739 .68012 L p F P
0 g
s
.675 .627 .794 r
.55739 .68012 m .56016 .68878 L .53837 .69154 L p F P
0 g
s
.585 .587 .821 r
.66345 .75909 m .65761 .75159 L .68558 .73472 L p F P
0 g
s
.585 .587 .821 r
.68558 .73472 m .69275 .74155 L .66345 .75909 L p F P
0 g
s
.334 .356 .735 r
.58973 .56038 m .5941 .56749 L .59856 .55838 L p F P
0 g
s
.334 .356 .735 r
.59856 .55838 m .59388 .55183 L .58973 .56038 L p F P
0 g
s
.787 .75 .819 r
.36206 .74313 m .36913 .73624 L .39759 .75282 L p F P
0 g
s
.787 .75 .819 r
.40332 .74526 m .39759 .75282 L .36913 .73624 L p F P
0 g
s
.647 .611 .799 r
.56292 .69741 m .56016 .68878 L .58052 .68347 L p F P
0 g
s
.647 .611 .799 r
.58052 .68347 m .58496 .6917 L .56292 .69741 L p F P
0 g
s
.664 .42 .541 r
.52632 .51903 m .52632 .52688 L .53381 .52673 L p F P
0 g
s
.664 .42 .541 r
.53381 .52673 m .53485 .51885 L .52632 .51903 L p F P
0 g
s
.664 .42 .541 r
.67331 .49317 m .6653 .49806 L .67534 .5098 L p F P
0 g
s
.664 .42 .541 r
.67534 .5098 m .68396 .50556 L .67331 .49317 L p F P
0 g
s
.707 .791 .916 r
.51773 .51575 m .50923 .51549 L .50866 .51781 L p F P
0 g
s
.737 .821 .916 r
.50008 .51946 m .50866 .51781 L .50923 .51549 L p F P
0 g
s
.699 .798 .926 r
.50923 .51549 m .51773 .51575 L .51842 .51465 L p F P
0 g
s
.664 .42 .541 r
.72686 .48447 m .71831 .48868 L .7294 .50492 L p F P
0 g
s
.664 .42 .541 r
.7294 .50492 m .7385 .50142 L .72686 .48447 L p F P
0 g
s
.597 .716 .927 r
.53486 .51566 m .54332 .51531 L .54189 .51312 L p F P
0 g
s
.597 .716 .927 r
.54189 .51312 m .53414 .51457 L .53486 .51566 L p F P
0 g
s
.664 .42 .541 r
.5772 .51132 m .57221 .51836 L .58028 .52215 L p F P
0 g
s
.664 .42 .541 r
.58028 .52215 m .58616 .51551 L .5772 .51132 L p F P
0 g
s
.664 .42 .541 r
.53485 .51885 m .53381 .52673 L .54122 .52723 L p F P
0 g
s
.664 .42 .541 r
.54122 .52723 m .5433 .51941 L .53485 .51885 L p F P
0 g
s
.664 .42 .541 r
.59203 .50889 m .58616 .51551 L .59447 .5205 L p F P
0 g
s
.664 .42 .541 r
.59447 .5205 m .60116 .51435 L .59203 .50889 L p F P
0 g
s
.768 .719 .807 r
.43216 .70722 m .43796 .69957 L .46083 .70874 L p F P
0 g
s
.768 .719 .807 r
.46511 .70051 m .46083 .70874 L .43796 .69957 L p F P
0 g
s
.836 .864 .865 r
.48386 .52492 m .47641 .52869 L .47727 .53525 L p F P
0 g
s
.866 .881 .845 r
.47053 .54053 m .47727 .53525 L .47641 .52869 L p F P
0 g
s
.585 .587 .821 r
.65761 .75159 m .65175 .74407 L .6784 .72788 L p F P
0 g
s
.585 .587 .821 r
.6784 .72788 m .68558 .73472 L .65761 .75159 L p F P
0 g
s
.737 .821 .916 r
.50923 .51549 m .5009 .51601 L .50008 .51946 L p F P
0 g
s
.768 .85 .913 r
.49178 .52184 m .50008 .51946 L .5009 .51601 L p F P
0 g
s
.688 .802 .935 r
.51059 .5133 m .51842 .51465 L .51948 .51367 L p F P
0 g
s
.699 .798 .926 r
.51842 .51465 m .51059 .5133 L .50923 .51549 L p F P
0 g
s
.787 .75 .819 r
.36913 .73624 m .37621 .72934 L .40332 .74526 L p F P
0 g
s
.787 .75 .819 r
.40907 .73768 m .40332 .74526 L .37621 .72934 L p F P
0 g
s
.929 .838 .734 r
.45898 .55255 m .45431 .55916 L .45904 .56821 L p F P
0 g
s
.951 .835 .693 r
.45546 .57556 m .45904 .56821 L .45431 .55916 L p F P
0 g
s
.594 .726 .936 r
.53414 .51457 m .54189 .51312 L .53973 .51118 L p F P
0 g
s
.594 .726 .936 r
.53973 .51118 m .53305 .51359 L .53414 .51457 L p F P
0 g
s
.618 .598 .808 r
.5938 .70809 m .58939 .6999 L .61047 .69108 L p F P
0 g
s
.618 .598 .808 r
.61047 .69108 m .6164 .69869 L .5938 .70809 L p F P
0 g
s
.664 .42 .541 r
.5433 .51941 m .54122 .52723 L .54846 .52837 L p F P
0 g
s
.664 .42 .541 r
.54846 .52837 m .55157 .5207 L .5433 .51941 L p F P
0 g
s
.664 .42 .541 r
.71831 .48868 m .70975 .49288 L .72029 .50843 L p F P
0 g
s
.664 .42 .541 r
.72029 .50843 m .7294 .50492 L .71831 .48868 L p F P
0 g
s
.664 .42 .541 r
.63171 .50395 m .62432 .5095 L .63309 .51776 L p F P
0 g
s
.664 .42 .541 r
.63309 .51776 m .64117 .51282 L .63171 .50395 L p F P
0 g
s
.664 .42 .541 r
.6653 .49806 m .65728 .50297 L .6667 .51404 L p F P
0 g
s
.664 .42 .541 r
.6667 .51404 m .67534 .5098 L .6653 .49806 L p F P
0 g
s
.664 .42 .541 r
.60783 .50823 m .60116 .51435 L .60948 .52064 L p F P
0 g
s
.664 .42 .541 r
.60948 .52064 m .61691 .51506 L .60783 .50823 L p F P
0 g
s
.279 .29 .693 r
.5941 .56749 m .59771 .5748 L .60243 .56525 L p F P
0 g
s
.279 .29 .693 r
.60243 .56525 m .59856 .55838 L .5941 .56749 L p F P
0 g
s
.747 .691 .798 r
.46941 .69227 m .47372 .684 L .49423 .6891 L p F P
0 g
s
.747 .691 .798 r
.49686 .68042 m .49423 .6891 L .47372 .684 L p F P
0 g
s
.724 .667 .793 r
.49423 .6891 m .49686 .68042 L .51692 .68277 L p F P
0 g
s
.725 .834 .932 r
.5009 .51601 m .50923 .51549 L .51059 .5133 L p F P
0 g
s
.675 .803 .944 r
.5127 .51133 m .51948 .51367 L .52086 .51284 L p F P
0 g
s
.688 .802 .935 r
.51948 .51367 m .5127 .51133 L .51059 .5133 L p F P
0 g
s
.595 .739 .944 r
.53305 .51359 m .53973 .51118 L .53693 .50957 L p F P
0 g
s
.595 .739 .944 r
.53693 .50957 m .53164 .51278 L .53305 .51359 L p F P
0 g
s
.724 .667 .793 r
.51776 .67386 m .51692 .68277 L .49686 .68042 L p F P
0 g
s
.7 .646 .792 r
.51692 .68277 m .51776 .67386 L .5364 .67377 L p F P
0 g
s
.7 .646 .792 r
.5364 .67377 m .53739 .68267 L .51692 .68277 L p F P
0 g
s
.545 .69 .934 r
.54332 .51531 m .55161 .51573 L .5495 .51248 L p F P
0 g
s
.545 .69 .934 r
.5495 .51248 m .54189 .51312 L .54332 .51531 L p F P
0 g
s
.675 .627 .794 r
.53739 .68267 m .5364 .67377 L .55461 .67144 L p F P
0 g
s
.675 .627 .794 r
.55461 .67144 m .55739 .68012 L .53739 .68267 L p F P
0 g
s
.647 .611 .799 r
.56016 .68878 m .55739 .68012 L .57607 .67522 L p F P
0 g
s
.647 .611 .799 r
.57607 .67522 m .58052 .68347 L .56016 .68878 L p F P
0 g
s
.585 .587 .821 r
.65175 .74407 m .64589 .73655 L .67122 .72104 L p F P
0 g
s
.585 .587 .821 r
.67122 .72104 m .6784 .72788 L .65175 .74407 L p F P
0 g
s
.866 .881 .845 r
.47641 .52869 m .46951 .53309 L .47053 .54053 L p F P
0 g
s
.896 .896 .819 r
.4644 .54632 m .47053 .54053 L .46951 .53309 L p F P
0 g
s
.787 .75 .819 r
.37621 .72934 m .38329 .72243 L .40907 .73768 L p F P
0 g
s
.787 .75 .819 r
.41482 .73009 m .40907 .73768 L .38329 .72243 L p F P
0 g
s
.768 .85 .913 r
.5009 .51601 m .49283 .5173 L .49178 .52184 L p F P
0 g
s
.799 .88 .906 r
.48386 .52492 m .49178 .52184 L .49283 .5173 L p F P
0 g
s
.66 .801 .95 r
.51545 .50969 m .52086 .51284 L .5225 .51222 L p F P
0 g
s
.675 .803 .944 r
.52086 .51284 m .51545 .50969 L .5127 .51133 L p F P
0 g
s
.598 .752 .951 r
.53164 .51278 m .53693 .50957 L .53363 .50836 L p F P
0 g
s
.598 .752 .951 r
.53363 .50836 m .52998 .51218 L .53164 .51278 L p F P
0 g
s
.768 .719 .807 r
.43796 .69957 m .44377 .6919 L .46511 .70051 L p F P
0 g
s
.768 .719 .807 r
.46941 .69227 m .46511 .70051 L .44377 .6919 L p F P
0 g
s
.664 .42 .541 r
.55157 .5207 m .54846 .52837 L .55547 .53014 L p F P
0 g
s
.664 .42 .541 r
.55547 .53014 m .55956 .52271 L .55157 .5207 L p F P
0 g
s
.664 .42 .541 r
.70975 .49288 m .70117 .4971 L .71117 .51193 L p F P
0 g
s
.664 .42 .541 r
.71117 .51193 m .72029 .50843 L .70975 .49288 L p F P
0 g
s
.844 .508 .418 r
.4709 .629 m .47205 .63535 L .48601 .64122 L p F P
0 g
s
.834 .455 .336 r
.48733 .64679 m .48601 .64122 L .47205 .63535 L p F P
0 g
s
.776 .417 .375 r
.48601 .64122 m .48733 .64679 L .50252 .65066 L p F P
0 g
s
.645 .796 .955 r
.51871 .50845 m .5225 .51222 L .52432 .51183 L p F P
0 g
s
.66 .801 .95 r
.5225 .51222 m .51871 .50845 L .51545 .50969 L p F P
0 g
s
.606 .765 .955 r
.52998 .51218 m .53363 .50836 L .52998 .50763 L p F P
0 g
s
.606 .765 .955 r
.52998 .50763 m .52815 .51181 L .52998 .51218 L p F P
0 g
s
.664 .42 .541 r
.65728 .50297 m .64924 .50789 L .65804 .5183 L p F P
0 g
s
.664 .42 .541 r
.65804 .5183 m .6667 .51404 L .65728 .50297 L p F P
0 g
s
.664 .42 .541 r
.58616 .51551 m .58028 .52215 L .58775 .52666 L p F P
0 g
s
.664 .42 .541 r
.58775 .52666 m .59447 .5205 L .58616 .51551 L p F P
0 g
s
.618 .598 .808 r
.58939 .6999 m .58496 .6917 L .60453 .68346 L p F P
0 g
s
.618 .598 .808 r
.60453 .68346 m .61047 .69108 L .58939 .6999 L p F P
0 g
s
.63 .788 .958 r
.52234 .50767 m .52432 .51183 L .52624 .5117 L p F P
0 g
s
.645 .796 .955 r
.52432 .51183 m .52234 .50767 L .51871 .50845 L p F P
0 g
s
.951 .835 .693 r
.45431 .55916 m .45047 .56606 L .45546 .57556 L p F P
0 g
s
.972 .827 .642 r
.45269 .58302 m .45546 .57556 L .45047 .56606 L p F P
0 g
s
.617 .777 .958 r
.52815 .51181 m .52998 .50763 L .52616 .50739 L p F P
0 g
s
.617 .777 .958 r
.52616 .50739 m .52624 .5117 L .52815 .51181 L p F P
0 g
s
.664 .42 .541 r
.62432 .5095 m .61691 .51506 L .62499 .52271 L p F P
0 g
s
.664 .42 .541 r
.62499 .52271 m .63309 .51776 L .62432 .5095 L p F P
0 g
s
.585 .587 .821 r
.64589 .73655 m .64001 .729 L .66403 .71419 L p F P
0 g
s
.585 .587 .821 r
.66403 .71419 m .67122 .72104 L .64589 .73655 L p F P
0 g
s
.63 .788 .958 r
.52624 .5117 m .52616 .50739 L .52234 .50767 L p F P
0 g
s
.664 .42 .541 r
.52632 .52688 m .52632 .53478 L .53275 .53465 L p F P
0 g
s
.664 .42 .541 r
.53275 .53465 m .53381 .52673 L .52632 .52688 L p F P
0 g
s
.706 .843 .948 r
.50291 .51274 m .51059 .5133 L .5127 .51133 L p F P
0 g
s
.725 .834 .932 r
.51059 .5133 m .50291 .51274 L .5009 .51601 L p F P
0 g
s
.787 .75 .819 r
.38329 .72243 m .39038 .71552 L .41482 .73009 L p F P
0 g
s
.787 .75 .819 r
.42059 .72248 m .41482 .73009 L .39038 .71552 L p F P
0 g
s
.536 .707 .949 r
.54189 .51312 m .5495 .51248 L .54629 .50959 L p F P
0 g
s
.536 .707 .949 r
.54629 .50959 m .53973 .51118 L .54189 .51312 L p F P
0 g
s
.664 .42 .541 r
.79286 .48051 m .78383 .48399 L .79551 .50586 L p F P
0 g
s
.664 .42 .541 r
.79551 .50586 m .80503 .50313 L .79286 .48051 L p F P
0 g
s
.751 .872 .935 r
.49283 .5173 m .5009 .51601 L .50291 .51274 L p F P
0 g
s
.664 .42 .541 r
.60116 .51435 m .59447 .5205 L .60202 .52623 L p F P
0 g
s
.664 .42 .541 r
.60202 .52623 m .60948 .52064 L .60116 .51435 L p F P
0 g
s
.664 .42 .541 r
.70117 .4971 m .69257 .50133 L .70203 .51545 L p F P
0 g
s
.664 .42 .541 r
.70203 .51545 m .71117 .51193 L .70117 .4971 L p F P
0 g
s
.213 .212 .64 r
.60542 .57235 m .60243 .56525 L .59771 .5748 L p F P
0 g
s
.747 .691 .798 r
.47372 .684 m .47804 .67571 L .49686 .68042 L p F P
0 g
s
.747 .691 .798 r
.49949 .67171 m .49686 .68042 L .47804 .67571 L p F P
0 g
s
.724 .667 .793 r
.49686 .68042 m .49949 .67171 L .51776 .67386 L p F P
0 g
s
.483 .656 .937 r
.55161 .51573 m .55964 .51693 L .55688 .51265 L p F P
0 g
s
.483 .656 .937 r
.55688 .51265 m .5495 .51248 L .55161 .51573 L p F P
0 g
s
.664 .42 .541 r
.53381 .52673 m .53275 .53465 L .53912 .53508 L p F P
0 g
s
.664 .42 .541 r
.53912 .53508 m .54122 .52723 L .53381 .52673 L p F P
0 g
s
.799 .88 .906 r
.49283 .5173 m .48513 .51935 L .48386 .52492 L p F P
0 g
s
.829 .909 .893 r
.47641 .52869 m .48386 .52492 L .48513 .51935 L p F P
0 g
s
.896 .896 .819 r
.46951 .53309 m .46324 .53809 L .4644 .54632 L p F P
0 g
s
.925 .907 .786 r
.45898 .55255 m .4644 .54632 L .46324 .53809 L p F P
0 g
s
.664 .42 .541 r
.55956 .52271 m .55547 .53014 L .56216 .53253 L p F P
0 g
s
.664 .42 .541 r
.56216 .53253 m .56719 .52543 L .55956 .52271 L p F P
0 g
s
.647 .611 .799 r
.55739 .68012 m .55461 .67144 L .5716 .66695 L p F P
0 g
s
.647 .611 .799 r
.5716 .66695 m .57607 .67522 L .55739 .68012 L p F P
0 g
s
.724 .667 .793 r
.51861 .66492 m .51776 .67386 L .49949 .67171 L p F P
0 g
s
.7 .646 .792 r
.51776 .67386 m .51861 .66492 L .53541 .66484 L p F P
0 g
s
.7 .646 .792 r
.53541 .66484 m .5364 .67377 L .51776 .67386 L p F P
0 g
s
.675 .627 .794 r
.5364 .67377 m .53541 .66484 L .55182 .66272 L p F P
0 g
s
.675 .627 .794 r
.55182 .66272 m .55461 .67144 L .5364 .67377 L p F P
0 g
s
.768 .719 .807 r
.44377 .6919 m .4496 .68422 L .46941 .69227 L p F P
0 g
s
.768 .719 .807 r
.47372 .684 m .46941 .69227 L .4496 .68422 L p F P
0 g
s
.664 .42 .541 r
.78383 .48399 m .77478 .48746 L .78598 .50859 L p F P
0 g
s
.664 .42 .541 r
.78598 .50859 m .79551 .50586 L .78383 .48399 L p F P
0 g
s
.01 w
.7874 .49945 m
.81401 .49093 L
s
.5 Mabswid
.585 .587 .821 r
.64001 .729 m .63413 .72145 L .65683 .70734 L p F P
0 g
s
.585 .587 .821 r
.65683 .70734 m .66403 .71419 L .64001 .729 L p F P
0 g
s
.664 .42 .541 r
.64924 .50789 m .64117 .51282 L .64937 .52256 L p F P
0 g
s
.664 .42 .541 r
.64937 .52256 m .65804 .5183 L .64924 .50789 L p F P
0 g
s
.664 .42 .541 r
.54122 .52723 m .53912 .53508 L .54535 .53607 L p F P
0 g
s
.664 .42 .541 r
.54535 .53607 m .54846 .52837 L .54122 .52723 L p F P
0 g
s
.618 .598 .808 r
.58496 .6917 m .58052 .68347 L .59858 .67582 L p F P
0 g
s
.618 .598 .808 r
.59858 .67582 m .60453 .68346 L .58496 .6917 L p F P
0 g
s
.787 .75 .819 r
.39038 .71552 m .39748 .70861 L .42059 .72248 L p F P
0 g
s
.787 .75 .819 r
.42637 .71486 m .42059 .72248 L .39748 .70861 L p F P
0 g
s
.681 .846 .962 r
.50603 .50981 m .5127 .51133 L .51545 .50969 L p F P
0 g
s
.706 .843 .948 r
.5127 .51133 m .50603 .50981 L .50291 .51274 L p F P
0 g
s
.664 .42 .541 r
.69257 .50133 m .68396 .50556 L .69289 .51897 L p F P
0 g
s
.664 .42 .541 r
.69289 .51897 m .70203 .51545 L .69257 .50133 L p F P
0 g
s
.532 .727 .963 r
.53973 .51118 m .54629 .50959 L .54213 .50718 L p F P
0 g
s
.532 .727 .963 r
.54213 .50718 m .53693 .50957 L .53973 .51118 L p F P
0 g
s
.664 .42 .541 r
.61691 .51506 m .60948 .52064 L .61687 .52767 L p F P
0 g
s
.664 .42 .541 r
.61687 .52767 m .62499 .52271 L .61691 .51506 L p F P
0 g
s
.664 .42 .541 r
.77478 .48746 m .76573 .49095 L .77645 .51133 L p F P
0 g
s
.664 .42 .541 r
.77645 .51133 m .78598 .50859 L .77478 .48746 L p F P
0 g
s
.972 .827 .642 r
.45047 .56606 m .44748 .57319 L .45269 .58302 L p F P
0 g
s
.988 .811 .577 r
.45076 .5905 m .45269 .58302 L .44748 .57319 L p F P
0 g
s
.664 .42 .541 r
.54846 .52837 m .54535 .53607 L .55136 .5376 L p F P
0 g
s
.664 .42 .541 r
.55136 .5376 m .55547 .53014 L .54846 .52837 L p F P
0 g
s
.585 .587 .821 r
.63413 .72145 m .62823 .71388 L .64963 .70048 L p F P
0 g
s
.585 .587 .821 r
.64963 .70048 m .65683 .70734 L .63413 .72145 L p F P
0 g
s
.751 .872 .935 r
.50291 .51274 m .49547 .51299 L .49283 .5173 L p F P
0 g
s
.776 .91 .932 r
.48513 .51935 m .49283 .5173 L .49547 .51299 L p F P
0 g
s
.664 .42 .541 r
.59447 .5205 m .58775 .52666 L .59455 .53184 L p F P
0 g
s
.664 .42 .541 r
.59455 .53184 m .60202 .52623 L .59447 .5205 L p F P
0 g
s
.829 .909 .893 r
.48513 .51935 m .47787 .52215 L .47641 .52869 L p F P
0 g
s
.859 .936 .872 r
.46951 .53309 m .47641 .52869 L .47787 .52215 L p F P
0 g
s
.01 w
.34771 .38815 m
.41783 .46467 L
s
.5 Mabswid
.664 .42 .541 r
.56719 .52543 m .56216 .53253 L .56844 .53551 L p F P
0 g
s
.664 .42 .541 r
.56844 .53551 m .57437 .52882 L .56719 .52543 L p F P
0 g
s
.925 .907 .786 r
.46324 .53809 m .45769 .54363 L .45898 .55255 L p F P
0 g
s
.951 .914 .742 r
.45431 .55916 m .45898 .55255 L .45769 .54363 L p F P
0 g
s
.747 .691 .798 r
.47804 .67571 m .48237 .6674 L .49949 .67171 L p F P
0 g
s
.747 .691 .798 r
.50213 .66297 m .49949 .67171 L .48237 .6674 L p F P
0 g
s
.724 .667 .793 r
.49949 .67171 m .50213 .66297 L .51861 .66492 L p F P
0 g
s
.664 .42 .541 r
.64117 .51282 m .63309 .51776 L .64068 .52683 L p F P
0 g
s
.664 .42 .541 r
.64068 .52683 m .64937 .52256 L .64117 .51282 L p F P
0 g
s
.768 .719 .807 r
.4496 .68422 m .45543 .67653 L .47372 .684 L p F P
0 g
s
.768 .719 .807 r
.47804 .67571 m .47372 .684 L .45543 .67653 L p F P
0 g
s
.664 .42 .541 r
.76573 .49095 m .75666 .49443 L .76691 .51406 L p F P
0 g
s
.664 .42 .541 r
.76691 .51406 m .77645 .51133 L .76573 .49095 L p F P
0 g
s
.01 w
.76803 .50565 m
.7874 .49945 L
s
.5 Mabswid
.787 .75 .819 r
.39748 .70861 m .40458 .70169 L .42637 .71486 L p F P
0 g
s
.787 .75 .819 r
.43216 .70722 m .42637 .71486 L .40458 .70169 L p F P
0 g
s
.407 .613 .934 r
.55964 .51693 m .56731 .5189 L .56393 .51364 L p F P
0 g
s
.407 .613 .934 r
.56393 .51364 m .55688 .51265 L .55964 .51693 L p F P
0 g
s
.722 .886 .956 r
.49547 .51299 m .50291 .51274 L .50603 .50981 L p F P
0 g
s
.664 .42 .541 r
.68396 .50556 m .67534 .5098 L .68373 .52249 L p F P
0 g
s
.664 .42 .541 r
.68373 .52249 m .69289 .51897 L .68396 .50556 L p F P
0 g
s
.652 .843 .973 r
.51012 .50736 m .51545 .50969 L .51871 .50845 L p F P
0 g
s
.681 .846 .962 r
.51545 .50969 m .51012 .50736 L .50603 .50981 L p F P
0 g
s
.647 .611 .799 r
.55461 .67144 m .55182 .66272 L .56713 .65866 L p F P
0 g
s
.647 .611 .799 r
.56713 .65866 m .5716 .66695 L .55461 .67144 L p F P
0 g
s
.535 .749 .974 r
.53693 .50957 m .54213 .50718 L .53722 .50539 L p F P
0 g
s
.535 .749 .974 r
.53722 .50539 m .53363 .50836 L .53693 .50957 L p F P
0 g
s
.462 .677 .958 r
.5495 .51248 m .55688 .51265 L .55266 .50884 L p F P
0 g
s
.462 .677 .958 r
.55266 .50884 m .54629 .50959 L .5495 .51248 L p F P
0 g
s
.618 .598 .808 r
.58052 .68347 m .57607 .67522 L .59262 .66816 L p F P
0 g
s
.618 .598 .808 r
.59262 .66816 m .59858 .67582 L .58052 .68347 L p F P
0 g
s
.664 .42 .541 r
.52632 .53478 m .52632 .54272 L .53169 .54261 L p F P
0 g
s
.664 .42 .541 r
.53169 .54261 m .53275 .53465 L .52632 .53478 L p F P
0 g
s
.834 .455 .336 r
.47205 .63535 m .47385 .64113 L .48733 .64679 L p F P
0 g
s
.664 .42 .541 r
.75666 .49443 m .74759 .49793 L .75737 .5168 L p F P
0 g
s
.664 .42 .541 r
.75737 .5168 m .76691 .51406 L .75666 .49443 L p F P
0 g
s
.585 .587 .821 r
.62823 .71388 m .62232 .70629 L .64242 .69362 L p F P
0 g
s
.585 .587 .821 r
.64242 .69362 m .64963 .70048 L .62823 .71388 L p F P
0 g
s
.664 .42 .541 r
.55547 .53014 m .55136 .5376 L .5571 .53965 L p F P
0 g
s
.664 .42 .541 r
.5571 .53965 m .56216 .53253 L .55547 .53014 L p F P
0 g
s
.664 .42 .541 r
.60948 .52064 m .60202 .52623 L .60874 .53265 L p F P
0 g
s
.664 .42 .541 r
.60874 .53265 m .61687 .52767 L .60948 .52064 L p F P
0 g
s
.621 .832 .981 r
.51498 .50551 m .51871 .50845 L .52234 .50767 L p F P
0 g
s
.652 .843 .973 r
.51871 .50845 m .51498 .50551 L .51012 .50736 L p F P
0 g
s
.546 .772 .982 r
.53363 .50836 m .53722 .50539 L .53178 .50428 L p F P
0 g
s
.546 .772 .982 r
.53178 .50428 m .52998 .50763 L .53363 .50836 L p F P
0 g
s
.664 .42 .541 r
.53275 .53465 m .53169 .54261 L .53701 .54298 L p F P
0 g
s
.664 .42 .541 r
.53701 .54298 m .53912 .53508 L .53275 .53465 L p F P
0 g
s
.787 .75 .819 r
.40458 .70169 m .41169 .69476 L .43216 .70722 L p F P
0 g
s
.787 .75 .819 r
.43796 .69957 m .43216 .70722 L .41169 .69476 L p F P
0 g
s
.664 .42 .541 r
.67534 .5098 m .6667 .51404 L .67457 .52601 L p F P
0 g
s
.664 .42 .541 r
.67457 .52601 m .68373 .52249 L .67534 .5098 L p F P
0 g
s
.664 .42 .541 r
.63309 .51776 m .62499 .52271 L .63198 .53111 L p F P
0 g
s
.664 .42 .541 r
.63198 .53111 m .64068 .52683 L .63309 .51776 L p F P
0 g
s
.886 .486 .261 r
.47385 .64113 m .47205 .63535 L .46048 .62786 L p F P
0 g
s
.664 .42 .541 r
.74759 .49793 m .7385 .50142 L .74782 .51953 L p F P
0 g
s
.664 .42 .541 r
.74782 .51953 m .75737 .5168 L .74759 .49793 L p F P
0 g
s
.01 w
.75393 .51017 m
.76803 .50565 L
s
.5 Mabswid
.591 .816 .985 r
.52039 .50435 m .52234 .50767 L .52616 .50739 L p F P
0 g
s
.621 .832 .981 r
.52234 .50767 m .52039 .50435 L .51498 .50551 L p F P
0 g
s
.565 .795 .986 r
.52998 .50763 m .53178 .50428 L .52608 .50393 L p F P
0 g
s
.565 .795 .986 r
.52608 .50393 m .52616 .50739 L .52998 .50763 L p F P
0 g
s
.768 .719 .807 r
.45543 .67653 m .46128 .66882 L .47804 .67571 L p F P
0 g
s
.768 .719 .807 r
.48237 .6674 m .47804 .67571 L .46128 .66882 L p F P
0 g
s
.664 .42 .541 r
.57437 .52882 m .56844 .53551 L .57426 .53904 L p F P
0 g
s
.664 .42 .541 r
.57426 .53904 m .58102 .53284 L .57437 .52882 L p F P
0 g
s
.664 .42 .541 r
.53912 .53508 m .53701 .54298 L .54221 .5438 L p F P
0 g
s
.664 .42 .541 r
.54221 .5438 m .54535 .53607 L .53912 .53508 L p F P
0 g
s
.859 .936 .872 r
.47787 .52215 m .47115 .52566 L .46951 .53309 L p F P
0 g
s
.887 .959 .84 r
.46324 .53809 m .46951 .53309 L .47115 .52566 L p F P
0 g
s
.01 w
.41783 .46467 m
.43032 .47829 L
s
.5 Mabswid
.591 .816 .985 r
.52616 .50739 m .52608 .50393 L .52039 .50435 L p F P
0 g
s
.585 .587 .821 r
.62232 .70629 m .6164 .69869 L .63521 .68675 L p F P
0 g
s
.585 .587 .821 r
.63521 .68675 m .64242 .69362 L .62232 .70629 L p F P
0 g
s
.747 .691 .798 r
.48237 .6674 m .48671 .65907 L .50213 .66297 L p F P
0 g
s
.776 .91 .932 r
.49547 .51299 m .48835 .51406 L .48513 .51935 L p F P
0 g
s
.799 .947 .919 r
.47787 .52215 m .48513 .51935 L .48835 .51406 L p F P
0 g
s
.951 .914 .742 r
.45769 .54363 m .45291 .54965 L .45431 .55916 L p F P
0 g
s
.973 .914 .683 r
.45047 .56606 m .45431 .55916 L .45291 .54965 L p F P
0 g
s
.618 .598 .808 r
.57607 .67522 m .5716 .66695 L .58665 .6605 L p F P
0 g
s
.618 .598 .808 r
.58665 .6605 m .59262 .66816 L .57607 .67522 L p F P
0 g
s
.988 .811 .577 r
.44748 .57319 m .4454 .58046 L .45076 .5905 L p F P
0 g
s
.681 .891 .974 r
.49957 .50913 m .50603 .50981 L .51012 .50736 L p F P
0 g
s
.722 .886 .956 r
.50603 .50981 m .49957 .50913 L .49547 .51299 L p F P
0 g
s
.664 .42 .541 r
.6667 .51404 m .65804 .5183 L .66539 .52954 L p F P
0 g
s
.664 .42 .541 r
.66539 .52954 m .67457 .52601 L .6667 .51404 L p F P
0 g
s
.664 .42 .541 r
.7385 .50142 m .7294 .50492 L .73826 .52227 L p F P
0 g
s
.664 .42 .541 r
.73826 .52227 m .74782 .51953 L .7385 .50142 L p F P
0 g
s
.447 .702 .975 r
.54629 .50959 m .55266 .50884 L .54719 .50566 L p F P
0 g
s
.447 .702 .975 r
.54719 .50566 m .54213 .50718 L .54629 .50959 L p F P
0 g
s
.312 .555 .921 r
.56731 .5189 m .57453 .52162 L .57059 .51544 L p F P
0 g
s
.312 .555 .921 r
.57059 .51544 m .56393 .51364 L .56731 .5189 L p F P
0 g
s
.664 .42 .541 r
.56216 .53253 m .5571 .53965 L .56249 .54222 L p F P
0 g
s
.664 .42 .541 r
.56249 .54222 m .56844 .53551 L .56216 .53253 L p F P
0 g
s
.787 .75 .819 r
.41169 .69476 m .4188 .68782 L .43796 .69957 L p F P
0 g
s
.787 .75 .819 r
.44377 .6919 m .43796 .69957 L .4188 .68782 L p F P
0 g
s
.664 .42 .541 r
.54535 .53607 m .54221 .5438 L .54723 .54509 L p F P
0 g
s
.664 .42 .541 r
.54723 .54509 m .55136 .5376 L .54535 .53607 L p F P
0 g
s
.724 .667 .793 r
.5203 .64695 m .51945 .65595 L .50479 .65421 L p F P
0 g
s
.664 .42 .541 r
.60202 .52623 m .59455 .53184 L .60058 .53763 L p F P
0 g
s
.664 .42 .541 r
.60058 .53763 m .60874 .53265 L .60202 .52623 L p F P
0 g
s
.733 .929 .955 r
.48835 .51406 m .49547 .51299 L .49957 .50913 L p F P
0 g
s
.664 .42 .541 r
.62499 .52271 m .61687 .52767 L .62326 .53539 L p F P
0 g
s
.664 .42 .541 r
.62326 .53539 m .63198 .53111 L .62499 .52271 L p F P
0 g
s
.585 .587 .821 r
.6164 .69869 m .61047 .69108 L .62799 .67987 L p F P
0 g
s
.585 .587 .821 r
.62799 .67987 m .63521 .68675 L .6164 .69869 L p F P
0 g
s
.364 .632 .956 r
.55688 .51265 m .56393 .51364 L .55876 .50894 L p F P
0 g
s
.364 .632 .956 r
.55876 .50894 m .55266 .50884 L .55688 .51265 L p F P
0 g
s
.664 .42 .541 r
.7294 .50492 m .72029 .50843 L .7287 .52502 L p F P
0 g
s
.664 .42 .541 r
.7287 .52502 m .73826 .52227 L .7294 .50492 L p F P
0 g
s
.01 w
.73608 .51588 m
.75393 .51017 L
s
.5 Mabswid
.768 .719 .807 r
.46128 .66882 m .46713 .6611 L .48237 .6674 L p F P
0 g
s
.768 .719 .807 r
.48671 .65907 m .48237 .6674 L .46713 .6611 L p F P
0 g
s
.664 .42 .541 r
.65804 .5183 m .64937 .52256 L .6562 .53308 L p F P
0 g
s
.664 .42 .541 r
.6562 .53308 m .66539 .52954 L .65804 .5183 L p F P
0 g
s
.787 .75 .819 r
.4188 .68782 m .42593 .68088 L .44377 .6919 L p F P
0 g
s
.787 .75 .819 r
.4496 .68422 m .44377 .6919 L .42593 .68088 L p F P
0 g
s
.664 .42 .541 r
.55136 .5376 m .54723 .54509 L .55202 .54681 L p F P
0 g
s
.664 .42 .541 r
.55202 .54681 m .5571 .53965 L .55136 .5376 L p F P
0 g
s
.618 .598 .808 r
.5716 .66695 m .56713 .65866 L .58067 .65281 L p F P
0 g
s
.618 .598 .808 r
.58067 .65281 m .58665 .6605 L .5716 .66695 L p F P
0 g
s
.664 .42 .541 r
.58102 .53284 m .57426 .53904 L .57953 .5431 L p F P
0 g
s
.664 .42 .541 r
.57953 .5431 m .58705 .53746 L .58102 .53284 L p F P
0 g
s
.664 .42 .541 r
.72029 .50843 m .71117 .51193 L .71913 .52776 L p F P
0 g
s
.664 .42 .541 r
.71913 .52776 m .7287 .52502 L .72029 .50843 L p F P
0 g
s
.664 .42 .541 r
.52632 .54272 m .52632 .5507 L .53063 .55062 L p F P
0 g
s
.664 .42 .541 r
.53063 .55062 m .53169 .54261 L .52632 .54272 L p F P
0 g
s
.631 .883 .987 r
.50495 .5059 m .51012 .50736 L .51498 .50551 L p F P
0 g
s
.681 .891 .974 r
.51012 .50736 m .50495 .5059 L .49957 .50913 L p F P
0 g
s
.803 .785 .836 r
.3268 .77749 m .31976 .78435 L .2899 .75912 L p F P
0 g
s
.747 .691 .798 r
.50745 .64541 m .50479 .65421 L .49106 .65071 L p F P
0 g
s
.724 .667 .793 r
.50479 .65421 m .50745 .64541 L .5203 .64695 L p F P
0 g
s
.887 .959 .84 r
.47115 .52566 m .46504 .52986 L .46324 .53809 L p F P
0 g
s
.909 .975 .792 r
.45769 .54363 m .46324 .53809 L .46504 .52986 L p F P
0 g
s
.664 .42 .541 r
.56844 .53551 m .56249 .54222 L .56748 .54527 L p F P
0 g
s
.664 .42 .541 r
.56748 .54527 m .57426 .53904 L .56844 .53551 L p F P
0 g
s
.443 .732 .988 r
.54213 .50718 m .54719 .50566 L .5407 .50329 L p F P
0 g
s
.443 .732 .988 r
.5407 .50329 m .53722 .50539 L .54213 .50718 L p F P
0 g
s
.585 .587 .821 r
.61047 .69108 m .60453 .68346 L .62077 .67299 L p F P
0 g
s
.585 .587 .821 r
.62077 .67299 m .62799 .67987 L .61047 .69108 L p F P
0 g
s
.664 .42 .541 r
.53169 .54261 m .53063 .55062 L .53489 .55091 L p F P
0 g
s
.664 .42 .541 r
.53489 .55091 m .53701 .54298 L .53169 .54261 L p F P
0 g
s
.664 .42 .541 r
.61687 .52767 m .60874 .53265 L .61453 .53968 L p F P
0 g
s
.664 .42 .541 r
.61453 .53968 m .62326 .53539 L .61687 .52767 L p F P
0 g
s
.973 .914 .683 r
.45291 .54965 m .44896 .55608 L .45047 .56606 L p F P
0 g
s
.986 .9 .603 r
.44748 .57319 m .45047 .56606 L .44896 .55608 L p F P
0 g
s
.799 .947 .919 r
.48835 .51406 m .48164 .51593 L .47787 .52215 L p F P
0 g
s
.817 .979 .891 r
.47115 .52566 m .47787 .52215 L .48164 .51593 L p F P
0 g
s
.01 w
.43032 .47829 m
.44142 .49041 L
s
.5 Mabswid
.803 .785 .836 r
.2899 .75912 m .29808 .75302 L .3268 .77749 L p F P
0 g
s
.803 .785 .836 r
.33384 .77063 m .3268 .77749 L .29808 .75302 L p F P
0 g
s
.664 .42 .541 r
.64937 .52256 m .64068 .52683 L .64699 .53662 L p F P
0 g
s
.664 .42 .541 r
.64699 .53662 m .6562 .53308 L .64937 .52256 L p F P
0 g
s
.664 .42 .541 r
.71117 .51193 m .70203 .51545 L .70955 .53051 L p F P
0 g
s
.664 .42 .541 r
.70955 .53051 m .71913 .52776 L .71117 .51193 L p F P
0 g
s
.787 .75 .819 r
.42593 .68088 m .43306 .67393 L .4496 .68422 L p F P
0 g
s
.787 .75 .819 r
.45543 .67653 m .4496 .68422 L .43306 .67393 L p F P
0 g
s
.724 .667 .793 r
.52115 .63792 m .5203 .64695 L .50745 .64541 L p F P
0 g
s
.7 .646 .792 r
.5203 .64695 m .52115 .63792 L .53241 .63786 L p F P
0 g
s
.7 .646 .792 r
.53241 .63786 m .53341 .64689 L .5203 .64695 L p F P
0 g
s
.664 .42 .541 r
.53701 .54298 m .53489 .55091 L .53906 .55158 L p F P
0 g
s
.664 .42 .541 r
.53906 .55158 m .54221 .5438 L .53701 .54298 L p F P
0 g
s
.675 .627 .794 r
.53341 .64689 m .53241 .63786 L .5434 .63642 L p F P
0 g
s
.192 .476 .892 r
.57453 .52162 m .58123 .52506 L .57676 .51804 L p F P
0 g
s
.192 .476 .892 r
.57676 .51804 m .57059 .51544 L .57453 .52162 L p F P
0 g
s
.664 .42 .541 r
.5571 .53965 m .55202 .54681 L .55652 .54896 L p F P
0 g
s
.664 .42 .541 r
.55652 .54896 m .56249 .54222 L .5571 .53965 L p F P
0 g
s
.603 .108 .05 r
.52002 .6638 m .51951 .66093 L .50496 .6592 L p F P
0 g
s
.529 .052 .067 r
.51951 .66093 m .52002 .6638 L .53374 .66373 L p F P
0 g
s
.768 .719 .807 r
.46713 .6611 m .473 .65336 L .48671 .65907 L p F P
0 g
s
.43 0 .047 r
.53434 .66085 m .53374 .66373 L .54713 .66201 L p F P
0 g
s
.43 0 .047 r
.54713 .66201 m .54883 .65898 L .53434 .66085 L p F P
0 g
s
.803 .785 .836 r
.29808 .75302 m .30626 .74693 L .33384 .77063 L p F P
0 g
s
.803 .785 .836 r
.34088 .76377 m .33384 .77063 L .30626 .74693 L p F P
0 g
s
.576 .863 .996 r
.51136 .50345 m .51498 .50551 L .52039 .50435 L p F P
0 g
s
.631 .883 .987 r
.51498 .50551 m .51136 .50345 L .50495 .5059 L p F P
0 g
s
.454 .766 .996 r
.53722 .50539 m .5407 .50329 L .53353 .50183 L p F P
0 g
s
.454 .766 .996 r
.53353 .50183 m .53178 .50428 L .53722 .50539 L p F P
0 g
s
.585 .587 .821 r
.60453 .68346 m .59858 .67582 L .61354 .66611 L p F P
0 g
s
.585 .587 .821 r
.61354 .66611 m .62077 .67299 L .60453 .68346 L p F P
0 g
s
.664 .42 .541 r
.70203 .51545 m .69289 .51897 L .69996 .53325 L p F P
0 g
s
.664 .42 .541 r
.69996 .53325 m .70955 .53051 L .70203 .51545 L p F P
0 g
s
.664 .42 .541 r
.54221 .5438 m .53906 .55158 L .54309 .55261 L p F P
0 g
s
.664 .42 .541 r
.54309 .55261 m .54723 .54509 L .54221 .5438 L p F P
0 g
s
.549 .579 .837 r
.73566 .78242 m .72853 .77562 L .75652 .75085 L p F P
0 g
s
.549 .579 .837 r
.75652 .75085 m .76478 .75687 L .73566 .78242 L p F P
0 g
s
.668 .93 .971 r
.49338 .50931 m .49957 .50913 L .50495 .5059 L p F P
0 g
s
.733 .929 .955 r
.49957 .50913 m .49338 .50931 L .48835 .51406 L p F P
0 g
s
.803 .785 .836 r
.30626 .74693 m .31444 .74084 L .34088 .76377 L p F P
0 g
s
.803 .785 .836 r
.34793 .75689 m .34088 .76377 L .31444 .74084 L p F P
0 g
s
.664 .42 .541 r
.64068 .52683 m .63198 .53111 L .63778 .54016 L p F P
0 g
s
.664 .42 .541 r
.63778 .54016 m .64699 .53662 L .64068 .52683 L p F P
0 g
s
.664 .42 .541 r
.60874 .53265 m .60058 .53763 L .60578 .54399 L p F P
0 g
s
.664 .42 .541 r
.60578 .54399 m .61453 .53968 L .60874 .53265 L p F P
0 g
s
.735 .966 .936 r
.48164 .51593 m .48835 .51406 L .49338 .50931 L p F P
0 g
s
.328 .657 .972 r
.55266 .50884 m .55876 .50894 L .55203 .50504 L p F P
0 g
s
.328 .657 .972 r
.55203 .50504 m .54719 .50566 L .55266 .50884 L p F P
0 g
s
.664 .42 .541 r
.57426 .53904 m .56748 .54527 L .572 .54876 L p F P
0 g
s
.664 .42 .541 r
.572 .54876 m .57953 .5431 L .57426 .53904 L p F P
0 g
s
.787 .75 .819 r
.43306 .67393 m .44019 .66698 L .45543 .67653 L p F P
0 g
s
.787 .75 .819 r
.46128 .66882 m .45543 .67653 L .44019 .66698 L p F P
0 g
s
.747 .691 .798 r
.49106 .65071 m .49543 .64233 L .50745 .64541 L p F P
0 g
s
.747 .691 .798 r
.51012 .63659 m .50745 .64541 L .49543 .64233 L p F P
0 g
s
.724 .667 .793 r
.50745 .64541 m .51012 .63659 L .52115 .63792 L p F P
0 g
s
.524 .834 .999 r
.51849 .50192 m .52039 .50435 L .52608 .50393 L p F P
0 g
s
.576 .863 .996 r
.52039 .50435 m .51849 .50192 L .51136 .50345 L p F P
0 g
s
.549 .579 .837 r
.72853 .77562 m .72138 .76882 L .74825 .74482 L p F P
0 g
s
.549 .579 .837 r
.74825 .74482 m .75652 .75085 L .72853 .77562 L p F P
0 g
s
.234 .563 .937 r
.56393 .51364 m .57059 .51544 L .56452 .50992 L p F P
0 g
s
.234 .563 .937 r
.56452 .50992 m .55876 .50894 L .56393 .51364 L p F P
0 g
s
.482 .801 1 r
.53178 .50428 m .53353 .50183 L .526 .50137 L p F P
0 g
s
.482 .801 1 r
.526 .50137 m .52608 .50393 L .53178 .50428 L p F P
0 g
s
.664 .42 .541 r
.58705 .53746 m .57953 .5431 L .58421 .54764 L p F P
0 g
s
.664 .42 .541 r
.58421 .54764 m .59241 .54263 L .58705 .53746 L p F P
0 g
s
.664 .42 .541 r
.69289 .51897 m .68373 .52249 L .69037 .536 L p F P
0 g
s
.664 .42 .541 r
.69037 .536 m .69996 .53325 L .69289 .51897 L p F P
0 g
s
.803 .785 .836 r
.31444 .74084 m .32262 .73474 L .34793 .75689 L p F P
0 g
s
.803 .785 .836 r
.35499 .75001 m .34793 .75689 L .32262 .73474 L p F P
0 g
s
.664 .42 .541 r
.56249 .54222 m .55652 .54896 L .56067 .55151 L p F P
0 g
s
.664 .42 .541 r
.56067 .55151 m .56748 .54527 L .56249 .54222 L p F P
0 g
s
.656 .137 0 r
.50658 .66221 m .50496 .6592 L .49135 .65574 L p F P
0 g
s
.603 .108 .05 r
.50496 .6592 m .50658 .66221 L .52002 .6638 L p F P
0 g
s
.524 .834 .999 r
.52608 .50393 m .526 .50137 L .51849 .50192 L p F P
0 g
s
.664 .42 .541 r
.54723 .54509 m .54309 .55261 L .54692 .554 L p F P
0 g
s
.664 .42 .541 r
.54692 .554 m .55202 .54681 L .54723 .54509 L p F P
0 g
s
.909 .975 .792 r
.46504 .52986 m .45961 .5347 L .45769 .54363 L p F P
0 g
s
.92 .977 .72 r
.45291 .54965 m .45769 .54363 L .45961 .5347 L p F P
0 g
s
.585 .587 .821 r
.59858 .67582 m .59262 .66816 L .6063 .65922 L p F P
0 g
s
.585 .587 .821 r
.6063 .65922 m .61354 .66611 L .59858 .67582 L p F P
0 g
s
.293 0 0 r
.54883 .65898 m .54713 .66201 L .55961 .65869 L p F P
0 g
s
.293 0 0 r
.55961 .65869 m .56234 .65539 L .54883 .65898 L p F P
0 g
s
.549 .579 .837 r
.72138 .76882 m .71423 .76201 L .73999 .7388 L p F P
0 g
s
.549 .579 .837 r
.73999 .7388 m .74825 .74482 L .72138 .76882 L p F P
0 g
s
.768 .719 .807 r
.49543 .64233 m .49106 .65071 L .47888 .6456 L p F P
0 g
s
.803 .785 .836 r
.32262 .73474 m .33079 .72866 L .35499 .75001 L p F P
0 g
s
.803 .785 .836 r
.36206 .74313 m .35499 .75001 L .33079 .72866 L p F P
0 g
s
.664 .42 .541 r
.63198 .53111 m .62326 .53539 L .62856 .54371 L p F P
0 g
s
.664 .42 .541 r
.62856 .54371 m .63778 .54016 L .63198 .53111 L p F P
0 g
s
.986 .9 .603 r
.44896 .55608 m .4459 .56286 L .44748 .57319 L p F P
0 g
s
.983 .867 .496 r
.4454 .58046 m .44748 .57319 L .4459 .56286 L p F P
0 g
s
.664 .42 .541 r
.68373 .52249 m .67457 .52601 L .68078 .53876 L p F P
0 g
s
.664 .42 .541 r
.68078 .53876 m .69037 .536 L .68373 .52249 L p F P
0 g
s
.01 w
.68326 .53279 m
.69562 .52883 L
s
.5 Mabswid
.724 .667 .793 r
.522 .62885 m .52115 .63792 L .51012 .63659 L p F P
0 g
s
.7 .646 .792 r
.52115 .63792 m .522 .62885 L .5314 .6288 L p F P
0 g
s
.7 .646 .792 r
.5314 .6288 m .53241 .63786 L .52115 .63792 L p F P
0 g
s
.675 .627 .794 r
.53241 .63786 m .5314 .6288 L .54058 .62759 L p F P
0 g
s
.675 .627 .794 r
.54058 .62759 m .5434 .63642 L .53241 .63786 L p F P
0 g
s
.787 .75 .819 r
.44019 .66698 m .44733 .66002 L .46128 .66882 L p F P
0 g
s
.787 .75 .819 r
.46713 .6611 m .46128 .66882 L .44733 .66002 L p F P
0 g
s
.549 .579 .837 r
.71423 .76201 m .70708 .75519 L .73173 .73278 L p F P
0 g
s
.549 .579 .837 r
.73173 .73278 m .73999 .7388 L .71423 .76201 L p F P
0 g
s
.817 .979 .891 r
.48164 .51593 m .47541 .5186 L .47115 .52566 L p F P
0 g
s
.822 .998 .839 r
.46504 .52986 m .47115 .52566 L .47541 .5186 L p F P
0 g
s
.01 w
.44142 .49041 m
.45107 .50093 L
s
.5 Mabswid
.664 .42 .541 r
.52632 .5507 m .52632 .55872 L .52956 .55866 L p F P
0 g
s
.664 .42 .541 r
.52956 .55866 m .53063 .55062 L .52632 .5507 L p F P
0 g
s
.803 .785 .836 r
.33079 .72866 m .33897 .72257 L .36206 .74313 L p F P
0 g
s
.803 .785 .836 r
.36913 .73624 m .36206 .74313 L .33897 .72257 L p F P
0 g
s
.664 .42 .541 r
.55202 .54681 m .54692 .554 L .55052 .55573 L p F P
0 g
s
.664 .42 .541 r
.55052 .55573 m .55652 .54896 L .55202 .54681 L p F P
0 g
s
.664 .42 .541 r
.53063 .55062 m .52956 .55866 L .53276 .55888 L p F P
0 g
s
.664 .42 .541 r
.53276 .55888 m .53489 .55091 L .53063 .55062 L p F P
0 g
s
.04 .368 .837 r
.58123 .52506 m .58731 .5292 L .58237 .52141 L p F P
0 g
s
.04 .368 .837 r
.58237 .52141 m .57676 .51804 L .58123 .52506 L p F P
0 g
s
.549 .579 .837 r
.70708 .75519 m .69992 .74837 L .72348 .72676 L p F P
0 g
s
.549 .579 .837 r
.72348 .72676 m .73173 .73278 L .70708 .75519 L p F P
0 g
s
.585 .587 .821 r
.59262 .66816 m .58665 .6605 L .59906 .65232 L p F P
0 g
s
.585 .587 .821 r
.59906 .65232 m .6063 .65922 L .59262 .66816 L p F P
0 g
s
.664 .42 .541 r
.67457 .52601 m .66539 .52954 L .67117 .54151 L p F P
0 g
s
.664 .42 .541 r
.67117 .54151 m .68078 .53876 L .67457 .52601 L p F P
0 g
s
.01 w
.67424 .53568 m
.68326 .53279 L
s
.5 Mabswid
.664 .42 .541 r
.80503 .50313 m .79551 .50586 L .80423 .52899 L p F P
0 g
s
.664 .42 .541 r
.80423 .52899 m .81414 .52706 L .80503 .50313 L p F P
0 g
s
.664 .42 .541 r
.53489 .55091 m .53276 .55888 L .5359 .55939 L p F P
0 g
s
.664 .42 .541 r
.5359 .55939 m .53906 .55158 L .53489 .55091 L p F P
0 g
s
.803 .785 .836 r
.33897 .72257 m .34714 .71648 L .36913 .73624 L p F P
0 g
s
.803 .785 .836 r
.37621 .72934 m .36913 .73624 L .34714 .71648 L p F P
0 g
s
.664 .42 .541 r
.62326 .53539 m .61453 .53968 L .61932 .54726 L p F P
0 g
s
.664 .42 .541 r
.61932 .54726 m .62856 .54371 L .62326 .53539 L p F P
0 g
s
.664 .42 .541 r
.57953 .5431 m .572 .54876 L .576 .55266 L p F P
0 g
s
.664 .42 .541 r
.576 .55266 m .58421 .54764 L .57953 .5431 L p F P
0 g
s
.664 .42 .541 r
.56748 .54527 m .56067 .55151 L .56444 .55443 L p F P
0 g
s
.664 .42 .541 r
.56444 .55443 m .572 .54876 L .56748 .54527 L p F P
0 g
s
.583 .91 .977 r
.5 .50532 m .50495 .5059 L .51136 .50345 L p F P
0 g
s
.668 .93 .971 r
.50495 .5059 m .5 .50532 L .49338 .50931 L p F P
0 g
s
.747 .691 .798 r
.49543 .64233 m .4998 .63393 L .51012 .63659 L p F P
0 g
s
.747 .691 .798 r
.51279 .62774 m .51012 .63659 L .4998 .63393 L p F P
0 g
s
.724 .667 .793 r
.51012 .63659 m .51279 .62774 L .522 .62885 L p F P
0 g
s
.306 .688 .977 r
.54719 .50566 m .55203 .50504 L .54405 .50211 L p F P
0 g
s
.306 .688 .977 r
.54405 .50211 m .5407 .50329 L .54719 .50566 L p F P
0 g
s
.549 .579 .837 r
.69992 .74837 m .69275 .74155 L .71523 .72075 L p F P
0 g
s
.549 .579 .837 r
.71523 .72075 m .72348 .72676 L .69992 .74837 L p F P
0 g
s
.647 .611 .799 r
.5434 .63642 m .54058 .62759 L .54911 .62527 L p F P
0 g
s
.647 .611 .799 r
.54911 .62527 m .55363 .63365 L .5434 .63642 L p F P
0 g
s
.664 .42 .541 r
.79551 .50586 m .78598 .50859 L .79432 .53092 L p F P
0 g
s
.664 .42 .541 r
.79432 .53092 m .80423 .52899 L .79551 .50586 L p F P
0 g
s
.787 .75 .819 r
.44733 .66002 m .45448 .65305 L .46713 .6611 L p F P
0 g
s
.787 .75 .819 r
.473 .65336 m .46713 .6611 L .45448 .65305 L p F P
0 g
s
.768 .719 .807 r
.47888 .6456 m .48477 .63784 L .49543 .64233 L p F P
0 g
s
.768 .719 .807 r
.4998 .63393 m .49543 .64233 L .48477 .63784 L p F P
0 g
s
.803 .785 .836 r
.34714 .71648 m .35531 .7104 L .37621 .72934 L p F P
0 g
s
.803 .785 .836 r
.38329 .72243 m .37621 .72934 L .35531 .7104 L p F P
0 g
s
.664 .42 .541 r
.53906 .55158 m .5359 .55939 L .53892 .56017 L p F P
0 g
s
.664 .42 .541 r
.53892 .56017 m .54309 .55261 L .53906 .55158 L p F P
0 g
s
.664 .42 .541 r
.66539 .52954 m .6562 .53308 L .66156 .54426 L p F P
0 g
s
.664 .42 .541 r
.66156 .54426 m .67117 .54151 L .66539 .52954 L p F P
0 g
s
.01 w
.66781 .53774 m
.67424 .53568 L
s
.5 Mabswid
.664 .42 .541 r
.59241 .54263 m .58421 .54764 L .58823 .55261 L p F P
0 g
s
.664 .42 .541 r
.58823 .55261 m .59701 .54829 L .59241 .54263 L p F P
0 g
s
.549 .579 .837 r
.69275 .74155 m .68558 .73472 L .70698 .71474 L p F P
0 g
s
.549 .579 .837 r
.70698 .71474 m .71523 .72075 L .69275 .74155 L p F P
0 g
s
.664 .42 .541 r
.55652 .54896 m .55052 .55573 L .55385 .55778 L p F P
0 g
s
.664 .42 .541 r
.55385 .55778 m .56067 .55151 L .55652 .54896 L p F P
0 g
s
.664 .42 .541 r
.78598 .50859 m .77645 .51133 L .78441 .53285 L p F P
0 g
s
.664 .42 .541 r
.78441 .53285 m .79432 .53092 L .78598 .50859 L p F P
0 g
s
.585 .587 .821 r
.58665 .6605 m .58067 .65281 L .59181 .64542 L p F P
0 g
s
.585 .587 .821 r
.59181 .64542 m .59906 .65232 L .58665 .6605 L p F P
0 g
s
.735 .966 .936 r
.49338 .50931 m .48754 .51034 L .48164 .51593 L p F P
0 g
s
.716 .985 .885 r
.47541 .5186 m .48164 .51593 L .48754 .51034 L p F P
0 g
s
.803 .785 .836 r
.35531 .7104 m .36347 .70432 L .38329 .72243 L p F P
0 g
s
.803 .785 .836 r
.39038 .71552 m .38329 .72243 L .36347 .70432 L p F P
0 g
s
.664 .42 .541 r
.61453 .53968 m .60578 .54399 L .61007 .55082 L p F P
0 g
s
.664 .42 .541 r
.61007 .55082 m .61932 .54726 L .61453 .53968 L p F P
0 g
s
.92 .977 .72 r
.45961 .5347 m .45494 .54013 L .45291 .54965 L p F P
0 g
s
.91 .954 .616 r
.44896 .55608 m .45291 .54965 L .45494 .54013 L p F P
0 g
s
.664 .42 .541 r
.77645 .51133 m .76691 .51406 L .77449 .53477 L p F P
0 g
s
.664 .42 .541 r
.77449 .53477 m .78441 .53285 L .77645 .51133 L p F P
0 g
s
.678 .134 0 r
.494 .65902 m .49135 .65574 L .47927 .6507 L p F P
0 g
s
.656 .137 0 r
.49135 .65574 m .494 .65902 L .50658 .66221 L p F P
0 g
s
.549 .579 .837 r
.68558 .73472 m .6784 .72788 L .69874 .70873 L p F P
0 g
s
.549 .579 .837 r
.69874 .70873 m .70698 .71474 L .68558 .73472 L p F P
0 g
s
.664 .42 .541 r
.54309 .55261 m .53892 .56017 L .5418 .56121 L p F P
0 g
s
.664 .42 .541 r
.5418 .56121 m .54692 .554 L .54309 .55261 L p F P
0 g
s
.724 .667 .793 r
.52286 .61975 m .522 .62885 L .51279 .62774 L p F P
0 g
s
.7 .646 .792 r
.522 .62885 m .52286 .61975 L .53039 .61972 L p F P
0 g
s
.7 .646 .792 r
.53039 .61972 m .5314 .6288 L .522 .62885 L p F P
0 g
s
.675 .627 .794 r
.5314 .6288 m .53039 .61972 L .53774 .61874 L p F P
0 g
s
.675 .627 .794 r
.53774 .61874 m .54058 .62759 L .5314 .6288 L p F P
0 g
s
.629 .952 .934 r
.48754 .51034 m .49338 .50931 L .5 .50532 L p F P
0 g
s
.664 .42 .541 r
.6562 .53308 m .64699 .53662 L .65194 .54702 L p F P
0 g
s
.664 .42 .541 r
.65194 .54702 m .66156 .54426 L .6562 .53308 L p F P
0 g
s
.062 .459 .883 r
.57059 .51544 m .57676 .51804 L .56986 .51175 L p F P
0 g
s
.062 .459 .883 r
.56986 .51175 m .56452 .50992 L .57059 .51544 L p F P
0 g
s
.091 0 0 r
.56234 .65539 m .55961 .65869 L .57062 .65392 L p F P
0 g
s
.091 0 0 r
.57062 .65392 m .57427 .65021 L .56234 .65539 L p F P
0 g
s
.787 .75 .819 r
.45448 .65305 m .46163 .64608 L .473 .65336 L p F P
0 g
s
.16 .575 .933 r
.55876 .50894 m .56452 .50992 L .5566 .50531 L p F P
0 g
s
.16 .575 .933 r
.5566 .50531 m .55203 .50504 L .55876 .50894 L p F P
0 g
s
.664 .42 .541 r
.76691 .51406 m .75737 .5168 L .76458 .5367 L p F P
0 g
s
.664 .42 .541 r
.76458 .5367 m .77449 .53477 L .76691 .51406 L p F P
0 g
s
.803 .785 .836 r
.36347 .70432 m .37164 .69824 L .39038 .71552 L p F P
0 g
s
.803 .785 .836 r
.39748 .70861 m .39038 .71552 L .37164 .69824 L p F P
0 g
s
.549 .579 .837 r
.6784 .72788 m .67122 .72104 L .69049 .70272 L p F P
0 g
s
.549 .579 .837 r
.69049 .70272 m .69874 .70873 L .6784 .72788 L p F P
0 g
s
.983 .867 .496 r
.4459 .56286 m .44376 .5699 L .4454 .58046 L p F P
0 g
s
.951 .802 .354 r
.44426 .58779 m .4454 .58046 L .44376 .5699 L p F P
0 g
s
.664 .42 .541 r
.572 .54876 m .56444 .55443 L .56777 .5577 L p F P
0 g
s
.664 .42 .541 r
.56777 .5577 m .576 .55266 L .572 .54876 L p F P
0 g
s
.491 .871 .976 r
.50789 .50231 m .51136 .50345 L .51849 .50192 L p F P
0 g
s
.583 .91 .977 r
.51136 .50345 m .50789 .50231 L .5 .50532 L p F P
0 g
s
.496 0 0 r
.52061 .66576 m .52002 .6638 L .50658 .66221 L p F P
0 g
s
.422 0 0 r
.52002 .6638 m .52061 .66576 L .53304 .66569 L p F P
0 g
s
.422 0 0 r
.53304 .66569 m .53374 .66373 L .52002 .6638 L p F P
0 g
s
.31 0 0 r
.53374 .66373 m .53304 .66569 L .54517 .66413 L p F P
0 g
s
.31 0 0 r
.54517 .66413 m .54713 .66201 L .53374 .66373 L p F P
0 g
s
.31 .726 .976 r
.5407 .50329 m .54405 .50211 L .53521 .50031 L p F P
0 g
s
.31 .726 .976 r
.53521 .50031 m .53353 .50183 L .5407 .50329 L p F P
0 g
s
.664 .42 .541 r
.75737 .5168 m .74782 .51953 L .75467 .53863 L p F P
0 g
s
.664 .42 .541 r
.75467 .53863 m .76458 .5367 L .75737 .5168 L p F P
0 g
s
.664 .42 .541 r
.56067 .55151 m .55385 .55778 L .55686 .56012 L p F P
0 g
s
.664 .42 .541 r
.55686 .56012 m .56444 .55443 L .56067 .55151 L p F P
0 g
s
.664 .42 .541 r
.54692 .554 m .5418 .56121 L .5445 .56252 L p F P
0 g
s
.664 .42 .541 r
.5445 .56252 m .55052 .55573 L .54692 .554 L p F P
0 g
s
.822 .998 .839 r
.47541 .5186 m .46974 .52203 L .46504 .52986 L p F P
0 g
s
.804 .992 .75 r
.45961 .5347 m .46504 .52986 L .46974 .52203 L p F P
0 g
s
.01 w
.45107 .50093 m
.45799 .50848 L
s
.5 Mabswid
.747 .691 .798 r
.4998 .63393 m .50419 .62551 L .51279 .62774 L p F P
0 g
s
.747 .691 .798 r
.51548 .61886 m .51279 .62774 L .50419 .62551 L p F P
0 g
s
.724 .667 .793 r
.51279 .62774 m .51548 .61886 L .52286 .61975 L p F P
0 g
s
.664 .42 .541 r
.58421 .54764 m .576 .55266 L .57943 .55693 L p F P
0 g
s
.664 .42 .541 r
.57943 .55693 m .58823 .55261 L .58421 .54764 L p F P
0 g
s
.768 .719 .807 r
.48477 .63784 m .49067 .63005 L .4998 .63393 L p F P
0 g
s
.768 .719 .807 r
.50419 .62551 m .4998 .63393 L .49067 .63005 L p F P
0 g
s
.664 .42 .541 r
.64699 .53662 m .63778 .54016 L .64232 .54978 L p F P
0 g
s
.664 .42 .541 r
.64232 .54978 m .65194 .54702 L .64699 .53662 L p F P
0 g
s
.803 .785 .836 r
.37164 .69824 m .3798 .69216 L .39748 .70861 L p F P
0 g
s
.803 .785 .836 r
.40458 .70169 m .39748 .70861 L .3798 .69216 L p F P
0 g
s
.549 .579 .837 r
.67122 .72104 m .66403 .71419 L .68225 .69671 L p F P
0 g
s
.549 .579 .837 r
.68225 .69671 m .69049 .70272 L .67122 .72104 L p F P
0 g
s
.647 .611 .799 r
.54058 .62759 m .53774 .61874 L .54458 .61687 L p F P
0 g
s
.647 .611 .799 r
.54458 .61687 m .54911 .62527 L .54058 .62759 L p F P
0 g
s
.618 .598 .808 r
.55363 .63365 m .54911 .62527 L .55662 .62195 L p F P
0 g
s
.618 .598 .808 r
.55662 .62195 m .56265 .62968 L .55363 .63365 L p F P
0 g
s
.664 .42 .541 r
.74782 .51953 m .73826 .52227 L .74475 .54056 L p F P
0 g
s
.664 .42 .541 r
.74475 .54056 m .75467 .53863 L .74782 .51953 L p F P
0 g
s
.664 .42 .541 r
.52632 .55872 m .52632 .56678 L .52848 .56674 L p F P
0 g
s
.664 .42 .541 r
.52848 .56674 m .52956 .55866 L .52632 .55872 L p F P
0 g
s
.01 w
.52632 .51679 m
.52632 .57051 L
s
.5 Mabswid
0 .224 .743 r
.58731 .5292 m .59272 .53398 L .58736 .52552 L p F P
0 g
s
0 .224 .743 r
.58736 .52552 m .58237 .52141 L .58731 .5292 L p F P
0 g
s
.664 .42 .541 r
.52956 .55866 m .52848 .56674 L .53063 .56689 L p F P
0 g
s
.664 .42 .541 r
.53063 .56689 m .53276 .55888 L .52956 .55866 L p F P
0 g
s
.549 .579 .837 r
.66403 .71419 m .65683 .70734 L .67402 .69071 L p F P
0 g
s
.549 .579 .837 r
.67402 .69071 m .68225 .69671 L .66403 .71419 L p F P
0 g
s
.803 .785 .836 r
.3798 .69216 m .38796 .68608 L .40458 .70169 L p F P
0 g
s
.803 .785 .836 r
.41169 .69476 m .40458 .70169 L .38796 .68608 L p F P
0 g
s
.787 .75 .819 r
.48477 .63784 m .47888 .6456 L .4688 .6391 L p F P
0 g
s
.406 .822 .973 r
.51667 .50042 m .51849 .50192 L .526 .50137 L p F P
0 g
s
.491 .871 .976 r
.51849 .50192 m .51667 .50042 L .50789 .50231 L p F P
0 g
s
.664 .42 .541 r
.73826 .52227 m .7287 .52502 L .73483 .54249 L p F P
0 g
s
.664 .42 .541 r
.73483 .54249 m .74475 .54056 L .73826 .52227 L p F P
0 g
s
.01 w
.71256 .52341 m
.73608 .51588 L
s
.5 Mabswid
.343 .771 .973 r
.53353 .50183 m .53521 .50031 L .52593 .49974 L p F P
0 g
s
.343 .771 .973 r
.52593 .49974 m .526 .50137 L .53353 .50183 L p F P
0 g
s
.664 .42 .541 r
.63778 .54016 m .62856 .54371 L .63269 .55254 L p F P
0 g
s
.664 .42 .541 r
.63269 .55254 m .64232 .54978 L .63778 .54016 L p F P
0 g
s
.664 .42 .541 r
.55052 .55573 m .5445 .56252 L .547 .56406 L p F P
0 g
s
.664 .42 .541 r
.547 .56406 m .55385 .55778 L .55052 .55573 L p F P
0 g
s
.664 .42 .541 r
.53276 .55888 m .53063 .56689 L .53272 .56723 L p F P
0 g
s
.664 .42 .541 r
.53272 .56723 m .5359 .55939 L .53276 .55888 L p F P
0 g
s
.535 0 0 r
.50844 .66432 m .50658 .66221 L .494 .65902 L p F P
0 g
s
.496 0 0 r
.50658 .66221 m .50844 .66432 L .52061 .66576 L p F P
0 g
s
.549 .579 .837 r
.65683 .70734 m .64963 .70048 L .66579 .68471 L p F P
0 g
s
.549 .579 .837 r
.66579 .68471 m .67402 .69071 L .65683 .70734 L p F P
0 g
s
.148 0 0 r
.54713 .66201 m .54517 .66413 L .55646 .66113 L p F P
0 g
s
.148 0 0 r
.55646 .66113 m .55961 .65869 L .54713 .66201 L p F P
0 g
s
.406 .822 .973 r
.526 .50137 m .52593 .49974 L .51667 .50042 L p F P
0 g
s
.664 .42 .541 r
.7287 .52502 m .71913 .52776 L .72492 .54441 L p F P
0 g
s
.664 .42 .541 r
.72492 .54441 m .73483 .54249 L .7287 .52502 L p F P
0 g
s
.803 .785 .836 r
.38796 .68608 m .39611 .68001 L .41169 .69476 L p F P
0 g
s
.803 .785 .836 r
.4188 .68782 m .41169 .69476 L .39611 .68001 L p F P
0 g
s
.664 .42 .541 r
.59701 .54829 m .58823 .55261 L .59154 .55795 L p F P
0 g
s
.664 .42 .541 r
.59154 .55795 m .60081 .55438 L .59701 .54829 L p F P
0 g
s
.664 .42 .541 r
.5359 .55939 m .53272 .56723 L .53474 .56776 L p F P
0 g
s
.664 .42 .541 r
.53474 .56776 m .53892 .56017 L .5359 .55939 L p F P
0 g
s
.724 .667 .793 r
.52372 .61062 m .52286 .61975 L .51548 .61886 L p F P
0 g
s
.7 .646 .792 r
.52286 .61975 m .52372 .61062 L .52938 .61059 L p F P
0 g
s
.7 .646 .792 r
.52938 .61059 m .53039 .61972 L .52286 .61975 L p F P
0 g
s
.664 .42 .541 r
.56444 .55443 m .55686 .56012 L .55951 .56274 L p F P
0 g
s
.664 .42 .541 r
.55951 .56274 m .56777 .5577 L .56444 .55443 L p F P
0 g
s
.675 .627 .794 r
.53039 .61972 m .52938 .61059 L .5349 .60986 L p F P
0 g
s
.675 .627 .794 r
.5349 .60986 m .53774 .61874 L .53039 .61972 L p F P
0 g
s
.664 .42 .541 r
.576 .55266 m .56777 .5577 L .57062 .56126 L p F P
0 g
s
.664 .42 .541 r
.57062 .56126 m .57943 .55693 L .576 .55266 L p F P
0 g
s
.664 .42 .541 r
.62856 .54371 m .61932 .54726 L .62305 .5553 L p F P
0 g
s
.664 .42 .541 r
.62305 .5553 m .63269 .55254 L .62856 .54371 L p F P
0 g
s
.664 .42 .541 r
.71913 .52776 m .70955 .53051 L .715 .54634 L p F P
0 g
s
.01 w
.69562 .52883 m
.71256 .52341 L
s
.5 Mabswid
.664 .42 .541 r
.715 .54634 m .72492 .54441 L .71913 .52776 L p F P
0 g
s
.549 .579 .837 r
.64963 .70048 m .64242 .69362 L .65756 .67871 L p F P
0 g
s
.549 .579 .837 r
.65756 .67871 m .66579 .68471 L .64963 .70048 L p F P
0 g
s
.91 .954 .616 r
.45494 .54013 m .45108 .54608 L .44896 .55608 L p F P
0 g
s
.866 .893 .47 r
.4459 .56286 m .44896 .55608 L .45108 .54608 L p F P
0 g
s
.768 .719 .807 r
.49067 .63005 m .49658 .62225 L .50419 .62551 L p F P
0 g
s
.768 .719 .807 r
.50859 .61706 m .50419 .62551 L .49658 .62225 L p F P
0 g
s
.747 .691 .798 r
.50419 .62551 m .50859 .61706 L .51548 .61886 L p F P
0 g
s
.803 .785 .836 r
.39611 .68001 m .40427 .67394 L .4188 .68782 L p F P
0 g
s
.803 .785 .836 r
.42593 .68088 m .4188 .68782 L .40427 .67394 L p F P
0 g
s
.787 .75 .819 r
.4688 .6391 m .47596 .63211 L .48477 .63784 L p F P
0 g
s
.787 .75 .819 r
.49067 .63005 m .48477 .63784 L .47596 .63211 L p F P
0 g
s
.664 .42 .541 r
.53892 .56017 m .53474 .56776 L .53666 .56846 L p F P
0 g
s
.664 .42 .541 r
.53666 .56846 m .5418 .56121 L .53892 .56017 L p F P
0 g
s
.618 .598 .808 r
.54911 .62527 m .54458 .61687 L .55058 .61419 L p F P
0 g
s
.618 .598 .808 r
.55058 .61419 m .55662 .62195 L .54911 .62527 L p F P
0 g
s
.664 .42 .541 r
.55385 .55778 m .547 .56406 L .54925 .56583 L p F P
0 g
s
.664 .42 .541 r
.54925 .56583 m .55686 .56012 L .55385 .55778 L p F P
0 g
s
.664 .42 .541 r
.70955 .53051 m .69996 .53325 L .70508 .54827 L p F P
0 g
s
.664 .42 .541 r
.70508 .54827 m .715 .54634 L .70955 .53051 L p F P
0 g
s
.747 .691 .798 r
.51818 .60995 m .51548 .61886 L .50859 .61706 L p F P
0 g
s
.724 .667 .793 r
.51548 .61886 m .51818 .60995 L .52372 .61062 L p F P
0 g
s
.49 .899 .912 r
.49532 .50565 m .5 .50532 L .50789 .50231 L p F P
0 g
s
.629 .952 .934 r
.5 .50532 m .49532 .50565 L .48754 .51034 L p F P
0 g
s
.549 .579 .837 r
.64242 .69362 m .63521 .68675 L .64933 .67271 L p F P
0 g
s
.549 .579 .837 r
.64933 .67271 m .65756 .67871 L .64242 .69362 L p F P
0 g
s
.647 .611 .799 r
.53774 .61874 m .5349 .60986 L .54003 .60845 L p F P
0 g
s
.647 .611 .799 r
.54003 .60845 m .54458 .61687 L .53774 .61874 L p F P
0 g
s
.716 .985 .885 r
.48754 .51034 m .48212 .51223 L .47541 .5186 L p F P
0 g
s
.66 .965 .782 r
.46974 .52203 m .47541 .5186 L .48212 .51223 L p F P
0 g
s
.01 w
.45799 .50848 m
.46184 .51268 L
s
.5 Mabswid
.107 .591 .909 r
.55203 .50504 m .5566 .50531 L .54721 .50187 L p F P
0 g
s
.107 .591 .909 r
.54721 .50187 m .54405 .50211 L .55203 .50504 L p F P
0 g
s
.803 .785 .836 r
.40427 .67394 m .41242 .66786 L .42593 .68088 L p F P
0 g
s
.803 .785 .836 r
.43306 .67393 m .42593 .68088 L .41242 .66786 L p F P
0 g
s
.664 .42 .541 r
.58823 .55261 m .57943 .55693 L .58226 .56152 L p F P
0 g
s
.664 .42 .541 r
.58226 .56152 m .59154 .55795 L .58823 .55261 L p F P
0 g
s
.664 .42 .541 r
.61932 .54726 m .61007 .55082 L .61341 .55807 L p F P
0 g
s
.664 .42 .541 r
.61341 .55807 m .62305 .5553 L .61932 .54726 L p F P
0 g
s
.951 .802 .354 r
.44376 .5699 m .44259 .57713 L .44426 .58779 L p F P
0 g
s
.879 .697 .176 r
.44406 .59511 m .44426 .58779 L .44259 .57713 L p F P
0 g
s
.664 .42 .541 r
.69996 .53325 m .69037 .536 L .69516 .5502 L p F P
0 g
s
.664 .42 .541 r
.69516 .5502 m .70508 .54827 L .69996 .53325 L p F P
0 g
s
.664 .42 .541 r
.5418 .56121 m .53666 .56846 L .53846 .56933 L p F P
0 g
s
.664 .42 .541 r
.53846 .56933 m .5445 .56252 L .5418 .56121 L p F P
0 g
s
.549 .579 .837 r
.63521 .68675 m .62799 .67987 L .64111 .66672 L p F P
0 g
s
.549 .579 .837 r
.64111 .66672 m .64933 .67271 L .63521 .68675 L p F P
0 g
s
0 .307 .774 r
.57676 .51804 m .58237 .52141 L .57473 .51443 L p F P
0 g
s
0 .307 .774 r
.57473 .51443 m .56986 .51175 L .57676 .51804 L p F P
0 g
s
.803 .785 .836 r
.41242 .66786 m .42057 .66179 L .43306 .67393 L p F P
0 g
s
.803 .785 .836 r
.44019 .66698 m .43306 .67393 L .42057 .66179 L p F P
0 g
s
.664 .42 .541 r
.69037 .536 m .68078 .53876 L .68523 .55213 L p F P
0 g
s
.664 .42 .541 r
.68523 .55213 m .69516 .5502 L .69037 .536 L p F P
0 g
s
.804 .992 .75 r
.46974 .52203 m .46471 .52619 L .45961 .5347 L p F P
0 g
s
.748 .941 .61 r
.45494 .54013 m .45961 .5347 L .46471 .52619 L p F P
0 g
s
.01 w
.46184 .51268 m
.46304 .51399 L
s
.5 Mabswid
.664 .42 .541 r
.56777 .5577 m .55951 .56274 L .56179 .5656 L p F P
0 g
s
.664 .42 .541 r
.56179 .5656 m .57062 .56126 L .56777 .5577 L p F P
0 g
s
.545 .928 .837 r
.48212 .51223 m .48754 .51034 L .49532 .50565 L p F P
0 g
s
.634 .083 0 r
.48285 .65437 m .47927 .6507 L .46927 .64426 L p F P
0 g
s
.678 .134 0 r
.47927 .6507 m .48285 .65437 L .494 .65902 L p F P
0 g
s
.787 .75 .819 r
.47596 .63211 m .48314 .62512 L .49067 .63005 L p F P
0 g
s
.787 .75 .819 r
.49658 .62225 m .49067 .63005 L .48314 .62512 L p F P
0 g
s
.549 .579 .837 r
.62799 .67987 m .62077 .67299 L .63289 .66073 L p F P
0 g
s
.549 .579 .837 r
.63289 .66073 m .64111 .66672 L .62799 .67987 L p F P
0 g
s
.664 .42 .541 r
.55686 .56012 m .54925 .56583 L .55124 .5678 L p F P
0 g
s
.664 .42 .541 r
.55124 .5678 m .55951 .56274 L .55686 .56012 L p F P
0 g
s
.664 .42 .541 r
.5445 .56252 m .53846 .56933 L .54013 .57037 L p F P
0 g
s
.664 .42 .541 r
.54013 .57037 m .547 .56406 L .5445 .56252 L p F P
0 g
s
0 .437 .831 r
.56452 .50992 m .56986 .51175 L .56085 .50651 L p F P
0 g
s
0 .437 .831 r
.56085 .50651 m .5566 .50531 L .56452 .50992 L p F P
0 g
s
.585 .587 .821 r
.56265 .62968 m .55662 .62195 L .56276 .61775 L p F P
0 g
s
.01 w
.56271 .62276 m
.56504 .6253 L
s
.5 Mabswid
.585 .587 .821 r
.56276 .61775 m .57003 .62467 L .56265 .62968 L p F P
0 g
s
.664 .42 .541 r
.68078 .53876 m .67117 .54151 L .67531 .55406 L p F P
0 g
s
.664 .42 .541 r
.67531 .55406 m .68523 .55213 L .68078 .53876 L p F P
0 g
s
0 0 0 r
.57427 .65021 m .57062 .65392 L .57966 .6479 L p F P
0 g
s
0 0 0 r
.57966 .6479 m .58408 .64368 L .57427 .65021 L p F P
0 g
s
.768 .719 .807 r
.49658 .62225 m .50251 .61444 L .50859 .61706 L p F P
0 g
s
.768 .719 .807 r
.51301 .60859 m .50859 .61706 L .50251 .61444 L p F P
0 g
s
.747 .691 .798 r
.50859 .61706 m .51301 .60859 L .51818 .60995 L p F P
0 g
s
0 .043 .596 r
.59272 .53398 m .59737 .53936 L .59167 .53033 L p F P
0 g
s
0 .043 .596 r
.59167 .53033 m .58736 .52552 L .59272 .53398 L p F P
0 g
s
.803 .785 .836 r
.42057 .66179 m .42872 .65573 L .44019 .66698 L p F P
0 g
s
.803 .785 .836 r
.44733 .66002 m .44019 .66698 L .42872 .65573 L p F P
0 g
s
.664 .42 .541 r
.57943 .55693 m .57062 .56126 L .57296 .5651 L p F P
0 g
s
.664 .42 .541 r
.57296 .5651 m .58226 .56152 L .57943 .55693 L p F P
0 g
s
.523 0 0 r
.49706 .66143 m .494 .65902 L .48285 .65437 L p F P
0 g
s
.535 0 0 r
.494 .65902 m .49706 .66143 L .50844 .66432 L p F P
0 g
s
.618 .598 .808 r
.54458 .61687 m .54003 .60845 L .54453 .60643 L p F P
0 g
s
.618 .598 .808 r
.54453 .60643 m .55058 .61419 L .54458 .61687 L p F P
0 g
s
.724 .667 .793 r
.52458 .60146 m .52372 .61062 L .51818 .60995 L p F P
0 g
s
.7 .646 .792 r
.52372 .61062 m .52458 .60146 L .52836 .60144 L p F P
0 g
s
.7 .646 .792 r
.52836 .60144 m .52938 .61059 L .52372 .61062 L p F P
0 g
s
.675 .627 .794 r
.52938 .61059 m .52836 .60144 L .53205 .60095 L p F P
0 g
s
.675 .627 .794 r
.53205 .60095 m .5349 .60986 L .52938 .61059 L p F P
0 g
s
.549 .579 .837 r
.62077 .67299 m .61354 .66611 L .62467 .65474 L p F P
0 g
s
.549 .579 .837 r
.62467 .65474 m .63289 .66073 L .62077 .67299 L p F P
0 g
s
0 0 0 r
.55961 .65869 m .55646 .66113 L .56642 .65682 L p F P
0 g
s
0 0 0 r
.56642 .65682 m .57062 .65392 L .55961 .65869 L p F P
0 g
s
.664 .42 .541 r
.67117 .54151 m .66156 .54426 L .66539 .55599 L p F P
0 g
s
.664 .42 .541 r
.66539 .55599 m .67531 .55406 L .67117 .54151 L p F P
0 g
s
.664 .42 .541 r
.60081 .55438 m .59154 .55795 L .5941 .5636 L p F P
0 g
s
.664 .42 .541 r
.5941 .5636 m .60376 .56084 L .60081 .55438 L p F P
0 g
s
.803 .785 .836 r
.42872 .65573 m .43686 .64966 L .44733 .66002 L p F P
0 g
s
.803 .785 .836 r
.45448 .65305 m .44733 .66002 L .43686 .64966 L p F P
0 g
s
.747 .691 .798 r
.52088 .60101 m .51818 .60995 L .51301 .60859 L p F P
0 g
s
.724 .667 .793 r
.51818 .60995 m .52088 .60101 L .52458 .60146 L p F P
0 g
s
.549 .579 .837 r
.61354 .66611 m .6063 .65922 L .61646 .64875 L p F P
0 g
s
.549 .579 .837 r
.61646 .64875 m .62467 .65474 L .61354 .66611 L p F P
0 g
s
.647 .611 .799 r
.5349 .60986 m .53205 .60095 L .53547 .6 L p F P
0 g
s
.647 .611 .799 r
.53547 .6 m .54003 .60845 L .5349 .60986 L p F P
0 g
s
.664 .42 .541 r
.66156 .54426 m .65194 .54702 L .65546 .55792 L p F P
0 g
s
.664 .42 .541 r
.65546 .55792 m .66539 .55599 L .66156 .54426 L p F P
0 g
s
.343 .819 .879 r
.5046 .5021 m .50789 .50231 L .51667 .50042 L p F P
0 g
s
.49 .899 .912 r
.50789 .50231 m .5046 .5021 L .49532 .50565 L p F P
0 g
s
.787 .75 .819 r
.48314 .62512 m .49032 .61812 L .49658 .62225 L p F P
0 g
s
.787 .75 .819 r
.50251 .61444 m .49658 .62225 L .49032 .61812 L p F P
0 g
s
.095 .619 .877 r
.54405 .50211 m .54721 .50187 L .53679 .49975 L p F P
0 g
s
.095 .619 .877 r
.53679 .49975 m .53521 .50031 L .54405 .50211 L p F P
0 g
s
.664 .42 .541 r
.55951 .56274 m .55124 .5678 L .55295 .56995 L p F P
0 g
s
.664 .42 .541 r
.55295 .56995 m .56179 .5656 L .55951 .56274 L p F P
0 g
s
.585 .587 .821 r
.55662 .62195 m .55058 .61419 L .55548 .61082 L p F P
0 g
s
.01 w
.55595 .61538 m
.55991 .6197 L
s
.5 Mabswid
.585 .587 .821 r
.55548 .61082 m .56276 .61775 L .55662 .62195 L p F P
0 g
s
.866 .893 .47 r
.45108 .54608 m .44808 .5525 L .4459 .56286 L p F P
0 g
s
.776 .783 .283 r
.44376 .5699 m .4459 .56286 L .44808 .5525 L p F P
0 g
s
.317 0 0 r
.52128 .66676 m .52061 .66576 L .50844 .66432 L p F P
0 g
s
.246 0 0 r
.52061 .66576 m .52128 .66676 L .53225 .6667 L p F P
0 g
s
.246 0 0 r
.53225 .6667 m .53304 .66569 L .52061 .66576 L p F P
0 g
s
.803 .785 .836 r
.43686 .64966 m .44501 .64359 L .45448 .65305 L p F P
0 g
s
.803 .785 .836 r
.46163 .64608 m .45448 .65305 L .44501 .64359 L p F P
0 g
s
.664 .42 .541 r
.57062 .56126 m .56179 .5656 L .56366 .56868 L p F P
0 g
s
.664 .42 .541 r
.56366 .56868 m .57296 .5651 L .57062 .56126 L p F P
0 g
s
.664 .42 .541 r
.65194 .54702 m .64232 .54978 L .64553 .55985 L p F P
0 g
s
.664 .42 .541 r
.64553 .55985 m .65546 .55792 L .65194 .54702 L p F P
0 g
s
.126 0 0 r
.53304 .66569 m .53225 .6667 L .54297 .66532 L p F P
0 g
s
.126 0 0 r
.54297 .66532 m .54517 .66413 L .53304 .66569 L p F P
0 g
s
.549 .579 .837 r
.6063 .65922 m .59906 .65232 L .60825 .64276 L p F P
0 g
s
.549 .579 .837 r
.60825 .64276 m .61646 .64875 L .6063 .65922 L p F P
0 g
s
.664 .42 .541 r
.59154 .55795 m .58226 .56152 L .58444 .56638 L p F P
0 g
s
.664 .42 .541 r
.58444 .56638 m .5941 .5636 L .59154 .55795 L p F P
0 g
s
.664 .42 .541 r
.64232 .54978 m .63269 .55254 L .6356 .56178 L p F P
0 g
s
.664 .42 .541 r
.6356 .56178 m .64553 .55985 L .64232 .54978 L p F P
0 g
s
.768 .719 .807 r
.50251 .61444 m .50844 .60661 L .51301 .60859 L p F P
0 g
s
.768 .719 .807 r
.51743 .6001 m .51301 .60859 L .50844 .60661 L p F P
0 g
s
.747 .691 .798 r
.51301 .60859 m .51743 .6001 L .52088 .60101 L p F P
0 g
s
.803 .785 .836 r
.44501 .64359 m .45315 .63753 L .46163 .64608 L p F P
0 g
s
.549 .579 .837 r
.59906 .65232 m .59181 .64542 L .60004 .63678 L p F P
0 g
s
.549 .579 .837 r
.60004 .63678 m .60825 .64276 L .59906 .65232 L p F P
0 g
s
.618 .598 .808 r
.54003 .60845 m .53547 .6 L .53847 .59864 L p F P
0 g
s
.618 .598 .808 r
.53847 .59864 m .54453 .60643 L .54003 .60845 L p F P
0 g
s
.879 .697 .176 r
.44259 .57713 m .44239 .58447 L .44406 .59511 L p F P
0 g
s
.756 .546 0 r
.44483 .60231 m .44406 .59511 L .44239 .58447 L p F P
0 g
s
.787 .75 .819 r
.49032 .61812 m .4975 .61112 L .50251 .61444 L p F P
0 g
s
.787 .75 .819 r
.50844 .60661 m .50251 .61444 L .4975 .61112 L p F P
0 g
s
.664 .42 .541 r
.63269 .55254 m .62305 .5553 L .62567 .56372 L p F P
0 g
s
.664 .42 .541 r
.62567 .56372 m .6356 .56178 L .63269 .55254 L p F P
0 g
s
.664 .42 .541 r
.58226 .56152 m .57296 .5651 L .57477 .56915 L p F P
0 g
s
.664 .42 .541 r
.57477 .56915 m .58444 .56638 L .58226 .56152 L p F P
0 g
s
.217 .736 .856 r
.51495 .49987 m .51667 .50042 L .52593 .49974 L p F P
0 g
s
.343 .819 .879 r
.51667 .50042 m .51495 .49987 L .5046 .5021 L p F P
0 g
s
.585 .587 .821 r
.55058 .61419 m .54453 .60643 L .5482 .60388 L p F P
0 g
s
.01 w
.54914 .60794 m
.55321 .61238 L
s
.5 Mabswid
.585 .587 .821 r
.5482 .60388 m .55548 .61082 L .55058 .61419 L p F P
0 g
s
.66 .965 .782 r
.48212 .51223 m .47718 .51497 L .46974 .52203 L p F P
0 g
s
.553 .88 .612 r
.46471 .52619 m .46974 .52203 L .47718 .51497 L p F P
0 g
s
.131 .667 .855 r
.53521 .50031 m .53679 .49975 L .52586 .49907 L p F P
0 g
s
.131 .667 .855 r
.52586 .49907 m .52593 .49974 L .53521 .50031 L p F P
0 g
s
.803 .785 .836 r
.47596 .63211 m .4688 .6391 L .46129 .63147 L p F P
0 g
s
.337 0 0 r
.51053 .66548 m .50844 .66432 L .49706 .66143 L p F P
0 g
s
.317 0 0 r
.50844 .66432 m .51053 .66548 L .52128 .66676 L p F P
0 g
s
.664 .42 .541 r
.56179 .5656 m .55295 .56995 L .55434 .57226 L p F P
0 g
s
.664 .42 .541 r
.55434 .57226 m .56366 .56868 L .56179 .5656 L p F P
0 g
s
.724 .667 .793 r
.52545 .59227 m .52458 .60146 L .52088 .60101 L p F P
0 g
s
.7 .646 .792 r
.52458 .60146 m .52545 .59227 L .52734 .59226 L p F P
0 g
s
.7 .646 .792 r
.52734 .59226 m .52836 .60144 L .52458 .60146 L p F P
0 g
s
.675 .627 .794 r
.52836 .60144 m .52734 .59226 L .52919 .59201 L p F P
0 g
s
.675 .627 .794 r
.52919 .59201 m .53205 .60095 L .52836 .60144 L p F P
0 g
s
0 0 0 r
.54517 .66413 m .54297 .66532 L .55294 .66268 L p F P
0 g
s
0 0 0 r
.55294 .66268 m .55646 .66113 L .54517 .66413 L p F P
0 g
s
.664 .42 .541 r
.62305 .5553 m .61341 .55807 L .61574 .56565 L p F P
0 g
s
.664 .42 .541 r
.61574 .56565 m .62567 .56372 L .62305 .5553 L p F P
0 g
s
.748 .941 .61 r
.46471 .52619 m .46037 .53105 L .45494 .54013 L p F P
0 g
s
.642 .83 .419 r
.45108 .54608 m .45494 .54013 L .46037 .53105 L p F P
0 g
s
.217 .736 .856 r
.52593 .49974 m .52586 .49907 L .51495 .49987 L p F P
0 g
s
0 .109 .596 r
.58237 .52141 m .58736 .52552 L .57906 .51794 L p F P
0 g
s
0 .109 .596 r
.57906 .51794 m .57473 .51443 L .58237 .52141 L p F P
0 g
s
.747 .691 .798 r
.52359 .59204 m .52088 .60101 L .51743 .6001 L p F P
0 g
s
.724 .667 .793 r
.52088 .60101 m .52359 .59204 L .52545 .59227 L p F P
0 g
s
.647 .611 .799 r
.53205 .60095 m .52919 .59201 L .5309 .59153 L p F P
0 g
s
.647 .611 .799 r
.5309 .59153 m .53547 .6 L .53205 .60095 L p F P
0 g
s
.803 .785 .836 r
.46129 .63147 m .46942 .62541 L .47596 .63211 L p F P
0 g
s
.803 .785 .836 r
.48314 .62512 m .47596 .63211 L .46942 .62541 L p F P
0 g
s
.664 .42 .541 r
.57296 .5651 m .56366 .56868 L .56509 .57192 L p F P
0 g
s
.664 .42 .541 r
.56509 .57192 m .57477 .56915 L .57296 .5651 L p F P
0 g
s
.332 .809 .753 r
.49097 .50689 m .49532 .50565 L .5046 .5021 L p F P
0 g
s
.545 .928 .837 r
.49532 .50565 m .49097 .50689 L .48212 .51223 L p F P
0 g
s
0 0 .397 r
.59737 .53936 m .60122 .54527 L .59522 .53579 L p F P
0 g
s
0 0 .397 r
.59522 .53579 m .59167 .53033 L .59737 .53936 L p F P
0 g
s
0 .42 .746 r
.5566 .50531 m .56085 .50651 L .55015 .50258 L p F P
0 g
s
0 .42 .746 r
.55015 .50258 m .54721 .50187 L .5566 .50531 L p F P
0 g
s
.787 .75 .819 r
.4975 .61112 m .5047 .60411 L .50844 .60661 L p F P
0 g
s
.787 .75 .819 r
.51439 .59877 m .50844 .60661 L .5047 .60411 L p F P
0 g
s
.768 .719 .807 r
.50844 .60661 m .51439 .59877 L .51743 .6001 L p F P
0 g
s
.585 .587 .821 r
.54453 .60643 m .53847 .59864 L .54091 .59694 L p F P
0 g
s
.01 w
.54224 .60041 m
.5465 .60506 L
s
.5 Mabswid
.585 .587 .821 r
.54091 .59694 m .5482 .60388 L .54453 .60643 L p F P
0 g
s
.664 .42 .541 r
.60376 .56084 m .5941 .5636 L .59588 .56951 L p F P
0 g
s
.664 .42 .541 r
.59588 .56951 m .60581 .56758 L .60376 .56084 L p F P
0 g
s
.768 .719 .807 r
.52187 .59158 m .51743 .6001 L .51439 .59877 L p F P
0 g
s
.747 .691 .798 r
.51743 .6001 m .52187 .59158 L .52359 .59204 L p F P
0 g
s
.403 .826 .655 r
.47718 .51497 m .48212 .51223 L .49097 .50689 L p F P
0 g
s
.803 .785 .836 r
.46942 .62541 m .47756 .61935 L .48314 .62512 L p F P
0 g
s
.803 .785 .836 r
.49032 .61812 m .48314 .62512 L .47756 .61935 L p F P
0 g
s
.618 .598 .808 r
.53547 .6 m .5309 .59153 L .5324 .59085 L p F P
0 g
s
.618 .598 .808 r
.5324 .59085 m .53847 .59864 L .53547 .6 L p F P
0 g
s
.634 .083 0 r
.46927 .64426 m .47363 .64844 L .48285 .65437 L p F P
0 g
s
.426 0 0 r
.48697 .65722 m .48285 .65437 L .47363 .64844 L p F P
0 g
s
.523 0 0 r
.48285 .65437 m .48697 .65722 L .49706 .66143 L p F P
0 g
s
0 .238 .642 r
.56986 .51175 m .57473 .51443 L .56473 .50861 L p F P
0 g
s
0 .238 .642 r
.56473 .50861 m .56085 .50651 L .56986 .51175 L p F P
0 g
s
.549 .579 .837 r
.57003 .62467 m .56276 .61775 L .56724 .61287 L p F P
0 g
s
.549 .579 .837 r
.56724 .61287 m .57544 .61885 L .57003 .62467 L p F P
0 g
s
.664 .42 .541 r
.5941 .5636 m .58444 .56638 L .58595 .57144 L p F P
0 g
s
.664 .42 .541 r
.58595 .57144 m .59588 .56951 L .5941 .5636 L p F P
0 g
s
.803 .785 .836 r
.47756 .61935 m .48569 .6133 L .49032 .61812 L p F P
0 g
s
.803 .785 .836 r
.4975 .61112 m .49032 .61812 L .48569 .6133 L p F P
0 g
s
0 0 0 r
.57062 .65392 m .56642 .65682 L .57459 .65139 L p F P
0 g
s
0 0 0 r
.57459 .65139 m .57966 .6479 L .57062 .65392 L p F P
0 g
s
.776 .783 .283 r
.44808 .5525 m .44599 .55932 L .44376 .5699 L p F P
0 g
s
0 0 0 r
.44259 .57713 m .44376 .5699 L .44599 .55932 L p F P
0 g
s
.664 .42 .541 r
.58444 .56638 m .57477 .56915 L .57601 .57337 L p F P
0 g
s
.664 .42 .541 r
.57601 .57337 m .58595 .57144 L .58444 .56638 L p F P
0 g
s
.549 .579 .837 r
.56276 .61775 m .55548 .61082 L .55905 .6069 L p F P
0 g
s
.549 .579 .837 r
.55905 .6069 m .56724 .61287 L .56276 .61775 L p F P
0 g
s
.787 .75 .819 r
.5047 .60411 m .5119 .59709 L .51439 .59877 L p F P
0 g
s
.787 .75 .819 r
.52035 .59091 m .51439 .59877 L .5119 .59709 L p F P
0 g
s
.768 .719 .807 r
.51439 .59877 m .52035 .59091 L .52187 .59158 L p F P
0 g
s
.585 .587 .821 r
.53847 .59864 m .5324 .59085 L .53362 .58999 L p F P
0 g
s
.01 w
.53508 .59261 m
.53978 .59773 L
s
.5 Mabswid
.585 .587 .821 r
.53362 .58999 m .54091 .59694 L .53847 .59864 L p F P
0 g
s
.803 .785 .836 r
.48569 .6133 m .49382 .60724 L .4975 .61112 L p F P
0 g
s
.803 .785 .836 r
.5047 .60411 m .4975 .61112 L .49382 .60724 L p F P
0 g
s
.292 0 0 r
.50047 .66294 m .49706 .66143 L .48697 .65722 L p F P
0 g
s
.337 0 0 r
.49706 .66143 m .50047 .66294 L .51053 .66548 L p F P
0 g
s
.724 .667 .793 r
.52632 .58304 m .52545 .59227 L .52359 .59204 L closepath p F P
0 g
s
.7 .646 .792 r
.52632 .58304 m .52734 .59226 L .52545 .59227 L closepath p F P
0 g
s
.675 .627 .794 r
.52632 .58304 m .52919 .59201 L .52734 .59226 L closepath p F P
0 g
s
0 .031 .534 r
.47363 .64844 m .46927 .64426 L .46183 .63672 L p F P
0 g
s
.664 .42 .541 r
.57477 .56915 m .56509 .57192 L .56607 .57531 L p F P
0 g
s
.664 .42 .541 r
.56607 .57531 m .57601 .57337 L .57477 .56915 L p F P
0 g
s
.664 .42 .541 r
.81414 .52706 m .80423 .52899 L .80981 .55313 L p F P
0 g
s
.664 .42 .541 r
.80981 .55313 m .82 .55206 L .81414 .52706 L p F P
0 g
s
.664 .42 .541 r
.80423 .52899 m .79432 .53092 L .79962 .55421 L p F P
0 g
s
.664 .42 .541 r
.79962 .55421 m .80981 .55313 L .80423 .52899 L p F P
0 g
s
.747 .691 .798 r
.52632 .58304 m .52359 .59204 L .52187 .59158 L closepath p F P
0 g
s
.549 .579 .837 r
.55548 .61082 m .5482 .60388 L .55086 .60093 L p F P
0 g
s
.549 .579 .837 r
.55086 .60093 m .55905 .6069 L .55548 .61082 L p F P
0 g
s
.647 .611 .799 r
.52632 .58304 m .5309 .59153 L .52919 .59201 L closepath p F P
0 g
s
0 0 0 r
.55646 .66113 m .55294 .66268 L .56173 .65887 L p F P
0 g
s
0 0 0 r
.56173 .65887 m .56642 .65682 L .55646 .66113 L p F P
0 g
s
.664 .42 .541 r
.79432 .53092 m .78441 .53285 L .78944 .55528 L p F P
0 g
s
.664 .42 .541 r
.78944 .55528 m .79962 .55421 L .79432 .53092 L p F P
0 g
s
.664 .42 .541 r
.78441 .53285 m .77449 .53477 L .77926 .55635 L p F P
0 g
s
.664 .42 .541 r
.77926 .55635 m .78944 .55528 L .78441 .53285 L p F P
0 g
s
.756 .546 0 r
.44239 .58447 m .44318 .59182 L .44483 .60231 L p F P
0 g
s
0 0 .242 r
.44656 .60933 m .44483 .60231 L .44318 .59182 L p F P
0 g
s
.664 .42 .541 r
.77449 .53477 m .76458 .5367 L .76908 .55743 L p F P
0 g
s
.664 .42 .541 r
.76908 .55743 m .77926 .55635 L .77449 .53477 L p F P
0 g
s
.664 .42 .541 r
.76458 .5367 m .75467 .53863 L .75891 .5585 L p F P
0 g
s
.664 .42 .541 r
.75891 .5585 m .76908 .55743 L .76458 .5367 L p F P
0 g
s
.556 .859 .552 r
.58408 .64368 m .57966 .6479 L .5863 .64089 L p F P
0 g
s
.556 .859 .552 r
.5863 .64089 m .59129 .63606 L .58408 .64368 L p F P
0 g
s
.768 .719 .807 r
.52632 .58304 m .52187 .59158 L .52035 .59091 L closepath p F P
0 g
s
.803 .785 .836 r
.49382 .60724 m .50195 .60119 L .5047 .60411 L p F P
0 g
s
.803 .785 .836 r
.5119 .59709 m .5047 .60411 L .50195 .60119 L p F P
0 g
s
.664 .42 .541 r
.75467 .53863 m .74475 .54056 L .74875 .55957 L p F P
0 g
s
.664 .42 .541 r
.74875 .55957 m .75891 .5585 L .75467 .53863 L p F P
0 g
s
.618 .598 .808 r
.52632 .58304 m .5324 .59085 L .5309 .59153 L closepath p F P
0 g
s
.664 .42 .541 r
.74475 .54056 m .73483 .54249 L .73859 .56064 L p F P
0 g
s
.664 .42 .541 r
.73859 .56064 m .74875 .55957 L .74475 .54056 L p F P
0 g
s
.664 .42 .541 r
.73483 .54249 m .72492 .54441 L .72844 .56172 L p F P
0 g
s
.664 .42 .541 r
.72844 .56172 m .73859 .56064 L .73483 .54249 L p F P
0 g
s
.549 .579 .837 r
.5482 .60388 m .54091 .59694 L .54268 .59497 L p F P
0 g
s
.549 .579 .837 r
.54268 .59497 m .55086 .60093 L .5482 .60388 L p F P
0 g
s
.664 .42 .541 r
.72492 .54441 m .715 .54634 L .71829 .56279 L p F P
0 g
s
.664 .42 .541 r
.71829 .56279 m .72844 .56172 L .72492 .54441 L p F P
0 g
s
.664 .42 .541 r
.715 .54634 m .70508 .54827 L .70814 .56386 L p F P
0 g
s
.664 .42 .541 r
.70814 .56386 m .71829 .56279 L .715 .54634 L p F P
0 g
s
.332 .809 .753 r
.5046 .5021 m .50155 .50285 L .49097 .50689 L p F P
0 g
s
0 0 0 r
.50155 .50285 m .5046 .5021 L .51495 .49987 L p F P
0 g
s
.664 .42 .541 r
.70508 .54827 m .69516 .5502 L .698 .56493 L p F P
0 g
s
.664 .42 .541 r
.698 .56493 m .70814 .56386 L .70508 .54827 L p F P
0 g
s
.664 .42 .541 r
.69516 .5502 m .68523 .55213 L .68786 .566 L p F P
0 g
s
.664 .42 .541 r
.68786 .566 m .698 .56493 L .69516 .5502 L p F P
0 g
s
.787 .75 .819 r
.5119 .59709 m .5191 .59007 L .52035 .59091 L p F P
0 g
s
.787 .75 .819 r
.52632 .58304 m .52035 .59091 L .5191 .59007 L closepath p F P
0 g
s
.171 0 0 r
.54721 .50187 m .55015 .50258 L .53827 .50016 L p F P
0 g
s
.171 0 0 r
.53827 .50016 m .53679 .49975 L .54721 .50187 L p F P
0 g
s
.664 .42 .541 r
.68523 .55213 m .67531 .55406 L .67773 .56707 L p F P
0 g
s
.664 .42 .541 r
.67773 .56707 m .68786 .566 L .68523 .55213 L p F P
0 g
s
.585 .587 .821 r
.52632 .58304 m .53362 .58999 L .5324 .59085 L closepath p F P
0 g
s
.642 .83 .419 r
.46037 .53105 m .45679 .53654 L .45108 .54608 L p F P
0 g
s
0 0 0 r
.44808 .5525 m .45108 .54608 L .45679 .53654 L p F P
0 g
s
.803 .785 .836 r
.50195 .60119 m .51007 .59514 L .5119 .59709 L p F P
0 g
s
.803 .785 .836 r
.5191 .59007 m .5119 .59709 L .51007 .59514 L p F P
0 g
s
.553 .88 .612 r
.47718 .51497 m .47278 .51852 L .46471 .52619 L p F P
0 g
s
0 0 0 r
.46037 .53105 m .46471 .52619 L .47278 .51852 L p F P
0 g
s
.664 .42 .541 r
.67531 .55406 m .66539 .55599 L .6676 .56813 L p F P
0 g
s
.664 .42 .541 r
.6676 .56813 m .67773 .56707 L .67531 .55406 L p F P
0 g
s
.664 .42 .541 r
.66539 .55599 m .65546 .55792 L .65748 .5692 L p F P
0 g
s
.664 .42 .541 r
.65748 .5692 m .6676 .56813 L .66539 .55599 L p F P
0 g
s
.01 w
.60919 .55651 m
.66781 .53774 L
s
.5 Mabswid
.549 .579 .837 r
.54091 .59694 m .53362 .58999 L .53449 .589 L p F P
0 g
s
.549 .579 .837 r
.53449 .589 m .54268 .59497 L .54091 .59694 L p F P
0 g
s
.664 .42 .541 r
.65546 .55792 m .64553 .55985 L .64736 .57027 L p F P
0 g
s
.664 .42 .541 r
.64736 .57027 m .65748 .5692 L .65546 .55792 L p F P
0 g
s
.664 .42 .541 r
.64553 .55985 m .6356 .56178 L .63725 .57134 L p F P
0 g
s
.664 .42 .541 r
.63725 .57134 m .64736 .57027 L .64553 .55985 L p F P
0 g
s
.664 .42 .541 r
.6356 .56178 m .62567 .56372 L .62714 .5724 L p F P
0 g
s
.664 .42 .541 r
.62714 .5724 m .63725 .57134 L .6356 .56178 L p F P
0 g
s
.664 .42 .541 r
.62567 .56372 m .61574 .56565 L .61704 .57347 L p F P
0 g
s
.664 .42 .541 r
.61704 .57347 m .62714 .5724 L .62567 .56372 L p F P
0 g
s
.004 0 0 r
.52128 .66676 m .52201 .66678 L .5314 .66673 L p F P
0 g
s
.004 0 0 r
.5314 .66673 m .53225 .6667 L .52128 .66676 L p F P
0 g
s
0 .519 .718 r
.52201 .66678 m .52128 .66676 L .51053 .66548 L p F P
0 g
s
.11 .662 .722 r
.53225 .6667 m .5314 .66673 L .54056 .66555 L p F P
0 g
s
.11 .662 .722 r
.54056 .66555 m .54297 .66532 L .53225 .6667 L p F P
0 g
s
.62 .105 0 r
.58736 .52552 m .59167 .53033 L .58279 .52223 L p F P
0 g
s
.62 .105 0 r
.58279 .52223 m .57906 .51794 L .58736 .52552 L p F P
0 g
s
.664 .42 .541 r
.60581 .56758 m .59588 .56951 L .59685 .5756 L p F P
0 g
s
.664 .42 .541 r
.59685 .5756 m .60694 .57453 L .60581 .56758 L p F P
0 g
s
.803 .785 .836 r
.51007 .59514 m .5182 .58909 L .5191 .59007 L p F P
0 g
s
.803 .785 .836 r
.52632 .58304 m .5191 .59007 L .5182 .58909 L closepath p F P
0 g
s
.762 .357 0 r
.60122 .54527 m .6042 .55167 L .59798 .54184 L p F P
0 g
s
.762 .357 0 r
.59798 .54184 m .59522 .53579 L .60122 .54527 L p F P
0 g
s
.664 .42 .541 r
.59588 .56951 m .58595 .57144 L .58676 .57666 L p F P
0 g
s
.664 .42 .541 r
.58676 .57666 m .59685 .5756 L .59588 .56951 L p F P
0 g
s
.549 .579 .837 r
.52632 .58304 m .53449 .589 L .53362 .58999 L closepath p F P
0 g
s
.664 .42 .541 r
.58595 .57144 m .57601 .57337 L .57667 .57773 L p F P
0 g
s
.664 .42 .541 r
.57667 .57773 m .58676 .57666 L .58595 .57144 L p F P
0 g
s
.664 .42 .541 r
.52632 .58304 m .53638 .58198 L .53626 .58111 L closepath p F P
0 g
s
.664 .42 .541 r
.52632 .58304 m .53638 .58286 L .53638 .58198 L closepath p F P
0 g
s
.664 .42 .541 r
.52632 .58304 m .53627 .58375 L .53638 .58286 L closepath p F P
0 g
s
.664 .42 .541 r
.52632 .58304 m .53603 .58463 L .53627 .58375 L closepath p F P
0 g
s
.664 .42 .541 r
.52632 .58304 m .53569 .58549 L .53603 .58463 L closepath p F P
0 g
s
.664 .42 .541 r
.53504 .5866 m .53523 .58632 L .52632 .58304 L p F P
0 g
s
.406 .579 .91 r
.52632 .58304 m .53477 .5857 L .53502 .5866 L p F P
0 g
s
.406 .579 .91 r
.53502 .5866 m .53508 .5868 L .52632 .58304 L p F P
0 g
s
.664 .42 .541 r
.52632 .58304 m .53467 .58712 L .53504 .5866 L p F P
0 g
s
.508 .575 .858 r
.52632 .58304 m .53499 .58792 L .53449 .589 L closepath p F P
0 g
s
.664 .42 .541 r
.52632 .58304 m .53401 .58787 L .53467 .58712 L closepath p F P
0 g
s
.664 .42 .541 r
.52632 .58304 m .53326 .58856 L .53401 .58787 L closepath p F P
0 g
s
.664 .42 .541 r
.52632 .58304 m .53243 .58918 L .53326 .58856 L closepath p F P
0 g
s
.664 .42 .541 r
.52632 .58304 m .53152 .58974 L .53243 .58918 L closepath p F P
0 g
s
.664 .42 .541 r
.52632 .58304 m .53056 .59021 L .53152 .58974 L closepath p F P
0 g
s
.664 .42 .541 r
.52632 .58304 m .52954 .5906 L .53056 .59021 L closepath p F P
0 g
s
.664 .42 .541 r
.52632 .58304 m .52849 .59091 L .52954 .5906 L closepath p F P
0 g
s
.664 .42 .541 r
.52632 .58304 m .52741 .59112 L .52849 .59091 L closepath p F P
0 g
s
.664 .42 .541 r
.52632 .58304 m .52632 .59123 L .52741 .59112 L closepath p F P
0 g
s
.281 .6 .951 r
.52632 .58304 m .53297 .58373 L .53405 .58466 L closepath p F P
0 g
s
.223 .616 .953 r
.52632 .58304 m .53158 .58297 L .53297 .58373 L closepath p F P
0 g
s
.184 .638 .941 r
.52632 .58304 m .52994 .5824 L .53158 .58297 L closepath p F P
0 g
s
.177 .668 .921 r
.52632 .58304 m .52813 .58205 L .52994 .5824 L closepath p F P
0 g
s
.01 w
.52893 .5822 m
.53249 .58106 L
s
.5 Mabswid
.211 .713 .907 r
.52632 .58304 m .52624 .58193 L .52813 .58205 L closepath p F P
0 g
s
.01 w
.52632 .58083 m
.52632 .58194 L
s
.5 Mabswid
.285 .773 .908 r
.52632 .58304 m .52435 .58207 L .52624 .58193 L closepath p F P
0 g
s
.01 w
.5244 .58094 m
.52536 .582 L
s
.5 Mabswid
.391 .841 .922 r
.52632 .58304 m .52255 .58244 L .52435 .58207 L closepath p F P
0 g
s
.514 .903 .942 r
.52632 .58304 m .52092 .58302 L .52255 .58244 L closepath p F P
0 g
s
.629 .943 .954 r
.52632 .58304 m .51956 .58381 L .52092 .58302 L closepath p F P
0 g
s
.72 .953 .95 r
.52632 .58304 m .51851 .58474 L .51956 .58381 L closepath p F P
0 g
s
.779 .936 .933 r
.52632 .58304 m .51782 .58579 L .51851 .58474 L closepath p F P
0 g
s
.01 w
.47497 .59948 m
.51785 .58575 L
s
.5 Mabswid
.809 .904 .908 r
.52632 .58304 m .51754 .5869 L .51782 .58579 L closepath p F P
0 g
s
.818 .864 .881 r
.52632 .58304 m .51767 .58801 L .51754 .5869 L closepath p F P
0 g
s
.815 .823 .857 r
.52632 .58304 m .5182 .58909 L .51767 .58801 L closepath p F P
0 g
s
.345 .587 .934 r
.52632 .58304 m .53405 .58466 L .53477 .5857 L closepath p F P
0 g
s
.815 .823 .857 r
.509 .59299 m .51767 .58801 L .5182 .58909 L p F P
0 g
s
.815 .823 .857 r
.5182 .58909 m .51007 .59514 L .509 .59299 L p F P
0 g
s
0 0 0 r
.44599 .55932 m .44484 .56644 L .44259 .57713 L p F P
0 g
s
0 0 .139 r
.44239 .58447 m .44259 .57713 L .44484 .56644 L p F P
0 g
s
.508 .575 .858 r
.54268 .59497 m .53449 .589 L .53499 .58792 L p F P
0 g
s
.028 0 0 r
.51335 .5003 m .51495 .49987 L .52586 .49907 L p F P
0 g
s
0 0 0 r
.51495 .49987 m .51335 .5003 L .50155 .50285 L p F P
0 g
s
0 .496 .771 r
.51281 .66569 m .51053 .66548 L .50047 .66294 L p F P
0 g
s
0 .519 .718 r
.51053 .66548 m .51281 .66569 L .52201 .66678 L p F P
0 g
s
.129 0 0 r
.53679 .49975 m .53827 .50016 L .5258 .49939 L p F P
0 g
s
.129 0 0 r
.5258 .49939 m .52586 .49907 L .53679 .49975 L p F P
0 g
s
.815 .823 .857 r
.50032 .59798 m .509 .59299 L .51007 .59514 L p F P
0 g
s
.815 .823 .857 r
.51007 .59514 m .50195 .60119 L .50032 .59798 L p F P
0 g
s
.266 .772 .776 r
.54297 .66532 m .54056 .66555 L .54908 .66329 L p F P
0 g
s
.266 .772 .776 r
.54908 .66329 m .55294 .66268 L .54297 .66532 L p F P
0 g
s
.403 .826 .655 r
.49097 .50689 m .487 .50904 L .47718 .51497 L p F P
0 g
s
0 0 0 r
.487 .50904 m .49097 .50689 L .50155 .50285 L p F P
0 g
s
.508 .575 .858 r
.55086 .60093 m .54268 .59497 L .54368 .59281 L p F P
0 g
s
.508 .575 .858 r
.53499 .58792 m .54368 .59281 L .54268 .59497 L p F P
0 g
s
0 0 0 r
.47278 .51852 m .47718 .51497 L .487 .50904 L p F P
0 g
s
.815 .823 .857 r
.49163 .60298 m .50032 .59798 L .50195 .60119 L p F P
0 g
s
.815 .823 .857 r
.50195 .60119 m .49382 .60724 L .49163 .60298 L p F P
0 g
s
.664 .42 .541 r
.54646 .58269 m .53638 .58286 L .53627 .58375 L p F P
0 g
s
.815 .823 .857 r
.48293 .60799 m .49163 .60298 L .49382 .60724 L p F P
0 g
s
.815 .823 .857 r
.49382 .60724 m .48569 .6133 L .48293 .60799 L p F P
0 g
s
.508 .575 .858 r
.55905 .6069 m .55086 .60093 L .55239 .59771 L p F P
0 g
s
.508 .575 .858 r
.54368 .59281 m .55239 .59771 L .55086 .60093 L p F P
0 g
s
.407 0 0 r
.56085 .50651 m .56473 .50861 L .55283 .50424 L p F P
0 g
s
.407 0 0 r
.55283 .50424 m .55015 .50258 L .56085 .50651 L p F P
0 g
s
.028 0 0 r
.52586 .49907 m .5258 .49939 L .51335 .5003 L p F P
0 g
s
.815 .823 .857 r
.47421 .613 m .48293 .60799 L .48569 .6133 L p F P
0 g
s
.815 .823 .857 r
.48569 .6133 m .47756 .61935 L .47421 .613 L p F P
0 g
s
.555 0 0 r
.57473 .51443 m .57906 .51794 L .56817 .51161 L p F P
0 g
s
.555 0 0 r
.56817 .51161 m .56473 .50861 L .57473 .51443 L p F P
0 g
s
.508 .575 .858 r
.56724 .61287 m .55905 .6069 L .56111 .60262 L p F P
0 g
s
.508 .575 .858 r
.55239 .59771 m .56111 .60262 L .55905 .6069 L p F P
0 g
s
.818 .864 .881 r
.50874 .59076 m .51754 .5869 L .51767 .58801 L p F P
0 g
s
.818 .864 .881 r
.51767 .58801 m .509 .59299 L .50874 .59076 L p F P
0 g
s
.664 .42 .541 r
.53627 .58375 m .54623 .58446 L .54646 .58269 L p F P
0 g
s
.664 .42 .541 r
.54623 .58446 m .53627 .58375 L .53603 .58463 L p F P
0 g
s
.815 .823 .857 r
.46548 .61802 m .47421 .613 L .47756 .61935 L p F P
0 g
s
.815 .823 .857 r
.47756 .61935 m .46942 .62541 L .46548 .61802 L p F P
0 g
s
.426 0 0 r
.47363 .64844 m .47864 .65187 L .48697 .65722 L p F P
0 g
s
.292 0 0 r
.48697 .65722 m .49157 .65923 L .50047 .66294 L p F P
0 g
s
0 .344 .762 r
.49157 .65923 m .48697 .65722 L .47864 .65187 L p F P
0 g
s
0 0 .242 r
.44318 .59182 m .44495 .5991 L .44656 .60933 L p F P
0 g
s
.508 .575 .858 r
.57544 .61885 m .56724 .61287 L .56984 .60753 L p F P
0 g
s
.508 .575 .858 r
.56111 .60262 m .56984 .60753 L .56724 .61287 L p F P
0 g
s
.815 .823 .857 r
.45673 .62305 m .46548 .61802 L .46942 .62541 L p F P
0 g
s
.815 .823 .857 r
.46942 .62541 m .46129 .63147 L .45673 .62305 L p F P
0 g
s
.664 .42 .541 r
.53603 .58463 m .54577 .58622 L .54623 .58446 L p F P
0 g
s
.664 .42 .541 r
.54577 .58622 m .53603 .58463 L .53569 .58549 L p F P
0 g
s
.523 .91 .771 r
.56642 .65682 m .56173 .65887 L .56892 .65408 L p F P
0 g
s
.523 .91 .771 r
.56892 .65408 m .57459 .65139 L .56642 .65682 L p F P
0 g
s
.508 .575 .858 r
.56984 .60753 m .57859 .61246 L .57544 .61885 L p F P
0 g
s
0 .031 .534 r
.46183 .63672 m .46678 .6415 L .47363 .64844 L p F P
0 g
s
0 .233 .722 r
.47864 .65187 m .47363 .64844 L .46678 .6415 L p F P
0 g
s
.815 .823 .857 r
.4392 .63313 m .44797 .62808 L .45315 .63753 L p F P
0 g
s
.815 .823 .857 r
.45315 .63753 m .44501 .64359 L .4392 .63313 L p F P
0 g
s
.664 .42 .541 r
.53569 .58549 m .54508 .58795 L .54577 .58622 L p F P
0 g
s
.664 .42 .541 r
.59685 .5756 m .58676 .57666 L .58686 .58198 L p F P
0 g
s
.815 .823 .857 r
.43041 .63818 m .4392 .63313 L .44501 .64359 L p F P
0 g
s
.815 .823 .857 r
.44501 .64359 m .43686 .64966 L .43041 .63818 L p F P
0 g
s
.809 .904 .908 r
.5093 .58855 m .51782 .58579 L .51754 .5869 L p F P
0 g
s
.809 .904 .908 r
.51754 .5869 m .50874 .59076 L .5093 .58855 L p F P
0 g
s
.815 .823 .857 r
.42161 .64324 m .43041 .63818 L .43686 .64966 L p F P
0 g
s
.815 .823 .857 r
.43686 .64966 m .42872 .65573 L .42161 .64324 L p F P
0 g
s
.662 .955 .733 r
.57966 .6479 m .57459 .65139 L .58058 .64505 L p F P
0 g
s
.662 .955 .733 r
.58058 .64505 m .5863 .64089 L .57966 .6479 L p F P
0 g
s
.818 .864 .881 r
.49991 .59464 m .50874 .59076 L .509 .59299 L p F P
0 g
s
.818 .864 .881 r
.509 .59299 m .50032 .59798 L .49991 .59464 L p F P
0 g
s
0 0 0 r
.45679 .53654 m .454 .54262 L .44808 .5525 L p F P
0 g
s
0 0 .021 r
.44599 .55932 m .44808 .5525 L .454 .54262 L p F P
0 g
s
.664 .42 .541 r
.60694 .57453 m .59685 .5756 L .59699 .5818 L p F P
0 g
s
.664 .42 .541 r
.58686 .58198 m .59699 .5818 L .59685 .5756 L p F P
0 g
s
.815 .823 .857 r
.41279 .64831 m .42161 .64324 L .42872 .65573 L p F P
0 g
s
.815 .823 .857 r
.42872 .65573 m .42057 .66179 L .41279 .64831 L p F P
0 g
s
.508 .575 .858 r
.60825 .64276 m .60004 .63678 L .60493 .62728 L p F P
0 g
s
.664 .42 .541 r
.54305 .59121 m .53467 .58712 L .53401 .58787 L p F P
0 g
s
.815 .823 .857 r
.40396 .65339 m .41279 .64831 L .42057 .66179 L p F P
0 g
s
.815 .823 .857 r
.42057 .66179 m .41242 .66786 L .40396 .65339 L p F P
0 g
s
0 .497 .839 r
.50422 .66352 m .50047 .66294 L .49157 .65923 L p F P
0 g
s
0 .496 .771 r
.50047 .66294 m .50422 .66352 L .51281 .66569 L p F P
0 g
s
0 0 0 r
.47278 .51852 m .469 .52286 L .46037 .53105 L p F P
0 g
s
0 0 0 r
.45679 .53654 m .46037 .53105 L .469 .52286 L p F P
0 g
s
.508 .575 .858 r
.61646 .64875 m .60825 .64276 L .61374 .63223 L p F P
0 g
s
.508 .575 .858 r
.60493 .62728 m .61374 .63223 L .60825 .64276 L p F P
0 g
s
.815 .823 .857 r
.39512 .65847 m .40396 .65339 L .41242 .66786 L p F P
0 g
s
.815 .823 .857 r
.41242 .66786 m .40427 .67394 L .39512 .65847 L p F P
0 g
s
.664 .42 .541 r
.53401 .58787 m .54173 .59271 L .54305 .59121 L p F P
0 g
s
.664 .42 .541 r
.54173 .59271 m .53401 .58787 L .53326 .58856 L p F P
0 g
s
.447 .881 .844 r
.55294 .66268 m .54908 .66329 L .55658 .66004 L p F P
0 g
s
.447 .881 .844 r
.55658 .66004 m .56173 .65887 L .55294 .66268 L p F P
0 g
s
.664 .42 .541 r
.62714 .5724 m .61704 .57347 L .61727 .58144 L p F P
0 g
s
.815 .823 .857 r
.38626 .66357 m .39512 .65847 L .40427 .67394 L p F P
0 g
s
.815 .823 .857 r
.40427 .67394 m .39611 .68001 L .38626 .66357 L p F P
0 g
s
.886 .516 .043 r
.6042 .55167 m .60628 .55846 L .59991 .54841 L p F P
0 g
s
.886 .516 .043 r
.59991 .54841 m .59798 .54184 L .6042 .55167 L p F P
0 g
s
.508 .575 .858 r
.62467 .65474 m .61646 .64875 L .62256 .6372 L p F P
0 g
s
.508 .575 .858 r
.61374 .63223 m .62256 .6372 L .61646 .64875 L p F P
0 g
s
.779 .936 .933 r
.51066 .58645 m .51851 .58474 L .51782 .58579 L p F P
0 g
s
.779 .936 .933 r
.51782 .58579 m .5093 .58855 L .51066 .58645 L p F P
0 g
s
.664 .42 .541 r
.55553 .58782 m .54577 .58622 L .54508 .58795 L p F P
0 g
s
.664 .42 .541 r
.53326 .58856 m .54023 .5941 L .54173 .59271 L p F P
0 g
s
.664 .42 .541 r
.54023 .5941 m .53326 .58856 L .53243 .58918 L p F P
0 g
s
.345 .587 .934 r
.54325 .58837 m .53477 .5857 L .53405 .58466 L p F P
0 g
s
.815 .823 .857 r
.37739 .66867 m .38626 .66357 L .39611 .68001 L p F P
0 g
s
.815 .823 .857 r
.39611 .68001 m .38796 .68608 L .37739 .66867 L p F P
0 g
s
.508 .575 .858 r
.63289 .66073 m .62467 .65474 L .6314 .64217 L p F P
0 g
s
.508 .575 .858 r
.62256 .6372 m .6314 .64217 L .62467 .65474 L p F P
0 g
s
.664 .42 .541 r
.63725 .57134 m .62714 .5724 L .62743 .58126 L p F P
0 g
s
.664 .42 .541 r
.61727 .58144 m .62743 .58126 L .62714 .5724 L p F P
0 g
s
.781 .296 0 r
.59167 .53033 m .59522 .53579 L .58588 .52728 L p F P
0 g
s
.781 .296 0 r
.58588 .52728 m .58279 .52223 L .59167 .53033 L p F P
0 g
s
.664 .42 .541 r
.53243 .58918 m .53857 .59535 L .54023 .5941 L p F P
0 g
s
.664 .42 .541 r
.53857 .59535 m .53243 .58918 L .53152 .58974 L p F P
0 g
s
.818 .864 .881 r
.49106 .59853 m .49991 .59464 L .50032 .59798 L p F P
0 g
s
.818 .864 .881 r
.50032 .59798 m .49163 .60298 L .49106 .59853 L p F P
0 g
s
.815 .823 .857 r
.3685 .67378 m .37739 .66867 L .38796 .68608 L p F P
0 g
s
.815 .823 .857 r
.38796 .68608 m .3798 .69216 L .3685 .67378 L p F P
0 g
s
.664 .42 .541 r
.53152 .58974 m .53675 .59647 L .53857 .59535 L p F P
0 g
s
.664 .42 .541 r
.53675 .59647 m .53152 .58974 L .53056 .59021 L p F P
0 g
s
.508 .575 .858 r
.64111 .66672 m .63289 .66073 L .64025 .64716 L p F P
0 g
s
.508 .575 .858 r
.6314 .64217 m .64025 .64716 L .63289 .66073 L p F P
0 g
s
.815 .823 .857 r
.3596 .67889 m .3685 .67378 L .3798 .69216 L p F P
0 g
s
.815 .823 .857 r
.3798 .69216 m .37164 .69824 L .3596 .67889 L p F P
0 g
s
.664 .42 .541 r
.64736 .57027 m .63725 .57134 L .6376 .58109 L p F P
0 g
s
.664 .42 .541 r
.62743 .58126 m .6376 .58109 L .63725 .57134 L p F P
0 g
s
0 0 .139 r
.44484 .56644 m .44465 .5738 L .44239 .58447 L p F P
0 g
s
0 0 .322 r
.44318 .59182 m .44239 .58447 L .44465 .5738 L p F P
0 g
s
.664 .42 .541 r
.53056 .59021 m .53482 .59742 L .53675 .59647 L p F P
0 g
s
.664 .42 .541 r
.53482 .59742 m .53056 .59021 L .52954 .5906 L p F P
0 g
s
.664 .42 .541 r
.52954 .5906 m .53278 .59821 L .53482 .59742 L p F P
0 g
s
.664 .42 .541 r
.53278 .59821 m .52954 .5906 L .52849 .59091 L p F P
0 g
s
.664 .42 .541 r
.52851 .59924 m .52741 .59112 L .52632 .59123 L p F P
0 g
s
.664 .42 .541 r
.52632 .59123 m .52632 .59947 L .52851 .59924 L p F P
0 g
s
.815 .823 .857 r
.35069 .68402 m .3596 .67889 L .37164 .69824 L p F P
0 g
s
.815 .823 .857 r
.37164 .69824 m .36347 .70432 L .35069 .68402 L p F P
0 g
s
.664 .42 .541 r
.54508 .58795 m .5545 .59041 L .55553 .58782 L p F P
0 g
s
.664 .42 .541 r
.52849 .59091 m .53067 .59881 L .53278 .59821 L p F P
0 g
s
.664 .42 .541 r
.53067 .59881 m .52849 .59091 L .52741 .59112 L p F P
0 g
s
.664 .42 .541 r
.52741 .59112 m .52851 .59924 L .53067 .59881 L p F P
0 g
s
.096 0 0 r
.49876 .50454 m .50155 .50285 L .51335 .5003 L p F P
0 g
s
0 0 0 r
.50155 .50285 m .49876 .50454 L .487 .50904 L p F P
0 g
s
.508 .575 .858 r
.64933 .67271 m .64111 .66672 L .64912 .65215 L p F P
0 g
s
.508 .575 .858 r
.64025 .64716 m .64912 .65215 L .64111 .66672 L p F P
0 g
s
.664 .42 .541 r
.65748 .5692 m .64736 .57027 L .64778 .58091 L p F P
0 g
s
.664 .42 .541 r
.6376 .58109 m .64778 .58091 L .64736 .57027 L p F P
0 g
s
.72 .953 .95 r
.51275 .58458 m .51956 .58381 L .51851 .58474 L p F P
0 g
s
.72 .953 .95 r
.51851 .58474 m .51066 .58645 L .51275 .58458 L p F P
0 g
s
.815 .823 .857 r
.34176 .68915 m .35069 .68402 L .36347 .70432 L p F P
0 g
s
.815 .823 .857 r
.36347 .70432 m .35531 .7104 L .34176 .68915 L p F P
0 g
s
.345 .587 .934 r
.53405 .58466 m .54183 .58629 L .54325 .58837 L p F P
0 g
s
.281 .6 .951 r
.54183 .58629 m .53405 .58466 L .53297 .58373 L p F P
0 g
s
.412 0 0 r
.55015 .50258 m .55283 .50424 L .53962 .50156 L p F P
0 g
s
.412 0 0 r
.53962 .50156 m .53827 .50016 L .55015 .50258 L p F P
0 g
s
.508 .575 .858 r
.65756 .67871 m .64933 .67271 L .65801 .65715 L p F P
0 g
s
.508 .575 .858 r
.64912 .65215 m .65801 .65715 L .64933 .67271 L p F P
0 g
s
.809 .904 .908 r
.50073 .59132 m .5093 .58855 L .50874 .59076 L p F P
0 g
s
.809 .904 .908 r
.50874 .59076 m .49991 .59464 L .50073 .59132 L p F P
0 g
s
.815 .823 .857 r
.33282 .6943 m .34176 .68915 L .35531 .7104 L p F P
0 g
s
.815 .823 .857 r
.35531 .7104 m .34714 .71648 L .33282 .6943 L p F P
0 g
s
0 .174 .708 r
.46678 .6415 m .46183 .63672 L .45731 .6284 L p F P
0 g
s
.664 .42 .541 r
.6676 .56813 m .65748 .5692 L .65797 .58073 L p F P
0 g
s
.664 .42 .541 r
.64778 .58091 m .65797 .58073 L .65748 .5692 L p F P
0 g
s
.508 .575 .858 r
.66579 .68471 m .65756 .67871 L .66691 .66216 L p F P
0 g
s
.508 .575 .858 r
.65801 .65715 m .66691 .66216 L .65756 .67871 L p F P
0 g
s
.815 .823 .857 r
.32386 .69945 m .33282 .6943 L .34714 .71648 L p F P
0 g
s
.815 .823 .857 r
.34714 .71648 m .33897 .72257 L .32386 .69945 L p F P
0 g
s
.818 .864 .881 r
.48218 .60243 m .49106 .59853 L .49163 .60298 L p F P
0 g
s
.818 .864 .881 r
.49163 .60298 m .48293 .60799 L .48218 .60243 L p F P
0 g
s
.664 .42 .541 r
.56531 .58942 m .55553 .58782 L .5545 .59041 L p F P
0 g
s
.815 .823 .857 r
.31489 .7046 m .32386 .69945 L .33897 .72257 L p F P
0 g
s
.815 .823 .857 r
.33897 .72257 m .33079 .72866 L .31489 .7046 L p F P
0 g
s
.664 .42 .541 r
.67773 .56707 m .6676 .56813 L .66817 .58055 L p F P
0 g
s
.664 .42 .541 r
.65797 .58073 m .66817 .58055 L .6676 .56813 L p F P
0 g
s
.508 .575 .858 r
.67402 .69071 m .66579 .68471 L .67582 .66717 L p F P
0 g
s
.508 .575 .858 r
.66691 .66216 m .67582 .66717 L .66579 .68471 L p F P
0 g
s
.629 .943 .954 r
.51549 .58301 m .52092 .58302 L .51956 .58381 L p F P
0 g
s
.629 .943 .954 r
.51956 .58381 m .51275 .58458 L .51549 .58301 L p F P
0 g
s
.815 .823 .857 r
.3059 .70977 m .31489 .7046 L .33079 .72866 L p F P
0 g
s
.815 .823 .857 r
.33079 .72866 m .32262 .73474 L .3059 .70977 L p F P
0 g
s
.281 .6 .951 r
.53297 .58373 m .53967 .58444 L .54183 .58629 L p F P
0 g
s
.223 .616 .953 r
.53967 .58444 m .53297 .58373 L .53158 .58297 L p F P
0 g
s
.191 .692 .912 r
.52279 .66581 m .52201 .66678 L .51281 .66569 L p F P
0 g
s
.242 .741 .905 r
.52201 .66678 m .52279 .66581 L .53047 .66578 L p F P
0 g
s
.242 .741 .905 r
.53047 .66578 m .5314 .66673 L .52201 .66678 L p F P
0 g
s
.508 .575 .858 r
.68225 .69671 m .67402 .69071 L .68475 .6722 L p F P
0 g
s
.508 .575 .858 r
.67582 .66717 m .68475 .6722 L .67402 .69071 L p F P
0 g
s
.664 .42 .541 r
.68786 .566 m .67773 .56707 L .67838 .58037 L p F P
0 g
s
.664 .42 .541 r
.66817 .58055 m .67838 .58037 L .67773 .56707 L p F P
0 g
s
.329 .803 .913 r
.5314 .66673 m .53047 .66578 L .53796 .66481 L p F P
0 g
s
.329 .803 .913 r
.53796 .66481 m .54056 .66555 L .5314 .66673 L p F P
0 g
s
.815 .823 .857 r
.2969 .71495 m .3059 .70977 L .32262 .73474 L p F P
0 g
s
.815 .823 .857 r
.32262 .73474 m .31444 .74084 L .2969 .71495 L p F P
0 g
s
0 0 0 r
.487 .50904 m .48348 .51207 L .47278 .51852 L p F P
0 g
s
0 0 0 r
.469 .52286 m .47278 .51852 L .48348 .51207 L p F P
0 g
s
.664 .42 .541 r
.55147 .59532 m .54305 .59121 L .54173 .59271 L p F P
0 g
s
.815 .823 .857 r
.28788 .72013 m .2969 .71495 L .31444 .74084 L p F P
0 g
s
.815 .823 .857 r
.31444 .74084 m .30626 .74693 L .28788 .72013 L p F P
0 g
s
.508 .575 .858 r
.69049 .70272 m .68225 .69671 L .6937 .67723 L p F P
0 g
s
.508 .575 .858 r
.68475 .6722 m .6937 .67723 L .68225 .69671 L p F P
0 g
s
.664 .42 .541 r
.698 .56493 m .68786 .566 L .68861 .58019 L p F P
0 g
s
.664 .42 .541 r
.67838 .58037 m .68861 .58019 L .68786 .566 L p F P
0 g
s
.815 .823 .857 r
.27886 .72532 m .28788 .72013 L .30626 .74693 L p F P
0 g
s
.815 .823 .857 r
.30626 .74693 m .29808 .75302 L .27886 .72532 L p F P
0 g
s
.514 .903 .942 r
.51874 .58183 m .52255 .58244 L .52092 .58302 L p F P
0 g
s
.514 .903 .942 r
.52092 .58302 m .51549 .58301 L .51874 .58183 L p F P
0 g
s
.508 .575 .858 r
.69874 .70873 m .69049 .70272 L .70266 .68227 L p F P
0 g
s
.508 .575 .858 r
.6937 .67723 m .70266 .68227 L .69049 .70272 L p F P
0 g
s
.223 .616 .953 r
.53158 .58297 m .53689 .5829 L .53967 .58444 L p F P
0 g
s
.184 .638 .941 r
.53689 .5829 m .53158 .58297 L .52994 .5824 L p F P
0 g
s
.069 0 0 r
.48348 .51207 m .487 .50904 L .49876 .50454 L p F P
0 g
s
.719 .186 0 r
.57906 .51794 m .58279 .52223 L .57115 .51547 L p F P
0 g
s
.719 .186 0 r
.57115 .51547 m .56817 .51161 L .57906 .51794 L p F P
0 g
s
.815 .823 .857 r
.26981 .73052 m .27886 .72532 L .29808 .75302 L p F P
0 g
s
.815 .823 .857 r
.29808 .75302 m .2899 .75912 L .26981 .73052 L p F P
0 g
s
.664 .42 .541 r
.70814 .56386 m .698 .56493 L .69884 .58001 L p F P
0 g
s
.664 .42 .541 r
.68861 .58019 m .69884 .58001 L .698 .56493 L p F P
0 g
s
.818 .864 .881 r
.47327 .60635 m .48218 .60243 L .48293 .60799 L p F P
0 g
s
.818 .864 .881 r
.48293 .60799 m .47421 .613 L .47327 .60635 L p F P
0 g
s
.664 .42 .541 r
.5545 .59041 m .56395 .59288 L .56531 .58942 L p F P
0 g
s
.664 .42 .541 r
.54173 .59271 m .54949 .59758 L .55147 .59532 L p F P
0 g
s
.664 .42 .541 r
.54949 .59758 m .54173 .59271 L .54023 .5941 L p F P
0 g
s
.508 .575 .858 r
.70698 .71474 m .69874 .70873 L .71163 .68732 L p F P
0 g
s
.508 .575 .858 r
.70266 .68227 m .71163 .68732 L .69874 .70873 L p F P
0 g
s
.599 .03 0 r
.56473 .50861 m .56817 .51161 L .55521 .50685 L p F P
0 g
s
.599 .03 0 r
.55521 .50685 m .55283 .50424 L .56473 .50861 L p F P
0 g
s
0 0 .021 r
.454 .54262 m .45206 .54921 L .44599 .55932 L p F P
0 g
s
0 0 .208 r
.44484 .56644 m .44599 .55932 L .45206 .54921 L p F P
0 g
s
.179 .657 .93 r
.51528 .66492 m .51281 .66569 L .50422 .66352 L p F P
0 g
s
.191 .692 .912 r
.51281 .66569 m .51528 .66492 L .52279 .66581 L p F P
0 g
s
.254 0 0 r
.51189 .50171 m .51335 .5003 L .5258 .49939 L p F P
0 g
s
.096 0 0 r
.51335 .5003 m .51189 .50171 L .49876 .50454 L p F P
0 g
s
.664 .42 .541 r
.71829 .56279 m .70814 .56386 L .70908 .57983 L p F P
0 g
s
.664 .42 .541 r
.69884 .58001 m .70908 .57983 L .70814 .56386 L p F P
0 g
s
.391 .841 .922 r
.52236 .58109 m .52435 .58207 L .52255 .58244 L p F P
0 g
s
.391 .841 .922 r
.52255 .58244 m .51874 .58183 L .52236 .58109 L p F P
0 g
s
.184 .638 .941 r
.52994 .5824 m .5336 .58175 L .53689 .5829 L p F P
0 g
s
.177 .668 .921 r
.5336 .58175 m .52994 .5824 L .52813 .58205 L p F P
0 g
s
0 .344 .762 r
.47864 .65187 m .48423 .65451 L .49157 .65923 L p F P
0 g
s
.061 .509 .894 r
.49662 .66035 m .49157 .65923 L .48423 .65451 L p F P
0 g
s
0 .497 .839 r
.49157 .65923 m .49662 .66035 L .50422 .66352 L p F P
0 g
s
.44 .867 .932 r
.54056 .66555 m .53796 .66481 L .54492 .66296 L p F P
0 g
s
.44 .867 .932 r
.54492 .66296 m .54908 .66329 L .54056 .66555 L p F P
0 g
s
.508 .575 .858 r
.71523 .72075 m .70698 .71474 L .72062 .69238 L p F P
0 g
s
.508 .575 .858 r
.71163 .68732 m .72062 .69238 L .70698 .71474 L p F P
0 g
s
.358 0 0 r
.53827 .50016 m .53962 .50156 L .52574 .5007 L p F P
0 g
s
.358 0 0 r
.52574 .5007 m .5258 .49939 L .53827 .50016 L p F P
0 g
s
0 .233 .722 r
.46678 .6415 m .47246 .6456 L .47864 .65187 L p F P
0 g
s
0 .399 .848 r
.48423 .65451 m .47864 .65187 L .47246 .6456 L p F P
0 g
s
.779 .936 .933 r
.50276 .58817 m .51066 .58645 L .5093 .58855 L p F P
0 g
s
.779 .936 .933 r
.5093 .58855 m .50073 .59132 L .50276 .58817 L p F P
0 g
s
.664 .42 .541 r
.54023 .5941 m .54724 .59966 L .54949 .59758 L p F P
0 g
s
.664 .42 .541 r
.54724 .59966 m .54023 .5941 L .53857 .59535 L p F P
0 g
s
.285 .773 .908 r
.52616 .58082 m .52624 .58193 L .52435 .58207 L p F P
0 g
s
.285 .773 .908 r
.52435 .58207 m .52236 .58109 L .52616 .58082 L p F P
0 g
s
.664 .42 .541 r
.72844 .56172 m .71829 .56279 L .71934 .57965 L p F P
0 g
s
.664 .42 .541 r
.70908 .57983 m .71934 .57965 L .71829 .56279 L p F P
0 g
s
.345 .587 .934 r
.55177 .59105 m .54325 .58837 L .54183 .58629 L p F P
0 g
s
.177 .668 .921 r
.52813 .58205 m .52997 .58105 L .5336 .58175 L p F P
0 g
s
.211 .713 .907 r
.52997 .58105 m .52813 .58205 L .52624 .58193 L p F P
0 g
s
.809 .904 .908 r
.49213 .5941 m .50073 .59132 L .49991 .59464 L p F P
0 g
s
.809 .904 .908 r
.49991 .59464 m .49106 .59853 L .49213 .5941 L p F P
0 g
s
.508 .575 .858 r
.72348 .72676 m .71523 .72075 L .72963 .69745 L p F P
0 g
s
.508 .575 .858 r
.72062 .69238 m .72963 .69745 L .71523 .72075 L p F P
0 g
s
.615 .956 .898 r
.56173 .65887 m .55658 .66004 L .56272 .65595 L p F P
0 g
s
.615 .956 .898 r
.56272 .65595 m .56892 .65408 L .56173 .65887 L p F P
0 g
s
.211 .713 .907 r
.52624 .58193 m .52616 .58082 L .52997 .58105 L p F P
0 g
s
.719 .988 .852 r
.57459 .65139 m .56892 .65408 L .57418 .6485 L p F P
0 g
s
.719 .988 .852 r
.57418 .6485 m .58058 .64505 L .57459 .65139 L p F P
0 g
s
.508 .575 .858 r
.73173 .73278 m .72348 .72676 L .73865 .70253 L p F P
0 g
s
.508 .575 .858 r
.72963 .69745 m .73865 .70253 L .72348 .72676 L p F P
0 g
s
.664 .42 .541 r
.73859 .56064 m .72844 .56172 L .7296 .57947 L p F P
0 g
s
.664 .42 .541 r
.71934 .57965 m .7296 .57947 L .72844 .56172 L p F P
0 g
s
.956 .63 .225 r
.60628 .55846 m .60743 .56557 L .60097 .55542 L p F P
0 g
s
.956 .63 .225 r
.60097 .55542 m .59991 .54841 L .60628 .55846 L p F P
0 g
s
.664 .42 .541 r
.62743 .58126 m .61727 .58144 L .61644 .58948 L p F P
0 g
s
.254 0 0 r
.5258 .49939 m .52574 .5007 L .51189 .50171 L p F P
0 g
s
.664 .42 .541 r
.53857 .59535 m .54473 .60156 L .54724 .59966 L p F P
0 g
s
.664 .42 .541 r
.54473 .60156 m .53857 .59535 L .53675 .59647 L p F P
0 g
s
0 0 0 r
.469 .52286 m .46586 .52793 L .45679 .53654 L p F P
0 g
s
0 0 .064 r
.454 .54262 m .45679 .53654 L .46586 .52793 L p F P
0 g
s
.818 .864 .881 r
.46434 .61027 m .47327 .60635 L .47421 .613 L p F P
0 g
s
.818 .864 .881 r
.47421 .613 m .46548 .61802 L .46434 .61027 L p F P
0 g
s
.508 .575 .858 r
.73999 .7388 m .73173 .73278 L .74769 .70761 L p F P
0 g
s
.508 .575 .858 r
.73865 .70253 m .74769 .70761 L .73173 .73278 L p F P
0 g
s
.664 .42 .541 r
.74875 .55957 m .73859 .56064 L .73988 .57929 L p F P
0 g
s
.664 .42 .541 r
.7296 .57947 m .73988 .57929 L .73859 .56064 L p F P
0 g
s
0 0 .322 r
.44465 .5738 m .44542 .5813 L .44318 .59182 L p F P
0 g
s
0 0 .468 r
.44495 .5991 m .44318 .59182 L .44542 .5813 L p F P
0 g
s
.664 .42 .541 r
.53675 .59647 m .54201 .60323 L .54473 .60156 L p F P
0 g
s
.664 .42 .541 r
.54201 .60323 m .53675 .59647 L .53482 .59742 L p F P
0 g
s
.508 .575 .858 r
.74825 .74482 m .73999 .7388 L .75674 .71271 L p F P
0 g
s
.508 .575 .858 r
.74769 .70761 m .75674 .71271 L .73999 .7388 L p F P
0 g
s
.664 .42 .541 r
.75891 .5585 m .74875 .55957 L .75016 .57911 L p F P
0 g
s
.664 .42 .541 r
.73988 .57929 m .75016 .57911 L .74875 .55957 L p F P
0 g
s
.664 .42 .541 r
.53482 .59742 m .5391 .60467 L .54201 .60323 L p F P
0 g
s
.664 .42 .541 r
.5391 .60467 m .53482 .59742 L .53278 .59821 L p F P
0 g
s
.877 .44 .081 r
.59522 .53579 m .59798 .54184 L .58828 .53301 L p F P
0 g
s
.877 .44 .081 r
.58828 .53301 m .58588 .52728 L .59522 .53579 L p F P
0 g
s
.664 .42 .541 r
.6376 .58109 m .62743 .58126 L .62653 .5902 L p F P
0 g
s
.664 .42 .541 r
.61644 .58948 m .62653 .5902 L .62743 .58126 L p F P
0 g
s
.508 .575 .858 r
.75652 .75085 m .74825 .74482 L .76581 .71781 L p F P
0 g
s
.508 .575 .858 r
.75674 .71271 m .76581 .71781 L .74825 .74482 L p F P
0 g
s
.664 .42 .541 r
.53278 .59821 m .53604 .60585 L .5391 .60467 L p F P
0 g
s
.664 .42 .541 r
.53604 .60585 m .53278 .59821 L .53067 .59881 L p F P
0 g
s
.664 .42 .541 r
.76908 .55743 m .75891 .5585 L .76046 .57893 L p F P
0 g
s
.664 .42 .541 r
.75016 .57911 m .76046 .57893 L .75891 .5585 L p F P
0 g
s
.664 .42 .541 r
.52961 .6074 m .52851 .59924 L .52632 .59947 L p F P
0 g
s
.664 .42 .541 r
.52632 .59947 m .52632 .60775 L .52961 .6074 L p F P
0 g
s
.664 .42 .541 r
.53067 .59881 m .53287 .60677 L .53604 .60585 L p F P
0 g
s
.664 .42 .541 r
.53287 .60677 m .53067 .59881 L .52851 .59924 L p F P
0 g
s
.664 .42 .541 r
.52851 .59924 m .52961 .6074 L .53287 .60677 L p F P
0 g
s
.508 .575 .858 r
.76478 .75687 m .75652 .75085 L .77489 .72292 L p F P
0 g
s
.508 .575 .858 r
.76581 .71781 m .77489 .72292 L .75652 .75085 L p F P
0 g
s
.664 .42 .541 r
.55991 .59944 m .55147 .59532 L .54949 .59758 L p F P
0 g
s
.202 .634 .949 r
.50826 .66315 m .50422 .66352 L .49662 .66035 L p F P
0 g
s
.179 .657 .93 r
.50422 .66352 m .50826 .66315 L .51528 .66492 L p F P
0 g
s
.664 .42 .541 r
.77926 .55635 m .76908 .55743 L .77077 .57875 L p F P
0 g
s
.664 .42 .541 r
.76046 .57893 m .77077 .57875 L .76908 .55743 L p F P
0 g
s
.72 .953 .95 r
.5059 .58535 m .51275 .58458 L .51066 .58645 L p F P
0 g
s
.72 .953 .95 r
.51066 .58645 m .50276 .58817 L .5059 .58535 L p F P
0 g
s
.508 .575 .858 r
.77489 .72292 m .78399 .72804 L .76478 .75687 L p F P
0 g
s
0 .174 .708 r
.45731 .6284 m .46264 .63384 L .46678 .6415 L p F P
0 g
s
0 .324 .811 r
.47246 .6456 m .46678 .6415 L .46264 .63384 L p F P
0 g
s
.345 .587 .934 r
.54183 .58629 m .54965 .58793 L .55177 .59105 L p F P
0 g
s
.281 .6 .951 r
.54965 .58793 m .54183 .58629 L .53967 .58444 L p F P
0 g
s
.557 .92 .95 r
.54908 .66329 m .54492 .66296 L .55104 .66031 L p F P
0 g
s
.557 .92 .95 r
.55104 .66031 m .55658 .66004 L .54908 .66329 L p F P
0 g
s
.664 .42 .541 r
.64778 .58091 m .6376 .58109 L .63664 .59092 L p F P
0 g
s
.664 .42 .541 r
.62653 .5902 m .63664 .59092 L .6376 .58109 L p F P
0 g
s
.664 .42 .541 r
.78944 .55528 m .77926 .55635 L .78108 .57857 L p F P
0 g
s
.664 .42 .541 r
.77077 .57875 m .78108 .57857 L .77926 .55635 L p F P
0 g
s
.809 .904 .908 r
.4835 .5969 m .49213 .5941 L .49106 .59853 L p F P
0 g
s
.809 .904 .908 r
.49106 .59853 m .48218 .60243 L .4835 .5969 L p F P
0 g
s
.837 .999 .814 r
.5863 .64089 m .58058 .64505 L .58409 .6381 L p F P
0 g
s
.664 .42 .541 r
.79962 .55421 m .78944 .55528 L .79141 .57838 L p F P
0 g
s
.664 .42 .541 r
.78108 .57857 m .79141 .57838 L .78944 .55528 L p F P
0 g
s
.664 .42 .541 r
.54949 .59758 m .55728 .60246 L .55991 .59944 L p F P
0 g
s
.664 .42 .541 r
.55728 .60246 m .54949 .59758 L .54724 .59966 L p F P
0 g
s
.664 .42 .541 r
.65797 .58073 m .64778 .58091 L .64676 .59164 L p F P
0 g
s
.664 .42 .541 r
.63664 .59092 m .64676 .59164 L .64778 .58091 L p F P
0 g
s
.664 .42 .541 r
.80981 .55313 m .79962 .55421 L .80175 .5782 L p F P
0 g
s
.664 .42 .541 r
.79141 .57838 m .80175 .5782 L .79962 .55421 L p F P
0 g
s
.779 .936 .933 r
.49482 .58991 m .50276 .58817 L .50073 .59132 L p F P
0 g
s
.779 .936 .933 r
.50073 .59132 m .49213 .5941 L .49482 .58991 L p F P
0 g
s
.272 0 0 r
.49629 .50718 m .49876 .50454 L .51189 .50171 L p F P
0 g
s
.069 0 0 r
.49876 .50454 m .49629 .50718 L .48348 .51207 L p F P
0 g
s
.664 .42 .541 r
.82 .55206 m .80981 .55313 L .8121 .57802 L p F P
0 g
s
.664 .42 .541 r
.80175 .5782 m .8121 .57802 L .80981 .55313 L p F P
0 g
s
.664 .42 .541 r
.54724 .59966 m .55427 .60525 L .55728 .60246 L p F P
0 g
s
.664 .42 .541 r
.55427 .60525 m .54724 .59966 L .54473 .60156 L p F P
0 g
s
0 0 .208 r
.45206 .54921 m .45098 .55623 L .44484 .56644 L p F P
0 g
s
0 0 .356 r
.44465 .5738 m .44484 .56644 L .45098 .55623 L p F P
0 g
s
.345 .587 .934 r
.56034 .59375 m .55177 .59105 L .54965 .58793 L p F P
0 g
s
.574 .025 0 r
.55283 .50424 m .55521 .50685 L .54081 .50393 L p F P
0 g
s
.574 .025 0 r
.54081 .50393 m .53962 .50156 L .55283 .50424 L p F P
0 g
s
.629 .943 .954 r
.51002 .583 m .51549 .58301 L .51275 .58458 L p F P
0 g
s
.629 .943 .954 r
.51275 .58458 m .5059 .58535 L .51002 .583 L p F P
0 g
s
0 0 0 r
.48348 .51207 m .48043 .51597 L .469 .52286 L p F P
0 g
s
.109 0 .057 r
.46586 .52793 m .469 .52286 L .48043 .51597 L p F P
0 g
s
.664 .42 .541 r
.8121 .57802 m .82247 .57784 L .82 .55206 L p F P
0 g
s
.664 .42 .541 r
.66817 .58055 m .65797 .58073 L .65691 .59237 L p F P
0 g
s
.664 .42 .541 r
.64676 .59164 m .65691 .59237 L .65797 .58073 L p F P
0 g
s
.281 .6 .951 r
.53967 .58444 m .54642 .58514 L .54965 .58793 L p F P
0 g
s
.223 .616 .953 r
.54642 .58514 m .53967 .58444 L .53689 .5829 L p F P
0 g
s
.664 .42 .541 r
.54473 .60156 m .55093 .60779 L .55427 .60525 L p F P
0 g
s
.664 .42 .541 r
.55093 .60779 m .54473 .60156 L .54201 .60323 L p F P
0 g
s
.812 .335 .069 r
.58279 .52223 m .58588 .52728 L .57361 .52016 L p F P
0 g
s
.812 .335 .069 r
.57361 .52016 m .57115 .51547 L .58279 .52223 L p F P
0 g
s
.985 .706 .368 r
.60743 .56557 m .60762 .57293 L .60115 .5628 L p F P
0 g
s
.985 .706 .368 r
.60115 .5628 m .60097 .55542 L .60743 .56557 L p F P
0 g
s
.01 w
.60525 .55777 m
.60669 .55731 L
s
.60288 .55853 m
.60525 .55777 L
s
.60669 .55731 m
.60919 .55651 L
s
.60151 .55897 m
.60288 .55853 L
s
.5 Mabswid
.818 .864 .881 r
.43739 .62212 m .4464 .61816 L .44797 .62808 L p F P
0 g
s
.818 .864 .881 r
.44797 .62808 m .4392 .63313 L .43739 .62212 L p F P
0 g
s
0 .399 .848 r
.47246 .6456 m .4788 .64899 L .48423 .65451 L p F P
0 g
s
.17 .52 .918 r
.49036 .65632 m .48423 .65451 L .4788 .64899 L p F P
0 g
s
.061 .509 .894 r
.48423 .65451 m .49036 .65632 L .49662 .66035 L p F P
0 g
s
0 0 .468 r
.44542 .5813 m .44716 .58885 L .44495 .5991 L p F P
0 g
s
0 .062 .579 r
.4477 .60623 m .44495 .5991 L .44716 .58885 L p F P
0 g
s
.664 .42 .541 r
.62653 .5902 m .61644 .58948 L .61453 .59747 L p F P
0 g
s
.664 .42 .541 r
.56838 .60358 m .55991 .59944 L .55728 .60246 L p F P
0 g
s
.664 .42 .541 r
.67838 .58037 m .66817 .58055 L .66706 .59309 L p F P
0 g
s
.664 .42 .541 r
.65691 .59237 m .66706 .59309 L .66817 .58055 L p F P
0 g
s
.219 0 0 r
.48043 .51597 m .48348 .51207 L .49629 .50718 L p F P
0 g
s
.809 .904 .908 r
.47482 .59971 m .4835 .5969 L .48218 .60243 L p F P
0 g
s
.809 .904 .908 r
.48218 .60243 m .47327 .60635 L .47482 .59971 L p F P
0 g
s
.664 .42 .541 r
.54201 .60323 m .5473 .61003 L .55093 .60779 L p F P
0 g
s
.664 .42 .541 r
.5473 .61003 m .54201 .60323 L .5391 .60467 L p F P
0 g
s
.384 .771 .989 r
.52363 .66386 m .52279 .66581 L .51528 .66492 L p F P
0 g
s
.422 .809 .989 r
.52279 .66581 m .52363 .66386 L .52949 .66383 L p F P
0 g
s
.422 .809 .989 r
.52949 .66383 m .53047 .66578 L .52279 .66581 L p F P
0 g
s
0 0 .064 r
.46586 .52793 m .46343 .53369 L .454 .54262 L p F P
0 g
s
.059 0 .231 r
.45206 .54921 m .454 .54262 L .46343 .53369 L p F P
0 g
s
.479 .847 .989 r
.53047 .66578 m .52949 .66383 L .5352 .66309 L p F P
0 g
s
.479 .847 .989 r
.5352 .66309 m .53796 .66481 L .53047 .66578 L p F P
0 g
s
.739 .978 .918 r
.56892 .65408 m .56272 .65595 L .56719 .6512 L p F P
0 g
s
.739 .978 .918 r
.56719 .6512 m .57418 .6485 L .56892 .65408 L p F P
0 g
s
.251 .617 .957 r
.50205 .66055 m .49662 .66035 L .49036 .65632 L p F P
0 g
s
.202 .634 .949 r
.49662 .66035 m .50205 .66055 L .50826 .66315 L p F P
0 g
s
.714 .202 .009 r
.56817 .51161 m .57115 .51547 L .55727 .51039 L p F P
0 g
s
.714 .202 .009 r
.55727 .51039 m .55521 .50685 L .56817 .51161 L p F P
0 g
s
.514 .903 .942 r
.51491 .58121 m .51874 .58183 L .51549 .58301 L p F P
0 g
s
.514 .903 .942 r
.51549 .58301 m .51002 .583 L .51491 .58121 L p F P
0 g
s
.223 .616 .953 r
.53689 .5829 m .54224 .58283 L .54642 .58514 L p F P
0 g
s
.184 .638 .941 r
.54224 .58283 m .53689 .5829 L .5336 .58175 L p F P
0 g
s
.664 .42 .541 r
.5391 .60467 m .54341 .61195 L .5473 .61003 L p F P
0 g
s
.664 .42 .541 r
.54341 .61195 m .5391 .60467 L .53604 .60585 L p F P
0 g
s
.661 .947 .957 r
.55658 .66004 m .55104 .66031 L .55604 .65697 L p F P
0 g
s
.661 .947 .957 r
.55604 .65697 m .56272 .65595 L .55658 .66004 L p F P
0 g
s
.664 .42 .541 r
.68861 .58019 m .67838 .58037 L .67724 .59382 L p F P
0 g
s
.664 .42 .541 r
.66706 .59309 m .67724 .59382 L .67838 .58037 L p F P
0 g
s
.925 .541 .243 r
.59798 .54184 m .59991 .54841 L .58996 .53938 L p F P
0 g
s
.925 .541 .243 r
.58996 .53938 m .58828 .53301 L .59798 .54184 L p F P
0 g
s
.664 .42 .541 r
.53604 .60585 m .53932 .61354 L .54341 .61195 L p F P
0 g
s
.664 .42 .541 r
.53932 .61354 m .53604 .60585 L .53287 .60677 L p F P
0 g
s
.818 .864 .881 r
.42835 .62609 m .43739 .62212 L .4392 .63313 L p F P
0 g
s
.818 .864 .881 r
.4392 .63313 m .43041 .63818 L .42835 .62609 L p F P
0 g
s
.664 .42 .541 r
.53072 .61561 m .52961 .6074 L .52632 .60775 L p F P
0 g
s
.664 .42 .541 r
.52632 .60775 m .52632 .61607 L .53072 .61561 L p F P
0 g
s
.368 .737 .989 r
.51789 .66318 m .51528 .66492 L .50826 .66315 L p F P
0 g
s
.384 .771 .989 r
.51528 .66492 m .51789 .66318 L .52363 .66386 L p F P
0 g
s
.664 .42 .541 r
.63664 .59092 m .62653 .5902 L .62443 .5991 L p F P
0 g
s
.664 .42 .541 r
.61453 .59747 m .62443 .5991 L .62653 .5902 L p F P
0 g
s
.664 .42 .541 r
.55728 .60246 m .56509 .60737 L .56838 .60358 L p F P
0 g
s
.664 .42 .541 r
.56509 .60737 m .55728 .60246 L .55427 .60525 L p F P
0 g
s
.664 .42 .541 r
.53287 .60677 m .53507 .61476 L .53932 .61354 L p F P
0 g
s
.664 .42 .541 r
.53507 .61476 m .53287 .60677 L .52961 .6074 L p F P
0 g
s
.664 .42 .541 r
.52961 .6074 m .53072 .61561 L .53507 .61476 L p F P
0 g
s
.547 .881 .989 r
.53796 .66481 m .5352 .66309 L .54051 .66168 L p F P
0 g
s
.547 .881 .989 r
.54051 .66168 m .54492 .66296 L .53796 .66481 L p F P
0 g
s
.411 0 0 r
.51059 .5041 m .51189 .50171 L .52574 .5007 L p F P
0 g
s
.272 0 0 r
.51189 .50171 m .51059 .5041 L .49629 .50718 L p F P
0 g
s
.078 .286 .771 r
.46264 .63384 m .45731 .6284 L .45598 .61966 L p F P
0 g
s
.509 0 0 r
.53962 .50156 m .54081 .50393 L .52569 .503 L p F P
0 g
s
.509 0 0 r
.52569 .503 m .52574 .5007 L .53962 .50156 L p F P
0 g
s
0 .324 .811 r
.46264 .63384 m .46874 .63869 L .47246 .6456 L p F P
0 g
s
.152 .44 .874 r
.4788 .64899 m .47246 .6456 L .46874 .63869 L p F P
0 g
s
.664 .42 .541 r
.69884 .58001 m .68861 .58019 L .68743 .59455 L p F P
0 g
s
.664 .42 .541 r
.67724 .59382 m .68743 .59455 L .68861 .58019 L p F P
0 g
s
.72 .953 .95 r
.49901 .58614 m .5059 .58535 L .50276 .58817 L p F P
0 g
s
.72 .953 .95 r
.50276 .58817 m .49482 .58991 L .49901 .58614 L p F P
0 g
s
.184 .638 .941 r
.5336 .58175 m .53729 .5811 L .54224 .58283 L p F P
0 g
s
.177 .668 .921 r
.53729 .5811 m .5336 .58175 L .52997 .58105 L p F P
0 g
s
.345 .587 .934 r
.54965 .58793 m .55752 .58958 L .56034 .59375 L p F P
0 g
s
.281 .6 .951 r
.55752 .58958 m .54965 .58793 L .54642 .58514 L p F P
0 g
s
.779 .936 .933 r
.48684 .59165 m .49482 .58991 L .49213 .5941 L p F P
0 g
s
.779 .936 .933 r
.49213 .5941 m .4835 .5969 L .48684 .59165 L p F P
0 g
s
.411 0 0 r
.52574 .5007 m .52569 .503 L .51059 .5041 L p F P
0 g
s
.818 .864 .881 r
.41929 .63007 m .42835 .62609 L .43041 .63818 L p F P
0 g
s
.818 .864 .881 r
.43041 .63818 m .42161 .64324 L .41929 .63007 L p F P
0 g
s
.664 .42 .541 r
.55427 .60525 m .56134 .61087 L .56509 .60737 L p F P
0 g
s
.664 .42 .541 r
.56134 .61087 m .55427 .60525 L .55093 .60779 L p F P
0 g
s
.345 .587 .934 r
.56893 .59645 m .56034 .59375 L .55752 .58958 L p F P
0 g
s
.664 .42 .541 r
.64676 .59164 m .63664 .59092 L .63436 .60072 L p F P
0 g
s
.664 .42 .541 r
.62443 .5991 m .63436 .60072 L .63664 .59092 L p F P
0 g
s
.664 .42 .541 r
.70908 .57983 m .69884 .58001 L .69764 .59528 L p F P
0 g
s
.664 .42 .541 r
.68743 .59455 m .69764 .59528 L .69884 .58001 L p F P
0 g
s
.809 .904 .908 r
.46611 .60253 m .47482 .59971 L .47327 .60635 L p F P
0 g
s
.809 .904 .908 r
.47327 .60635 m .46434 .61027 L .46611 .60253 L p F P
0 g
s
0 0 .356 r
.45098 .55623 m .4508 .56361 L .44465 .5738 L p F P
0 g
s
.072 .008 .47 r
.44542 .5813 m .44465 .5738 L .4508 .56361 L p F P
0 g
s
.664 .42 .541 r
.57689 .60774 m .56838 .60358 L .56509 .60737 L p F P
0 g
s
.372 .708 .986 r
.51253 .66182 m .50826 .66315 L .50205 .66055 L p F P
0 g
s
.368 .737 .989 r
.50826 .66315 m .51253 .66182 L .51789 .66318 L p F P
0 g
s
.615 .903 .985 r
.54492 .66296 m .54051 .66168 L .54518 .65965 L p F P
0 g
s
.615 .903 .985 r
.54518 .65965 m .55104 .66031 L .54492 .66296 L p F P
0 g
s
.664 .42 .541 r
.71934 .57965 m .70908 .57983 L .70786 .59601 L p F P
0 g
s
.664 .42 .541 r
.69764 .59528 m .70786 .59601 L .70908 .57983 L p F P
0 g
s
.664 .42 .541 r
.55093 .60779 m .55716 .61405 L .56134 .61087 L p F P
0 g
s
.664 .42 .541 r
.55716 .61405 m .55093 .60779 L .5473 .61003 L p F P
0 g
s
0 .062 .579 r
.44716 .58885 m .44984 .59637 L .4477 .60623 L p F P
0 g
s
.991 .755 .478 r
.60762 .57293 m .60685 .58044 L .60044 .57046 L p F P
0 g
s
.991 .755 .478 r
.60044 .57046 m .60115 .5628 L .60762 .57293 L p F P
0 g
s
.818 .864 .881 r
.4102 .63407 m .41929 .63007 L .42161 .64324 L p F P
0 g
s
.818 .864 .881 r
.42161 .64324 m .41279 .64831 L .4102 .63407 L p F P
0 g
s
.664 .42 .541 r
.65691 .59237 m .64676 .59164 L .64431 .60235 L p F P
0 g
s
.664 .42 .541 r
.63436 .60072 m .64431 .60235 L .64676 .59164 L p F P
0 g
s
.664 .42 .541 r
.62443 .5991 m .61453 .59747 L .61156 .60534 L p F P
0 g
s
.109 0 .057 r
.48043 .51597 m .47791 .52069 L .46586 .52793 L p F P
0 g
s
.01 w
.46304 .51399 m
.46774 .51912 L
s
.5 Mabswid
.218 0 .217 r
.46343 .53369 m .46586 .52793 L .47791 .52069 L p F P
0 g
s
.664 .42 .541 r
.7296 .57947 m .71934 .57965 L .7181 .59674 L p F P
0 g
s
.664 .42 .541 r
.70786 .59601 m .7181 .59674 L .71934 .57965 L p F P
0 g
s
.664 .42 .541 r
.5473 .61003 m .55261 .61686 L .55716 .61405 L p F P
0 g
s
.664 .42 .541 r
.55261 .61686 m .5473 .61003 L .54341 .61195 L p F P
0 g
s
.629 .943 .954 r
.5045 .58298 m .51002 .583 L .5059 .58535 L p F P
0 g
s
.629 .943 .954 r
.5059 .58535 m .49901 .58614 L .5045 .58298 L p F P
0 g
s
.664 .42 .541 r
.56509 .60737 m .57294 .61229 L .57689 .60774 L p F P
0 g
s
.664 .42 .541 r
.57294 .61229 m .56509 .60737 L .56134 .61087 L p F P
0 g
s
.17 .52 .918 r
.4788 .64899 m .48574 .65161 L .49036 .65632 L p F P
0 g
s
.312 .604 .95 r
.49695 .65726 m .49036 .65632 L .48574 .65161 L p F P
0 g
s
.251 .617 .957 r
.49036 .65632 m .49695 .65726 L .50205 .66055 L p F P
0 g
s
.059 0 .231 r
.46343 .53369 m .46173 .54007 L .45206 .54921 L p F P
0 g
s
.16 0 .358 r
.45098 .55623 m .45206 .54921 L .46173 .54007 L p F P
0 g
s
.859 .439 .226 r
.58588 .52728 m .58828 .53301 L .57552 .52564 L p F P
0 g
s
.859 .439 .226 r
.57552 .52564 m .57361 .52016 L .58588 .52728 L p F P
0 g
s
.39 0 .084 r
.49415 .51074 m .49629 .50718 L .51059 .5041 L p F P
0 g
s
.219 0 0 r
.49629 .50718 m .49415 .51074 L .48043 .51597 L p F P
0 g
s
.281 .6 .951 r
.54642 .58514 m .55322 .58585 L .55752 .58958 L p F P
0 g
s
.223 .616 .953 r
.55322 .58585 m .54642 .58514 L .54224 .58283 L p F P
0 g
s
.664 .42 .541 r
.54341 .61195 m .54774 .61928 L .55261 .61686 L p F P
0 g
s
.664 .42 .541 r
.54774 .61928 m .54341 .61195 L .53932 .61354 L p F P
0 g
s
.737 .946 .949 r
.56272 .65595 m .55604 .65697 L .55968 .65309 L p F P
0 g
s
.737 .946 .949 r
.55968 .65309 m .56719 .6512 L .56272 .65595 L p F P
0 g
s
.818 .864 .881 r
.40108 .63807 m .4102 .63407 L .41279 .64831 L p F P
0 g
s
.818 .864 .881 r
.41279 .64831 m .40396 .65339 L .40108 .63807 L p F P
0 g
s
.666 .181 .089 r
.55521 .50685 m .55727 .51039 L .54185 .50727 L p F P
0 g
s
.666 .181 .089 r
.54185 .50727 m .54081 .50393 L .55521 .50685 L p F P
0 g
s
.078 .286 .771 r
.45598 .61966 m .46143 .6258 L .46264 .63384 L p F P
0 g
s
.192 .386 .826 r
.46874 .63869 m .46264 .63384 L .46143 .6258 L p F P
0 g
s
.664 .42 .541 r
.73988 .57929 m .7296 .57947 L .72836 .59747 L p F P
0 g
s
.664 .42 .541 r
.7181 .59674 m .72836 .59747 L .7296 .57947 L p F P
0 g
s
.664 .42 .541 r
.66706 .59309 m .65691 .59237 L .65428 .60398 L p F P
0 g
s
.664 .42 .541 r
.64431 .60235 m .65428 .60398 L .65691 .59237 L p F P
0 g
s
.664 .42 .541 r
.53932 .61354 m .54261 .62126 L .54774 .61928 L p F P
0 g
s
.664 .42 .541 r
.54261 .62126 m .53932 .61354 L .53507 .61476 L p F P
0 g
s
.944 .61 .365 r
.59991 .54841 m .60097 .55542 L .59088 .5463 L p F P
0 g
s
.944 .61 .365 r
.59088 .5463 m .58996 .53938 L .59991 .54841 L p F P
0 g
s
.664 .42 .541 r
.53184 .62386 m .53072 .61561 L .52632 .61607 L p F P
0 g
s
.664 .42 .541 r
.52632 .61607 m .52632 .62444 L .53184 .62386 L p F P
0 g
s
.152 .44 .874 r
.46874 .63869 m .47554 .64291 L .4788 .64899 L p F P
0 g
s
.275 .528 .912 r
.48574 .65161 m .4788 .64899 L .47554 .64291 L p F P
0 g
s
.324 0 .171 r
.47791 .52069 m .48043 .51597 L .49415 .51074 L p F P
0 g
s
.664 .42 .541 r
.53507 .61476 m .53729 .6228 L .54261 .62126 L p F P
0 g
s
.664 .42 .541 r
.53729 .6228 m .53507 .61476 L .53072 .61561 L p F P
0 g
s
.779 .936 .933 r
.47881 .5934 m .48684 .59165 L .4835 .5969 L p F P
0 g
s
.779 .936 .933 r
.4835 .5969 m .47482 .59971 L .47881 .5934 L p F P
0 g
s
.664 .42 .541 r
.63436 .60072 m .62443 .5991 L .62116 .60785 L p F P
0 g
s
.664 .42 .541 r
.61156 .60534 m .62116 .60785 L .62443 .5991 L p F P
0 g
s
.664 .42 .541 r
.53072 .61561 m .53184 .62386 L .53729 .6228 L p F P
0 g
s
.392 .683 .976 r
.50781 .65984 m .50205 .66055 L .49695 .65726 L p F P
0 g
s
.372 .708 .986 r
.50205 .66055 m .50781 .65984 L .51253 .66182 L p F P
0 g
s
.664 .42 .541 r
.58542 .6119 m .57689 .60774 L .57294 .61229 L p F P
0 g
s
.664 .42 .541 r
.75016 .57911 m .73988 .57929 L .73863 .5982 L p F P
0 g
s
.664 .42 .541 r
.72836 .59747 m .73863 .5982 L .73988 .57929 L p F P
0 g
s
.676 .912 .975 r
.55104 .66031 m .54518 .65965 L .54898 .65711 L p F P
0 g
s
.676 .912 .975 r
.54898 .65711 m .55604 .65697 L .55104 .66031 L p F P
0 g
s
.664 .42 .541 r
.56134 .61087 m .56843 .61651 L .57294 .61229 L p F P
0 g
s
.664 .42 .541 r
.56843 .61651 m .56134 .61087 L .55716 .61405 L p F P
0 g
s
.774 .324 .178 r
.57115 .51547 m .57361 .52016 L .55898 .51482 L p F P
0 g
s
.774 .324 .178 r
.55898 .51482 m .55727 .51039 L .57115 .51547 L p F P
0 g
s
.345 .587 .934 r
.57757 .59917 m .56893 .59645 L .56543 .59123 L p F P
0 g
s
.345 .587 .934 r
.55752 .58958 m .56543 .59123 L .56893 .59645 L p F P
0 g
s
.72 .953 .95 r
.49207 .58692 m .49901 .58614 L .49482 .58991 L p F P
0 g
s
.72 .953 .95 r
.49482 .58991 m .48684 .59165 L .49207 .58692 L p F P
0 g
s
.818 .864 .881 r
.39193 .64209 m .40108 .63807 L .40396 .65339 L p F P
0 g
s
.818 .864 .881 r
.40396 .65339 m .39512 .65847 L .39193 .64209 L p F P
0 g
s
.664 .42 .541 r
.67724 .59382 m .66706 .59309 L .66427 .60561 L p F P
0 g
s
.664 .42 .541 r
.65428 .60398 m .66427 .60561 L .66706 .59309 L p F P
0 g
s
.072 .008 .47 r
.4508 .56361 m .45152 .57125 L .44542 .5813 L p F P
0 g
s
.162 .119 .558 r
.44716 .58885 m .44542 .5813 L .45152 .57125 L p F P
0 g
s
.281 .6 .951 r
.56543 .59123 m .55752 .58958 L .55322 .58585 L p F P
0 g
s
.508 .791 .996 r
.5245 .66093 m .52363 .66386 L .51789 .66318 L p F P
0 g
s
.533 .816 .998 r
.52363 .66386 m .5245 .66093 L .52846 .66091 L p F P
0 g
s
.533 .816 .998 r
.52846 .66091 m .52949 .66383 L .52363 .66386 L p F P
0 g
s
.566 .838 .996 r
.52949 .66383 m .52846 .66091 L .53232 .66041 L p F P
0 g
s
.566 .838 .996 r
.53232 .66041 m .5352 .66309 L .52949 .66383 L p F P
0 g
s
.664 .42 .541 r
.76046 .57893 m .75016 .57911 L .74892 .59894 L p F P
0 g
s
.664 .42 .541 r
.73863 .5982 m .74892 .59894 L .75016 .57911 L p F P
0 g
s
.223 .616 .953 r
.54224 .58283 m .54762 .58275 L .55322 .58585 L p F P
0 g
s
.184 .638 .941 r
.54762 .58275 m .54224 .58283 L .53729 .5811 L p F P
0 g
s
.664 .42 .541 r
.55716 .61405 m .56341 .62033 L .56843 .61651 L p F P
0 g
s
.664 .42 .541 r
.56341 .62033 m .55716 .61405 L .55261 .61686 L p F P
0 g
s
.493 .766 .992 r
.52062 .66047 m .51789 .66318 L .51253 .66182 L p F P
0 g
s
.508 .791 .996 r
.51789 .66318 m .52062 .66047 L .5245 .66093 L p F P
0 g
s
.983 .786 .562 r
.60685 .58044 m .60512 .58802 L .59884 .57829 L p F P
0 g
s
.983 .786 .562 r
.59884 .57829 m .60044 .57046 L .60685 .58044 L p F P
0 g
s
.664 .42 .541 r
.64431 .60235 m .63436 .60072 L .63078 .61037 L p F P
0 g
s
.664 .42 .541 r
.62116 .60785 m .63078 .61037 L .63436 .60072 L p F P
0 g
s
.603 .855 .991 r
.5352 .66309 m .53232 .66041 L .53591 .65945 L p F P
0 g
s
.603 .855 .991 r
.53591 .65945 m .54051 .66168 L .5352 .66309 L p F P
0 g
s
.509 .061 .122 r
.50947 .50745 m .51059 .5041 L .52569 .503 L p F P
0 g
s
.39 0 .084 r
.51059 .5041 m .50947 .50745 L .49415 .51074 L p F P
0 g
s
.818 .864 .881 r
.38276 .64612 m .39193 .64209 L .39512 .65847 L p F P
0 g
s
.818 .864 .881 r
.39512 .65847 m .38626 .66357 L .38276 .64612 L p F P
0 g
s
.664 .42 .541 r
.77077 .57875 m .76046 .57893 L .75923 .59968 L p F P
0 g
s
.664 .42 .541 r
.74892 .59894 m .75923 .59968 L .76046 .57893 L p F P
0 g
s
.597 .133 .123 r
.54081 .50393 m .54185 .50727 L .52564 .50627 L p F P
0 g
s
.597 .133 .123 r
.52564 .50627 m .52569 .503 L .54081 .50393 L p F P
0 g
s
.664 .42 .541 r
.68743 .59455 m .67724 .59382 L .67429 .60725 L p F P
0 g
s
.664 .42 .541 r
.66427 .60561 m .67429 .60725 L .67724 .59382 L p F P
0 g
s
.664 .42 .541 r
.57294 .61229 m .58082 .61723 L .58542 .6119 L p F P
0 g
s
.664 .42 .541 r
.58082 .61723 m .57294 .61229 L .56843 .61651 L p F P
0 g
s
.664 .42 .541 r
.55261 .61686 m .55794 .62372 L .56341 .62033 L p F P
0 g
s
.664 .42 .541 r
.55794 .62372 m .55261 .61686 L .54774 .61928 L p F P
0 g
s
.664 .42 .541 r
.78108 .57857 m .77077 .57875 L .76955 .60041 L p F P
0 g
s
.664 .42 .541 r
.75923 .59968 m .76955 .60041 L .77077 .57875 L p F P
0 g
s
.192 .386 .826 r
.46143 .6258 m .46768 .63146 L .46874 .63869 L p F P
0 g
s
.286 .467 .864 r
.47554 .64291 m .46874 .63869 L .46768 .63146 L p F P
0 g
s
.509 .061 .122 r
.52569 .503 m .52564 .50627 L .50947 .50745 L p F P
0 g
s
.489 .742 .984 r
.51701 .65955 m .51253 .66182 L .50781 .65984 L p F P
0 g
s
.493 .766 .992 r
.51253 .66182 m .51701 .65955 L .52062 .66047 L p F P
0 g
s
.16 0 .358 r
.46173 .54007 m .46079 .547 L .45098 .55623 L p F P
0 g
s
.238 .08 .454 r
.4508 .56361 m .45098 .55623 L .46079 .547 L p F P
0 g
s
.218 0 .217 r
.47791 .52069 m .47596 .52618 L .46343 .53369 L p F P
0 g
s
.01 w
.46774 .51912 m
.47204 .52381 L
s
.5 Mabswid
.298 .036 .337 r
.46173 .54007 m .46343 .53369 L .47596 .52618 L p F P
0 g
s
.818 .864 .881 r
.37356 .65017 m .38276 .64612 L .38626 .66357 L p F P
0 g
s
.818 .864 .881 r
.38626 .66357 m .37739 .66867 L .37356 .65017 L p F P
0 g
s
.642 .865 .983 r
.54051 .66168 m .53591 .65945 L .53905 .65808 L p F P
0 g
s
.642 .865 .983 r
.53905 .65808 m .54518 .65965 L .54051 .66168 L p F P
0 g
s
.664 .42 .541 r
.69764 .59528 m .68743 .59455 L .68432 .6089 L p F P
0 g
s
.664 .42 .541 r
.67429 .60725 m .68432 .6089 L .68743 .59455 L p F P
0 g
s
.312 .604 .95 r
.48574 .65161 m .4932 .65342 L .49695 .65726 L p F P
0 g
s
.421 .662 .961 r
.50393 .65733 m .49695 .65726 L .4932 .65342 L p F P
0 g
s
.392 .683 .976 r
.49695 .65726 m .50393 .65733 L .50781 .65984 L p F P
0 g
s
.664 .42 .541 r
.54774 .61928 m .55209 .62663 L .55794 .62372 L p F P
0 g
s
.664 .42 .541 r
.55209 .62663 m .54774 .61928 L .54261 .62126 L p F P
0 g
s
.664 .42 .541 r
.65428 .60398 m .64431 .60235 L .64043 .61289 L p F P
0 g
s
.664 .42 .541 r
.63078 .61037 m .64043 .61289 L .64431 .60235 L p F P
0 g
s
.664 .42 .541 r
.79141 .57838 m .78108 .57857 L .77989 .60115 L p F P
0 g
s
.664 .42 .541 r
.76955 .60041 m .77989 .60115 L .78108 .57857 L p F P
0 g
s
.723 .905 .959 r
.55604 .65697 m .54898 .65711 L .55174 .65415 L p F P
0 g
s
.723 .905 .959 r
.55174 .65415 m .55968 .65309 L .55604 .65697 L p F P
0 g
s
.275 .528 .912 r
.47554 .64291 m .48298 .64643 L .48574 .65161 L p F P
0 g
s
.374 .595 .931 r
.4932 .65342 m .48574 .65161 L .48298 .64643 L p F P
0 g
s
.88 .511 .343 r
.58828 .53301 m .58996 .53938 L .57686 .53183 L p F P
0 g
s
.88 .511 .343 r
.57686 .53183 m .57552 .52564 L .58828 .53301 L p F P
0 g
s
.946 .657 .459 r
.60097 .55542 m .60115 .5628 L .59104 .5537 L p F P
0 g
s
.01 w
.55482 .57391 m
.5981 .56006 L
s
.60106 .55911 m
.60151 .55897 L
s
.5 Mabswid
.946 .657 .459 r
.59104 .5537 m .59088 .5463 L .60097 .55542 L p F P
0 g
s
.664 .42 .541 r
.56843 .61651 m .57556 .62217 L .58082 .61723 L p F P
0 g
s
.664 .42 .541 r
.57556 .62217 m .56843 .61651 L .56341 .62033 L p F P
0 g
s
.345 .587 .934 r
.58625 .6019 m .57757 .59917 L .57339 .5929 L p F P
0 g
s
.345 .587 .934 r
.56543 .59123 m .57339 .5929 L .57757 .59917 L p F P
0 g
s
.664 .42 .541 r
.54261 .62126 m .54592 .62903 L .55209 .62663 L p F P
0 g
s
.664 .42 .541 r
.54592 .62903 m .54261 .62126 L .53729 .6228 L p F P
0 g
s
.809 .904 .908 r
.43975 .61106 m .44857 .60821 L .4464 .61816 L p F P
0 g
s
.809 .904 .908 r
.4464 .61816 m .43739 .62212 L .43975 .61106 L p F P
0 g
s
.664 .42 .541 r
.53296 .63216 m .53184 .62386 L .52632 .62444 L p F P
0 g
s
.664 .42 .541 r
.52632 .62444 m .52632 .63285 L .53296 .63216 L p F P
0 g
s
.664 .42 .541 r
.53729 .6228 m .53952 .63088 L .54592 .62903 L p F P
0 g
s
.664 .42 .541 r
.53952 .63088 m .53729 .6228 L .53184 .62386 L p F P
0 g
s
.162 .119 .558 r
.45152 .57125 m .45314 .57906 L .44716 .58885 L p F P
0 g
s
.235 .21 .625 r
.44984 .59637 m .44716 .58885 L .45314 .57906 L p F P
0 g
s
.664 .42 .541 r
.53184 .62386 m .53296 .63216 L .53952 .63088 L p F P
0 g
s
.818 .864 .881 r
.36433 .65422 m .37356 .65017 L .37739 .66867 L p F P
0 g
s
.818 .864 .881 r
.37739 .66867 m .3685 .67378 L .36433 .65422 L p F P
0 g
s
.265 .359 .774 r
.46143 .6258 m .45598 .61966 L .45795 .61092 L p F P
0 g
s
.664 .42 .541 r
.80175 .5782 m .79141 .57838 L .79025 .60189 L p F P
0 g
s
.664 .42 .541 r
.77989 .60115 m .79025 .60189 L .79141 .57838 L p F P
0 g
s
.281 .6 .951 r
.55322 .58585 m .56005 .58657 L .56543 .59123 L p F P
0 g
s
.223 .616 .953 r
.56005 .58657 m .55322 .58585 L .54762 .58275 L p F P
0 g
s
.664 .42 .541 r
.70786 .59601 m .69764 .59528 L .69438 .61054 L p F P
0 g
s
.664 .42 .541 r
.68432 .6089 m .69438 .61054 L .69764 .59528 L p F P
0 g
s
.466 .084 .231 r
.49237 .51519 m .49415 .51074 L .50947 .50745 L p F P
0 g
s
.324 0 .171 r
.49415 .51074 m .49237 .51519 L .47791 .52069 L p F P
0 g
s
.494 .721 .973 r
.51382 .65821 m .50781 .65984 L .50393 .65733 L p F P
0 g
s
.489 .742 .984 r
.50781 .65984 m .51382 .65821 L .51701 .65955 L p F P
0 g
s
.716 .29 .234 r
.55727 .51039 m .55898 .51482 L .54271 .51153 L p F P
0 g
s
.716 .29 .234 r
.54271 .51153 m .54185 .50727 L .55727 .51039 L p F P
0 g
s
.968 .805 .627 r
.60512 .58802 m .60245 .59557 L .59636 .58622 L p F P
0 g
s
.968 .805 .627 r
.59636 .58622 m .59884 .57829 L .60512 .58802 L p F P
0 g
s
.396 .074 .297 r
.47596 .52618 m .47791 .52069 L .49237 .51519 L p F P
0 g
s
.664 .42 .541 r
.66427 .60561 m .65428 .60398 L .65011 .61542 L p F P
0 g
s
.664 .42 .541 r
.64043 .61289 m .65011 .61542 L .65428 .60398 L p F P
0 g
s
.676 .867 .972 r
.54518 .65965 m .53905 .65808 L .54161 .65636 L p F P
0 g
s
.676 .867 .972 r
.54161 .65636 m .54898 .65711 L .54518 .65965 L p F P
0 g
s
.664 .42 .541 r
.8121 .57802 m .80175 .5782 L .80062 .60263 L p F P
0 g
s
.664 .42 .541 r
.79025 .60189 m .80062 .60263 L .80175 .5782 L p F P
0 g
s
.664 .42 .541 r
.56341 .62033 m .5697 .62665 L .57556 .62217 L p F P
0 g
s
.664 .42 .541 r
.5697 .62665 m .56341 .62033 L .55794 .62372 L p F P
0 g
s
.281 .6 .951 r
.57339 .5929 m .56543 .59123 L .56005 .58657 L p F P
0 g
s
.805 .408 .302 r
.57361 .52016 m .57552 .52564 L .5603 .52009 L p F P
0 g
s
.805 .408 .302 r
.5603 .52009 m .55898 .51482 L .57361 .52016 L p F P
0 g
s
.818 .864 .881 r
.35508 .65829 m .36433 .65422 L .3685 .67378 L p F P
0 g
s
.818 .864 .881 r
.3685 .67378 m .3596 .67889 L .35508 .65829 L p F P
0 g
s
.664 .42 .541 r
.7181 .59674 m .70786 .59601 L .70446 .61219 L p F P
0 g
s
.664 .42 .541 r
.69438 .61054 m .70446 .61219 L .70786 .59601 L p F P
0 g
s
.286 .467 .864 r
.46768 .63146 m .47464 .63655 L .47554 .64291 L p F P
0 g
s
.365 .533 .889 r
.48298 .64643 m .47554 .64291 L .47464 .63655 L p F P
0 g
s
.664 .42 .541 r
.82247 .57784 m .8121 .57802 L .81101 .60337 L p F P
0 g
s
.664 .42 .541 r
.80062 .60263 m .81101 .60337 L .8121 .57802 L p F P
0 g
s
.809 .904 .908 r
.43089 .61393 m .43975 .61106 L .43739 .62212 L p F P
0 g
s
.809 .904 .908 r
.43739 .62212 m .42835 .62609 L .43089 .61393 L p F P
0 g
s
.664 .42 .541 r
.55794 .62372 m .56331 .63062 L .5697 .62665 L p F P
0 g
s
.664 .42 .541 r
.56331 .63062 m .55794 .62372 L .55209 .62663 L p F P
0 g
s
.238 .08 .454 r
.46079 .547 m .46063 .5544 L .4508 .56361 L p F P
0 g
s
.299 .168 .529 r
.45152 .57125 m .4508 .56361 L .46063 .5544 L p F P
0 g
s
.664 .42 .541 r
.67429 .60725 m .66427 .60561 L .65981 .61796 L p F P
0 g
s
.664 .42 .541 r
.65011 .61542 m .65981 .61796 L .66427 .60561 L p F P
0 g
s
.664 .42 .541 r
.81101 .60337 m .82142 .60412 L .82247 .57784 L p F P
0 g
s
.818 .864 .881 r
.34579 .66237 m .35508 .65829 L .3596 .67889 L p F P
0 g
s
.818 .864 .881 r
.3596 .67889 m .35069 .68402 L .34579 .66237 L p F P
0 g
s
.584 .784 .975 r
.5254 .65704 m .5245 .66093 L .52062 .66047 L p F P
0 g
s
.374 .595 .931 r
.48298 .64643 m .49097 .6492 L .4932 .65342 L p F P
0 g
s
.455 .646 .94 r
.50108 .65441 m .4932 .65342 L .49097 .6492 L p F P
0 g
s
.421 .662 .961 r
.4932 .65342 m .50108 .65441 L .50393 .65733 L p F P
0 g
s
.664 .42 .541 r
.72836 .59747 m .7181 .59674 L .71456 .61384 L p F P
0 g
s
.664 .42 .541 r
.70446 .61219 m .71456 .61384 L .7181 .59674 L p F P
0 g
s
.265 .359 .774 r
.45795 .61092 m .46327 .61777 L .46143 .6258 L p F P
0 g
s
.331 .428 .811 r
.46768 .63146 m .46143 .6258 L .46327 .61777 L p F P
0 g
s
.575 .77 .971 r
.52344 .65681 m .52062 .66047 L .51701 .65955 L p F P
0 g
s
.584 .784 .975 r
.52062 .66047 m .52344 .65681 L .5254 .65704 L p F P
0 g
s
.235 .21 .625 r
.45314 .57906 m .45564 .58696 L .44984 .59637 L p F P
0 g
s
.505 .702 .958 r
.51121 .65652 m .50393 .65733 L .50108 .65441 L p F P
0 g
s
.494 .721 .973 r
.50393 .65733 m .51121 .65652 L .51382 .65821 L p F P
0 g
s
.664 .42 .541 r
.55209 .62663 m .55646 .63403 L .56331 .63062 L p F P
0 g
s
.664 .42 .541 r
.55646 .63403 m .55209 .62663 L .54592 .62903 L p F P
0 g
s
.298 .036 .337 r
.47596 .52618 m .47459 .53239 L .46173 .54007 L p F P
0 g
s
.357 .131 .427 r
.46079 .547 m .46173 .54007 L .47459 .53239 L p F P
0 g
s
.94 .69 .532 r
.60115 .5628 m .60044 .57046 L .59042 .56148 L p F P
0 g
s
.94 .69 .532 r
.59042 .56148 m .59104 .5537 L .60115 .5628 L p F P
0 g
s
.568 .175 .257 r
.50854 .51172 m .50947 .50745 L .52564 .50627 L p F P
0 g
s
.466 .084 .231 r
.50947 .50745 m .50854 .51172 L .49237 .51519 L p F P
0 g
s
.648 .241 .258 r
.54185 .50727 m .54271 .51153 L .52561 .51048 L p F P
0 g
s
.648 .241 .258 r
.52561 .51048 m .52564 .50627 L .54185 .50727 L p F P
0 g
s
.664 .42 .541 r
.54592 .62903 m .54925 .63684 L .55646 .63403 L p F P
0 g
s
.664 .42 .541 r
.54925 .63684 m .54592 .62903 L .53952 .63088 L p F P
0 g
s
.886 .563 .431 r
.58996 .53938 m .59088 .5463 L .57759 .53867 L p F P
0 g
s
.886 .563 .431 r
.57759 .53867 m .57686 .53183 L .58996 .53938 L p F P
0 g
s
.818 .864 .881 r
.33648 .66646 m .34579 .66237 L .35069 .68402 L p F P
0 g
s
.818 .864 .881 r
.35069 .68402 m .34176 .68915 L .33648 .66646 L p F P
0 g
s
.57 .756 .966 r
.52162 .65635 m .51701 .65955 L .51382 .65821 L p F P
0 g
s
.575 .77 .971 r
.51701 .65955 m .52162 .65635 L .52344 .65681 L p F P
0 g
s
.664 .42 .541 r
.53409 .6405 m .53296 .63216 L .52632 .63285 L p F P
0 g
s
.664 .42 .541 r
.52632 .63285 m .52632 .64131 L .53409 .6405 L p F P
0 g
s
.664 .42 .541 r
.73863 .5982 m .72836 .59747 L .72468 .6155 L p F P
0 g
s
.664 .42 .541 r
.71456 .61384 m .72468 .6155 L .72836 .59747 L p F P
0 g
s
.664 .42 .541 r
.53952 .63088 m .54176 .639 L .54925 .63684 L p F P
0 g
s
.664 .42 .541 r
.54176 .639 m .53952 .63088 L .53296 .63216 L p F P
0 g
s
.664 .42 .541 r
.68432 .6089 m .67429 .60725 L .66954 .62051 L p F P
0 g
s
.664 .42 .541 r
.65981 .61796 m .66954 .62051 L .67429 .60725 L p F P
0 g
s
.664 .42 .541 r
.53296 .63216 m .53409 .6405 L .54176 .639 L p F P
0 g
s
.809 .904 .908 r
.42198 .61681 m .43089 .61393 L .42835 .62609 L p F P
0 g
s
.809 .904 .908 r
.42835 .62609 m .41929 .63007 L .42198 .61681 L p F P
0 g
s
.664 .42 .541 r
.61122 .6245 m .60259 .62029 L .59668 .62718 L p F P
0 g
s
.365 .533 .889 r
.47464 .63655 m .48224 .64101 L .48298 .64643 L p F P
0 g
s
.432 .589 .907 r
.49097 .6492 m .48298 .64643 L .48224 .64101 L p F P
0 g
s
.568 .175 .257 r
.52564 .50627 m .52561 .51048 L .50854 .51172 L p F P
0 g
s
.818 .864 .881 r
.32714 .67056 m .33648 .66646 L .34176 .68915 L p F P
0 g
s
.818 .864 .881 r
.34176 .68915 m .33282 .6943 L .32714 .67056 L p F P
0 g
s
.569 .743 .958 r
.52001 .65567 m .51382 .65821 L .51121 .65652 L p F P
0 g
s
.57 .756 .966 r
.51382 .65821 m .52001 .65567 L .52162 .65635 L p F P
0 g
s
.664 .42 .541 r
.74892 .59894 m .73863 .5982 L .73483 .61716 L p F P
0 g
s
.664 .42 .541 r
.72468 .6155 m .73483 .61716 L .73863 .5982 L p F P
0 g
s
.331 .428 .811 r
.46327 .61777 m .46936 .62423 L .46768 .63146 L p F P
0 g
s
.388 .488 .84 r
.47464 .63655 m .46768 .63146 L .46936 .62423 L p F P
0 g
s
.396 .074 .297 r
.49237 .51519 m .491 .52047 L .47596 .52618 L p F P
0 g
s
.447 .164 .39 r
.47459 .53239 m .47596 .52618 L .491 .52047 L p F P
0 g
s
.516 .18 .338 r
.491 .52047 m .49237 .51519 L .50854 .51172 L p F P
0 g
s
.664 .42 .541 r
.69438 .61054 m .68432 .6089 L .67929 .62306 L p F P
0 g
s
.664 .42 .541 r
.66954 .62051 m .67929 .62306 L .68432 .6089 L p F P
0 g
s
.299 .168 .529 r
.46063 .5544 m .46126 .56217 L .45152 .57125 L p F P
0 g
s
.348 .241 .588 r
.45314 .57906 m .45152 .57125 L .46126 .56217 L p F P
0 g
s
.455 .646 .94 r
.49097 .6492 m .4994 .65119 L .50108 .65441 L p F P
0 g
s
.522 .687 .942 r
.50929 .65454 m .50108 .65441 L .4994 .65119 L p F P
0 g
s
.505 .702 .958 r
.50108 .65441 m .50929 .65454 L .51121 .65652 L p F P
0 g
s
.743 .367 .34 r
.55898 .51482 m .5603 .52009 L .54337 .51668 L p F P
0 g
s
.743 .367 .34 r
.54337 .51668 m .54271 .51153 L .55898 .51482 L p F P
0 g
s
.819 .469 .393 r
.57552 .52564 m .57686 .53183 L .56123 .52616 L p F P
0 g
s
.819 .469 .393 r
.56123 .52616 m .5603 .52009 L .57552 .52564 L p F P
0 g
s
.818 .864 .881 r
.31777 .67468 m .32714 .67056 L .33282 .6943 L p F P
0 g
s
.818 .864 .881 r
.33282 .6943 m .32386 .69945 L .31777 .67468 L p F P
0 g
s
.664 .42 .541 r
.75923 .59968 m .74892 .59894 L .74499 .61882 L p F P
0 g
s
.664 .42 .541 r
.73483 .61716 m .74499 .61882 L .74892 .59894 L p F P
0 g
s
.809 .904 .908 r
.41304 .61971 m .42198 .61681 L .41929 .63007 L p F P
0 g
s
.809 .904 .908 r
.41929 .63007 m .4102 .63407 L .41304 .61971 L p F P
0 g
s
.93 .714 .59 r
.60044 .57046 m .59884 .57829 L .58902 .56955 L p F P
0 g
s
.93 .714 .59 r
.58902 .56955 m .59042 .56148 L .60044 .57046 L p F P
0 g
s
.572 .73 .949 r
.5187 .65481 m .51121 .65652 L .50929 .65454 L p F P
0 g
s
.569 .743 .958 r
.51121 .65652 m .5187 .65481 L .52001 .65567 L p F P
0 g
s
.432 .589 .907 r
.48224 .64101 m .49038 .6448 L .49097 .6492 L p F P
0 g
s
.49 .635 .918 r
.4994 .65119 m .49097 .6492 L .49038 .6448 L p F P
0 g
s
.664 .42 .541 r
.61988 .62873 m .61122 .6245 L .60466 .63219 L p F P
0 g
s
.664 .42 .541 r
.59668 .62718 m .60466 .63219 L .61122 .6245 L p F P
0 g
s
.357 .131 .427 r
.47459 .53239 m .47383 .53923 L .46079 .547 L p F P
0 g
s
.403 .207 .497 r
.46063 .5544 m .46079 .547 L .47383 .53923 L p F P
0 g
s
.664 .42 .541 r
.60466 .63219 m .59668 .62718 L .58991 .63357 L p F P
0 g
s
.664 .42 .541 r
.70446 .61219 m .69438 .61054 L .68907 .62562 L p F P
0 g
s
.664 .42 .541 r
.67929 .62306 m .68907 .62562 L .69438 .61054 L p F P
0 g
s
.818 .864 .881 r
.30838 .67881 m .31777 .67468 L .32386 .69945 L p F P
0 g
s
.818 .864 .881 r
.32386 .69945 m .31489 .7046 L .30838 .67881 L p F P
0 g
s
.388 .488 .84 r
.46936 .62423 m .47615 .6302 L .47464 .63655 L p F P
0 g
s
.438 .54 .863 r
.48224 .64101 m .47464 .63655 L .47615 .6302 L p F P
0 g
s
.664 .42 .541 r
.76955 .60041 m .75923 .59968 L .75518 .62049 L p F P
0 g
s
.664 .42 .541 r
.74499 .61882 m .75518 .62049 L .75923 .59968 L p F P
0 g
s
.886 .601 .5 r
.59088 .5463 m .59104 .5537 L .57772 .54608 L p F P
0 g
s
.886 .601 .5 r
.57772 .54608 m .57759 .53867 L .59088 .5463 L p F P
0 g
s
.664 .42 .541 r
.53522 .64888 m .53409 .6405 L .52632 .64131 L p F P
0 g
s
.664 .42 .541 r
.52632 .64131 m .52632 .64981 L .53522 .64888 L p F P
0 g
s
.632 .768 .945 r
.52632 .65225 m .5254 .65704 L .52344 .65681 L closepath p F P
0 g
s
.664 .42 .541 r
.54402 .64717 m .54176 .639 L .53409 .6405 L p F P
0 g
s
.664 .42 .541 r
.53409 .6405 m .53522 .64888 L .54402 .64717 L p F P
0 g
s
.391 .409 .759 r
.46327 .61777 m .45795 .61092 L .46316 .60258 L p F P
0 g
s
.629 .764 .944 r
.52632 .65225 m .52344 .65681 L .52162 .65635 L closepath p F P
0 g
s
.818 .864 .881 r
.29895 .68295 m .30838 .67881 L .31489 .7046 L p F P
0 g
s
.818 .864 .881 r
.31489 .7046 m .3059 .70977 L .29895 .68295 L p F P
0 g
s
.605 .258 .355 r
.50782 .51688 m .50854 .51172 L .52561 .51048 L p F P
0 g
s
.516 .18 .338 r
.50854 .51172 m .50782 .51688 L .491 .52047 L p F P
0 g
s
.522 .687 .942 r
.4994 .65119 m .50817 .65238 L .50929 .65454 L p F P
0 g
s
.579 .72 .939 r
.51774 .65382 m .50929 .65454 L .50817 .65238 L p F P
0 g
s
.572 .73 .949 r
.50929 .65454 m .51774 .65382 L .5187 .65481 L p F P
0 g
s
.627 .759 .942 r
.52632 .65225 m .52162 .65635 L .52001 .65567 L closepath p F P
0 g
s
.809 .904 .908 r
.40406 .62262 m .41304 .61971 L .4102 .63407 L p F P
0 g
s
.809 .904 .908 r
.4102 .63407 m .40108 .63807 L .40406 .62262 L p F P
0 g
s
.678 .318 .356 r
.54271 .51153 m .54337 .51668 L .52558 .51559 L p F P
0 g
s
.678 .318 .356 r
.52558 .51559 m .52561 .51048 L .54271 .51153 L p F P
0 g
s
.664 .42 .541 r
.77989 .60115 m .76955 .60041 L .76539 .62216 L p F P
0 g
s
.664 .42 .541 r
.75518 .62049 m .76539 .62216 L .76955 .60041 L p F P
0 g
s
.348 .241 .588 r
.46126 .56217 m .46268 .57022 L .45314 .57906 L p F P
0 g
s
.389 .303 .637 r
.45564 .58696 m .45314 .57906 L .46268 .57022 L p F P
0 g
s
.905 .825 .757 r
.59438 .61021 m .58907 .61712 L .584 .60952 L p F P
0 g
s
.905 .825 .757 r
.584 .60952 m .5889 .60193 L .59438 .61021 L p F P
0 g
s
.49 .635 .918 r
.49038 .6448 m .49897 .64784 L .4994 .65119 L p F P
0 g
s
.541 .676 .926 r
.50817 .65238 m .4994 .65119 L .49897 .64784 L p F P
0 g
s
.779 .936 .933 r
.44625 .6005 m .45446 .59871 L .44857 .60821 L p F P
0 g
s
.779 .936 .933 r
.44857 .60821 m .43975 .61106 L .44625 .6005 L p F P
0 g
s
.664 .42 .541 r
.71456 .61384 m .70446 .61219 L .69888 .62818 L p F P
0 g
s
.664 .42 .541 r
.68907 .62562 m .69888 .62818 L .70446 .61219 L p F P
0 g
s
.626 .755 .939 r
.52632 .65225 m .52001 .65567 L .5187 .65481 L closepath p F P
0 g
s
.438 .54 .863 r
.47615 .6302 m .48355 .63562 L .48224 .64101 L p F P
0 g
s
.483 .586 .882 r
.49038 .6448 m .48224 .64101 L .48355 .63562 L p F P
0 g
s
.917 .731 .637 r
.59884 .57829 m .59636 .58622 L .58687 .57781 L p F P
0 g
s
.917 .731 .637 r
.58687 .57781 m .58902 .56955 L .59884 .57829 L p F P
0 g
s
.664 .42 .541 r
.58991 .63357 m .59713 .63931 L .60466 .63219 L p F P
0 g
s
.664 .42 .541 r
.59713 .63931 m .58991 .63357 L .58236 .63938 L p F P
0 g
s
.345 .587 .934 r
.6125 .61017 m .60371 .6074 L .59753 .59796 L p F P
0 g
s
.605 .258 .355 r
.52561 .51048 m .52558 .51559 L .50782 .51688 L p F P
0 g
s
.818 .864 .881 r
.2895 .6871 m .29895 .68295 L .3059 .70977 L p F P
0 g
s
.818 .864 .881 r
.3059 .70977 m .2969 .71495 L .2895 .6871 L p F P
0 g
s
.664 .42 .541 r
.62857 .63297 m .61988 .62873 L .61267 .63721 L p F P
0 g
s
.664 .42 .541 r
.60466 .63219 m .61267 .63721 L .61988 .62873 L p F P
0 g
s
.447 .164 .39 r
.491 .52047 m .49003 .52654 L .47459 .53239 L p F P
0 g
s
.484 .235 .461 r
.47383 .53923 m .47459 .53239 L .49003 .52654 L p F P
0 g
s
.664 .42 .541 r
.79025 .60189 m .77989 .60115 L .77563 .62384 L p F P
0 g
s
.664 .42 .541 r
.76539 .62216 m .77563 .62384 L .77989 .60115 L p F P
0 g
s
.626 .751 .936 r
.52632 .65225 m .5187 .65481 L .51774 .65382 L closepath p F P
0 g
s
.664 .42 .541 r
.61267 .63721 m .60466 .63219 L .59713 .63931 L p F P
0 g
s
.391 .409 .759 r
.46316 .60258 m .46811 .61012 L .46327 .61777 L p F P
0 g
s
.43 .459 .789 r
.46936 .62423 m .46327 .61777 L .46811 .61012 L p F P
0 g
s
.825 .514 .463 r
.57686 .53183 m .57759 .53867 L .56174 .53294 L p F P
0 g
s
.825 .514 .463 r
.56174 .53294 m .56123 .52616 L .57686 .53183 L p F P
0 g
s
.55 .253 .417 r
.49003 .52654 m .491 .52047 L .50782 .51688 L p F P
0 g
s
.664 .42 .541 r
.72468 .6155 m .71456 .61384 L .70871 .63075 L p F P
0 g
s
.664 .42 .541 r
.69888 .62818 m .70871 .63075 L .71456 .61384 L p F P
0 g
s
.541 .676 .926 r
.49897 .64784 m .50789 .65012 L .50817 .65238 L p F P
0 g
s
.587 .712 .929 r
.51718 .65273 m .50817 .65238 L .50789 .65012 L p F P
0 g
s
.579 .72 .939 r
.50817 .65238 m .51718 .65273 L .51774 .65382 L p F P
0 g
s
.403 .207 .497 r
.47383 .53923 m .47371 .54664 L .46063 .5544 L p F P
0 g
s
.438 .269 .553 r
.46126 .56217 m .46063 .5544 L .47371 .54664 L p F P
0 g
s
.758 .424 .418 r
.5603 .52009 m .56123 .52616 L .54384 .52266 L p F P
0 g
s
.758 .424 .418 r
.54384 .52266 m .54337 .51668 L .5603 .52009 L p F P
0 g
s
.483 .586 .882 r
.48355 .63562 m .49147 .64041 L .49038 .6448 L p F P
0 g
s
.524 .629 .897 r
.49897 .64784 m .49038 .6448 L .49147 .64041 L p F P
0 g
s
.881 .824 .787 r
.58907 .61712 m .58301 .62364 L .5784 .6168 L p F P
0 g
s
.881 .824 .787 r
.5784 .6168 m .584 .60952 L .58907 .61712 L p F P
0 g
s
.809 .904 .908 r
.39504 .62553 m .40406 .62262 L .40108 .63807 L p F P
0 g
s
.809 .904 .908 r
.40108 .63807 m .39193 .64209 L .39504 .62553 L p F P
0 g
s
.818 .864 .881 r
.28002 .69127 m .2895 .6871 L .2969 .71495 L p F P
0 g
s
.818 .864 .881 r
.2969 .71495 m .28788 .72013 L .28002 .69127 L p F P
0 g
s
.627 .747 .933 r
.52632 .65225 m .51774 .65382 L .51718 .65273 L closepath p F P
0 g
s
.664 .42 .541 r
.80062 .60263 m .79025 .60189 L .78588 .62552 L p F P
0 g
s
.664 .42 .541 r
.77563 .62384 m .78588 .62552 L .79025 .60189 L p F P
0 g
s
.881 .629 .554 r
.59104 .5537 m .59042 .56148 L .57722 .55397 L p F P
0 g
s
.881 .629 .554 r
.57722 .55397 m .57772 .54608 L .59104 .5537 L p F P
0 g
s
.389 .303 .637 r
.46268 .57022 m .46486 .57846 L .45564 .58696 L p F P
0 g
s
.664 .42 .541 r
.58236 .63938 m .58873 .64579 L .59713 .63931 L p F P
0 g
s
.664 .42 .541 r
.58873 .64579 m .58236 .63938 L .57412 .64453 L p F P
0 g
s
.524 .629 .897 r
.49147 .64041 m .49982 .64451 L .49897 .64784 L p F P
0 g
s
.562 .668 .909 r
.50789 .65012 m .49897 .64784 L .49982 .64451 L p F P
0 g
s
.587 .712 .929 r
.50789 .65012 m .51705 .65159 L .51718 .65273 L p F P
0 g
s
.63 .744 .93 r
.52632 .65225 m .51718 .65273 L .51705 .65159 L closepath p F P
0 g
s
.43 .459 .789 r
.46811 .61012 m .47375 .61735 L .46936 .62423 L p F P
0 g
s
.465 .505 .816 r
.47615 .6302 m .46936 .62423 L .47375 .61735 L p F P
0 g
s
.818 .864 .881 r
.27051 .69545 m .28002 .69127 L .28788 .72013 L p F P
0 g
s
.818 .864 .881 r
.28788 .72013 m .27886 .72532 L .27051 .69545 L p F P
0 g
s
.779 .936 .933 r
.43799 .6023 m .44625 .6005 L .43975 .61106 L p F P
0 g
s
.779 .936 .933 r
.43975 .61106 m .43089 .61393 L .43799 .6023 L p F P
0 g
s
.902 .744 .677 r
.58398 .58617 m .58687 .57781 L .59636 .58622 L p F P
0 g
s
.664 .42 .541 r
.73483 .61716 m .72468 .6155 L .71858 .63333 L p F P
0 g
s
.664 .42 .541 r
.70871 .63075 m .71858 .63333 L .72468 .6155 L p F P
0 g
s
.664 .42 .541 r
.81101 .60337 m .80062 .60263 L .79616 .6272 L p F P
0 g
s
.664 .42 .541 r
.78588 .62552 m .79616 .6272 L .80062 .60263 L p F P
0 g
s
.664 .42 .541 r
.63729 .63723 m .62857 .63297 L .62071 .64226 L p F P
0 g
s
.664 .42 .541 r
.61267 .63721 m .62071 .64226 L .62857 .63297 L p F P
0 g
s
.856 .822 .814 r
.58301 .62364 m .57625 .62969 L .57217 .62369 L p F P
0 g
s
.856 .822 .814 r
.57217 .62369 m .5784 .6168 L .58301 .62364 L p F P
0 g
s
.562 .668 .909 r
.49982 .64451 m .50848 .64788 L .50789 .65012 L p F P
0 g
s
.598 .706 .919 r
.51705 .65159 m .50789 .65012 L .50848 .64788 L p F P
0 g
s
.664 .42 .541 r
.59713 .63931 m .60439 .64508 L .61267 .63721 L p F P
0 g
s
.664 .42 .541 r
.60439 .64508 m .59713 .63931 L .58873 .64579 L p F P
0 g
s
.345 .587 .934 r
.62133 .61294 m .6125 .61017 L .60567 .59966 L p F P
0 g
s
.345 .587 .934 r
.59753 .59796 m .60567 .59966 L .6125 .61017 L p F P
0 g
s
.671 .763 .92 r
.52632 .65225 m .53335 .64839 L .53448 .64933 L closepath p F P
0 g
s
.67 .759 .917 r
.52632 .65225 m .53188 .64761 L .53335 .64839 L closepath p F P
0 g
s
.668 .755 .915 r
.52632 .65225 m .53015 .64703 L .53188 .64761 L closepath p F P
0 g
s
.665 .751 .914 r
.52632 .65225 m .52823 .64667 L .53015 .64703 L closepath p F P
0 g
s
.662 .747 .913 r
.52632 .65225 m .52623 .64656 L .52823 .64667 L closepath p F P
0 g
s
.01 w
.52632 .58304 m
.52632 .64656 L
s
.5 Mabswid
.658 .744 .913 r
.52632 .65225 m .52423 .64669 L .52623 .64656 L closepath p F P
0 g
s
.654 .741 .914 r
.52632 .65225 m .52233 .64707 L .52423 .64669 L closepath p F P
0 g
s
.65 .74 .915 r
.52632 .65225 m .52062 .64767 L .52233 .64707 L closepath p F P
0 g
s
.645 .739 .917 r
.52632 .65225 m .51918 .64846 L .52062 .64767 L closepath p F P
0 g
s
.64 .739 .92 r
.52632 .65225 m .51807 .64941 L .51918 .64846 L closepath p F P
0 g
s
.636 .74 .923 r
.52632 .65225 m .51735 .65047 L .51807 .64941 L closepath p F P
0 g
s
.633 .741 .926 r
.52632 .65225 m .51705 .65159 L .51735 .65047 L closepath p F P
0 g
s
.671 .767 .923 r
.52632 .65225 m .53448 .64933 L .53524 .65038 L closepath p F P
0 g
s
.01 w
.52632 .65225 m
.52632 .65482 L
s
.5 Mabswid
.598 .706 .919 r
.50848 .64788 m .51735 .65047 L .51705 .65159 L p F P
0 g
s
.809 .904 .908 r
.38598 .62847 m .39504 .62553 L .39193 .64209 L p F P
0 g
s
.809 .904 .908 r
.39193 .64209 m .38276 .64612 L .38598 .62847 L p F P
0 g
s
.664 .42 .541 r
.62071 .64226 m .61267 .63721 L .60439 .64508 L p F P
0 g
s
.818 .864 .881 r
.26097 .69964 m .27051 .69545 L .27886 .72532 L p F P
0 g
s
.818 .864 .881 r
.27886 .72532 m .26981 .73052 L .26097 .69964 L p F P
0 g
s
.664 .42 .541 r
.57412 .64453 m .57956 .65153 L .58873 .64579 L p F P
0 g
s
.664 .42 .541 r
.57956 .65153 m .57412 .64453 L .56528 .64894 L p F P
0 g
s
.465 .505 .816 r
.47375 .61735 m .48004 .62416 L .47615 .6302 L p F P
0 g
s
.497 .548 .839 r
.48355 .63562 m .47615 .6302 L .48004 .62416 L p F P
0 g
s
.629 .32 .429 r
.50731 .52286 m .50782 .51688 L .52558 .51559 L p F P
0 g
s
.55 .253 .417 r
.50782 .51688 m .50731 .52286 L .49003 .52654 L p F P
0 g
s
.664 .42 .541 r
.82142 .60412 m .81101 .60337 L .80646 .62888 L p F P
0 g
s
.664 .42 .541 r
.79616 .6272 m .80646 .62888 L .81101 .60337 L p F P
0 g
s
.696 .375 .429 r
.54337 .51668 m .54384 .52266 L .52556 .52155 L p F P
0 g
s
.696 .375 .429 r
.52556 .52155 m .52558 .51559 L .54337 .51668 L p F P
0 g
s
.664 .42 .541 r
.74499 .61882 m .73483 .61716 L .72846 .63592 L p F P
0 g
s
.664 .42 .541 r
.71858 .63333 m .72846 .63592 L .73483 .61716 L p F P
0 g
s
.484 .235 .461 r
.49003 .52654 m .4895 .53333 L .47383 .53923 L p F P
0 g
s
.01 w
.47669 .52889 m
.47849 .53085 L
s
.47517 .52723 m
.47669 .52889 L
s
.47204 .52381 m
.47517 .52723 L
s
.5 Mabswid
.512 .293 .518 r
.47371 .54664 m .47383 .53923 L .4895 .53333 L p F P
0 g
s
.831 .818 .837 r
.57625 .62969 m .56888 .63518 L .56538 .63009 L p F P
0 g
s
.831 .818 .837 r
.56538 .63009 m .57217 .62369 L .57625 .62969 L p F P
0 g
s
.438 .269 .553 r
.47371 .54664 m .47421 .55452 L .46126 .56217 L p F P
0 g
s
.467 .322 .599 r
.46268 .57022 m .46126 .56217 L .47421 .55452 L p F P
0 g
s
.61 .702 .909 r
.5099 .64577 m .51807 .64941 L .51735 .65047 L p F P
0 g
s
.61 .702 .909 r
.51735 .65047 m .50848 .64788 L .5099 .64577 L p F P
0 g
s
.709 .782 .909 r
.54407 .6477 m .53524 .65038 L .53448 .64933 L p F P
0 g
s
.826 .549 .519 r
.57759 .53867 m .57772 .54608 L .56183 .54036 L p F P
0 g
s
.826 .549 .519 r
.56183 .54036 m .56174 .53294 L .57759 .53867 L p F P
0 g
s
.497 .548 .839 r
.48004 .62416 m .48689 .63049 L .48355 .63562 L p F P
0 g
s
.527 .588 .859 r
.49147 .64041 m .48355 .63562 L .48689 .63049 L p F P
0 g
s
.873 .652 .6 r
.59042 .56148 m .58902 .56955 L .57611 .56224 L p F P
0 g
s
.873 .652 .6 r
.57611 .56224 m .57722 .55397 L .59042 .56148 L p F P
0 g
s
.629 .32 .429 r
.52558 .51559 m .52556 .52155 L .50731 .52286 L p F P
0 g
s
.664 .42 .541 r
.56528 .64894 m .56972 .65646 L .57956 .65153 L p F P
0 g
s
.664 .42 .541 r
.56972 .65646 m .56528 .64894 L .55597 .65258 L p F P
0 g
s
.804 .812 .857 r
.56888 .63518 m .56099 .64005 L .55812 .63592 L p F P
0 g
s
.804 .812 .857 r
.55812 .63592 m .56538 .63009 L .56888 .63518 L p F P
0 g
s
.583 .665 .894 r
.50192 .64136 m .5099 .64577 L .50848 .64788 L p F P
0 g
s
.583 .665 .894 r
.50848 .64788 m .49982 .64451 L .50192 .64136 L p F P
0 g
s
.664 .42 .541 r
.80646 .62888 m .81679 .63057 L .82142 .60412 L p F P
0 g
s
.574 .31 .479 r
.4895 .53333 m .49003 .52654 L .50731 .52286 L p F P
0 g
s
.527 .588 .859 r
.48689 .63049 m .49421 .63625 L .49147 .64041 L p F P
0 g
s
.556 .627 .878 r
.49982 .64451 m .49147 .64041 L .49421 .63625 L p F P
0 g
s
.744 .794 .893 r
.55269 .64425 m .54407 .6477 L .54258 .6456 L p F P
0 g
s
.709 .782 .909 r
.53448 .64933 m .54258 .6456 L .54407 .6477 L p F P
0 g
s
.556 .627 .878 r
.49421 .63625 m .50192 .64136 L .49982 .64451 L p F P
0 g
s
.622 .701 .901 r
.5121 .64387 m .51918 .64846 L .51807 .64941 L p F P
0 g
s
.622 .701 .901 r
.51807 .64941 m .5099 .64577 L .5121 .64387 L p F P
0 g
s
.664 .42 .541 r
.64605 .64151 m .63729 .63723 L .62879 .64732 L p F P
0 g
s
.664 .42 .541 r
.62071 .64226 m .62879 .64732 L .63729 .63723 L p F P
0 g
s
.664 .42 .541 r
.58873 .64579 m .59514 .65223 L .60439 .64508 L p F P
0 g
s
.664 .42 .541 r
.59514 .65223 m .58873 .64579 L .57956 .65153 L p F P
0 g
s
.708 .77 .9 r
.54258 .6456 m .53448 .64933 L .53335 .64839 L p F P
0 g
s
.767 .467 .48 r
.56123 .52616 m .56174 .53294 L .5441 .52941 L p F P
0 g
s
.767 .467 .48 r
.5441 .52941 m .54384 .52266 L .56123 .52616 L p F P
0 g
s
.775 .804 .876 r
.56099 .64005 m .55269 .64425 L .55049 .64111 L p F P
0 g
s
.775 .804 .876 r
.55049 .64111 m .55812 .63592 L .56099 .64005 L p F P
0 g
s
.744 .794 .893 r
.54258 .6456 m .55049 .64111 L .55269 .64425 L p F P
0 g
s
.809 .904 .908 r
.37688 .63141 m .38598 .62847 L .38276 .64612 L p F P
0 g
s
.809 .904 .908 r
.38276 .64612 m .37356 .65017 L .37688 .63141 L p F P
0 g
s
.779 .936 .933 r
.42969 .60411 m .43799 .6023 L .43089 .61393 L p F P
0 g
s
.779 .936 .933 r
.43089 .61393 m .42198 .61681 L .42969 .60411 L p F P
0 g
s
.664 .42 .541 r
.75518 .62049 m .74499 .61882 L .73838 .63851 L p F P
0 g
s
.664 .42 .541 r
.72846 .63592 m .73838 .63851 L .74499 .61882 L p F P
0 g
s
.664 .42 .541 r
.55597 .65258 m .55935 .66051 L .56972 .65646 L p F P
0 g
s
.664 .42 .541 r
.55935 .66051 m .55597 .65258 L .54628 .65538 L p F P
0 g
s
.48 .446 .743 r
.46811 .61012 m .46316 .60258 L .47143 .59507 L p F P
0 g
s
.664 .42 .541 r
.53751 .66579 m .53636 .65732 L .52632 .65836 L p F P
0 g
s
.664 .42 .541 r
.52632 .65836 m .52632 .66695 L .53751 .66579 L p F P
0 g
s
.01 w
.52632 .66148 m
.52632 .66692 L
s
.52632 .65482 m
.52632 .66148 L
s
.5 Mabswid
.635 .702 .894 r
.51497 .64229 m .52062 .64767 L .51918 .64846 L p F P
0 g
s
.635 .702 .894 r
.51918 .64846 m .5121 .64387 L .51497 .64229 L p F P
0 g
s
.708 .77 .9 r
.53335 .64839 m .54032 .64373 L .54258 .6456 L p F P
0 g
s
.704 .757 .894 r
.54032 .64373 m .53335 .64839 L .53188 .64761 L p F P
0 g
s
.664 .42 .541 r
.60439 .64508 m .61168 .65087 L .62071 .64226 L p F P
0 g
s
.664 .42 .541 r
.61168 .65087 m .60439 .64508 L .59514 .65223 L p F P
0 g
s
.664 .42 .541 r
.62879 .64732 m .62071 .64226 L .61168 .65087 L p F P
0 g
s
.664 .42 .541 r
.54628 .65538 m .54856 .66364 L .55935 .66051 L p F P
0 g
s
.664 .42 .541 r
.54856 .66364 m .54628 .65538 L .53636 .65732 L p F P
0 g
s
.664 .42 .541 r
.53636 .65732 m .53751 .66579 L .54856 .66364 L p F P
0 g
s
.345 .587 .934 r
.6302 .61574 m .62133 .61294 L .61386 .60138 L p F P
0 g
s
.345 .587 .934 r
.60567 .59966 m .61386 .60138 L .62133 .61294 L p F P
0 g
s
.869 .762 .741 r
.5889 .60193 m .584 .60952 L .57614 .6027 L p F P
0 g
s
.869 .762 .741 r
.57614 .6027 m .58039 .5945 L .5889 .60193 L p F P
0 g
s
.467 .322 .599 r
.47421 .55452 m .47535 .56278 L .46268 .57022 L p F P
0 g
s
.492 .367 .638 r
.46486 .57846 m .46268 .57022 L .47535 .56278 L p F P
0 g
s
.647 .705 .889 r
.51838 .64109 m .52233 .64707 L .52062 .64767 L p F P
0 g
s
.647 .705 .889 r
.52062 .64767 m .51497 .64229 L .51838 .64109 L p F P
0 g
s
.604 .664 .881 r
.50517 .63853 m .5121 .64387 L .5099 .64577 L p F P
0 g
s
.604 .664 .881 r
.5099 .64577 m .50192 .64136 L .50517 .63853 L p F P
0 g
s
.704 .757 .894 r
.53188 .64761 m .5374 .64217 L .54032 .64373 L p F P
0 g
s
.698 .746 .888 r
.5374 .64217 m .53188 .64761 L .53015 .64703 L p F P
0 g
s
.74 .774 .881 r
.55049 .64111 m .54258 .6456 L .54032 .64373 L p F P
0 g
s
.664 .42 .541 r
.76539 .62216 m .75518 .62049 L .74832 .64112 L p F P
0 g
s
.664 .42 .541 r
.73838 .63851 m .74832 .64112 L .75518 .62049 L p F P
0 g
s
.664 .42 .541 r
.57956 .65153 m .58503 .65857 L .59514 .65223 L p F P
0 g
s
.664 .42 .541 r
.58503 .65857 m .57956 .65153 L .56972 .65646 L p F P
0 g
s
.48 .446 .743 r
.47143 .59507 m .47575 .60323 L .46811 .61012 L p F P
0 g
s
.504 .486 .77 r
.47375 .61735 m .46811 .61012 L .47575 .60323 L p F P
0 g
s
.659 .71 .885 r
.52217 .64034 m .52423 .64669 L .52233 .64707 L p F P
0 g
s
.659 .71 .885 r
.52233 .64707 m .51838 .64109 L .52217 .64034 L p F P
0 g
s
.865 .67 .638 r
.58902 .56955 m .58687 .57781 L .5744 .57079 L p F P
0 g
s
.865 .67 .638 r
.5744 .57079 m .57611 .56224 L .58902 .56955 L p F P
0 g
s
.698 .746 .888 r
.53015 .64703 m .53395 .64101 L .5374 .64217 L p F P
0 g
s
.69 .735 .885 r
.53395 .64101 m .53015 .64703 L .52823 .64667 L p F P
0 g
s
.512 .293 .518 r
.4895 .53333 m .48941 .54075 L .47371 .54664 L p F P
0 g
s
.01 w
.48804 .54127 m
.51545 .57118 L
s
.48527 .53825 m
.48552 .53852 L
s
.48451 .53742 m
.48527 .53825 L
s
.47849 .53085 m
.48451 .53742 L
s
.5 Mabswid
.534 .34 .564 r
.47421 .55452 m .47371 .54664 L .48941 .54075 L p F P
0 g
s
.72 .953 .95 r
.45665 .59094 m .46383 .59013 L .45446 .59871 L p F P
0 g
s
.72 .953 .95 r
.45446 .59871 m .44625 .6005 L .45665 .59094 L p F P
0 g
s
.809 .904 .908 r
.36774 .63437 m .37688 .63141 L .37356 .65017 L p F P
0 g
s
.809 .904 .908 r
.37356 .65017 m .36433 .65422 L .36774 .63437 L p F P
0 g
s
.671 .716 .883 r
.52615 .64007 m .52623 .64656 L .52423 .64669 L p F P
0 g
s
.671 .716 .883 r
.52423 .64669 m .52217 .64034 L .52615 .64007 L p F P
0 g
s
.69 .735 .885 r
.52823 .64667 m .53014 .6403 L .53395 .64101 L p F P
0 g
s
.681 .725 .883 r
.53014 .6403 m .52823 .64667 L .52623 .64656 L p F P
0 g
s
.681 .725 .883 r
.52623 .64656 m .52615 .64007 L .53014 .6403 L p F P
0 g
s
.852 .768 .769 r
.584 .60952 m .5784 .6168 L .57128 .61068 L p F P
0 g
s
.852 .768 .769 r
.57128 .61068 m .57614 .6027 L .584 .60952 L p F P
0 g
s
.664 .42 .541 r
.65484 .6458 m .64605 .64151 L .63689 .65241 L p F P
0 g
s
.664 .42 .541 r
.62879 .64732 m .63689 .65241 L .64605 .64151 L p F P
0 g
s
.825 .577 .565 r
.57772 .54608 m .57722 .55397 L .56148 .54833 L p F P
0 g
s
.825 .577 .565 r
.56148 .54833 m .56183 .54036 L .57772 .54608 L p F P
0 g
s
.585 .629 .861 r
.49848 .63251 m .50517 .63853 L .50192 .64136 L p F P
0 g
s
.585 .629 .861 r
.50192 .64136 m .49421 .63625 L .49848 .63251 L p F P
0 g
s
.646 .369 .486 r
.50703 .52961 m .50731 .52286 L .52556 .52155 L p F P
0 g
s
.574 .31 .479 r
.50731 .52286 m .50703 .52961 L .4895 .53333 L p F P
0 g
s
.281 .6 .951 r
.60567 .59966 m .59753 .59796 L .58789 .58947 L p F P
0 g
s
.767 .775 .86 r
.55812 .63592 m .55049 .64111 L .54714 .63832 L p F P
0 g
s
.74 .774 .881 r
.54032 .64373 m .54714 .63832 L .55049 .64111 L p F P
0 g
s
.708 .42 .486 r
.54384 .52266 m .5441 .52941 L .52555 .52828 L p F P
0 g
s
.708 .42 .486 r
.52555 .52828 m .52556 .52155 L .54384 .52266 L p F P
0 g
s
.504 .486 .77 r
.47575 .60323 m .48067 .61115 L .47375 .61735 L p F P
0 g
s
.526 .523 .795 r
.48004 .62416 m .47375 .61735 L .48067 .61115 L p F P
0 g
s
.624 .667 .871 r
.50943 .63617 m .51497 .64229 L .5121 .64387 L p F P
0 g
s
.624 .667 .871 r
.5121 .64387 m .50517 .63853 L .50943 .63617 L p F P
0 g
s
.664 .42 .541 r
.56972 .65646 m .57419 .66401 L .58503 .65857 L p F P
0 g
s
.664 .42 .541 r
.57419 .66401 m .56972 .65646 L .55935 .66051 L p F P
0 g
s
.779 .936 .933 r
.42134 .60593 m .42969 .60411 L .42198 .61681 L p F P
0 g
s
.779 .936 .933 r
.42198 .61681 m .41304 .61971 L .42134 .60593 L p F P
0 g
s
.732 .754 .87 r
.54714 .63832 m .54032 .64373 L .5374 .64217 L p F P
0 g
s
.664 .42 .541 r
.77563 .62384 m .76539 .62216 L .75829 .64372 L p F P
0 g
s
.664 .42 .541 r
.74832 .64112 m .75829 .64372 L .76539 .62216 L p F P
0 g
s
.664 .42 .541 r
.59514 .65223 m .60158 .6587 L .61168 .65087 L p F P
0 g
s
.664 .42 .541 r
.60158 .6587 m .59514 .65223 L .58503 .65857 L p F P
0 g
s
.566 .594 .84 r
.49211 .62589 m .49848 .63251 L .49421 .63625 L p F P
0 g
s
.566 .594 .84 r
.49421 .63625 m .48689 .63049 L .49211 .62589 L p F P
0 g
s
.833 .772 .794 r
.5784 .6168 m .57217 .62369 L .56588 .61832 L p F P
0 g
s
.833 .772 .794 r
.56588 .61832 m .57128 .61068 L .5784 .6168 L p F P
0 g
s
.526 .523 .795 r
.48067 .61115 m .48615 .61874 L .48004 .62416 L p F P
0 g
s
.546 .559 .818 r
.48689 .63049 m .48004 .62416 L .48615 .61874 L p F P
0 g
s
.592 .357 .528 r
.48941 .54075 m .4895 .53333 L .50703 .52961 L p F P
0 g
s
.791 .776 .839 r
.56538 .63009 m .55812 .63592 L .55374 .63223 L p F P
0 g
s
.767 .775 .86 r
.54714 .63832 m .55374 .63223 L .55812 .63592 L p F P
0 g
s
.546 .559 .818 r
.48615 .61874 m .49211 .62589 L .48689 .63049 L p F P
0 g
s
.492 .367 .638 r
.47535 .56278 m .47711 .57131 L .46486 .57846 L p F P
0 g
s
.512 .407 .672 r
.46779 .58678 m .46486 .57846 L .47711 .57131 L p F P
0 g
s
.664 .42 .541 r
.63689 .65241 m .62879 .64732 L .619 .65669 L p F P
0 g
s
.664 .42 .541 r
.61168 .65087 m .619 .65669 L .62879 .64732 L p F P
0 g
s
.646 .369 .486 r
.52556 .52155 m .52555 .52828 L .50703 .52961 L p F P
0 g
s
.77 .502 .529 r
.56174 .53294 m .56183 .54036 L .54414 .53684 L p F P
0 g
s
.77 .502 .529 r
.54414 .53684 m .5441 .52941 L .56174 .53294 L p F P
0 g
s
.813 .774 .817 r
.57217 .62369 m .56538 .63009 L .56001 .62554 L p F P
0 g
s
.813 .774 .817 r
.56001 .62554 m .56588 .61832 L .57217 .62369 L p F P
0 g
s
.791 .776 .839 r
.55374 .63223 m .56001 .62554 L .56538 .63009 L p F P
0 g
s
.664 .42 .541 r
.619 .65669 m .61168 .65087 L .60158 .6587 L p F P
0 g
s
.345 .587 .934 r
.63911 .61854 m .6302 .61574 L .62209 .6031 L p F P
0 g
s
.345 .587 .934 r
.61386 .60138 m .62209 .6031 L .6302 .61574 L p F P
0 g
s
.664 .42 .541 r
.55935 .66051 m .56275 .66849 L .57419 .66401 L p F P
0 g
s
.664 .42 .541 r
.56275 .66849 m .55935 .66051 L .54856 .66364 L p F P
0 g
s
.855 .686 .671 r
.58687 .57781 m .58398 .58617 L .57209 .57951 L p F P
0 g
s
.855 .686 .671 r
.57209 .57951 m .5744 .57079 L .58687 .57781 L p F P
0 g
s
.809 .904 .908 r
.35856 .63734 m .36774 .63437 L .36433 .65422 L p F P
0 g
s
.809 .904 .908 r
.36433 .65422 m .35508 .65829 L .35856 .63734 L p F P
0 g
s
.664 .42 .541 r
.53866 .67432 m .53751 .66579 L .52632 .66695 L p F P
0 g
s
.664 .42 .541 r
.52632 .66695 m .52632 .6756 L .53866 .67432 L p F P
0 g
s
.01 w
.52632 .66692 m
.52632 .67434 L
s
.5 Mabswid
.643 .672 .863 r
.5145 .63438 m .51838 .64109 L .51497 .64229 L p F P
0 g
s
.643 .672 .863 r
.51497 .64229 m .50943 .63617 L .5145 .63438 L p F P
0 g
s
.732 .754 .87 r
.5374 .64217 m .54281 .636 L .54714 .63832 L p F P
0 g
s
.721 .735 .862 r
.54281 .636 m .5374 .64217 L .53395 .64101 L p F P
0 g
s
.664 .42 .541 r
.54856 .66364 m .55085 .67194 L .56275 .66849 L p F P
0 g
s
.664 .42 .541 r
.55085 .67194 m .54856 .66364 L .53751 .66579 L p F P
0 g
s
.664 .42 .541 r
.78588 .62552 m .77563 .62384 L .76828 .64634 L p F P
0 g
s
.664 .42 .541 r
.75829 .64372 m .76828 .64634 L .77563 .62384 L p F P
0 g
s
.664 .42 .541 r
.53751 .66579 m .53866 .67432 L .55085 .67194 L p F P
0 g
s
.534 .34 .564 r
.48941 .54075 m .48977 .54872 L .47421 .55452 L p F P
0 g
s
.552 .381 .603 r
.47535 .56278 m .47421 .55452 L .48977 .54872 L p F P
0 g
s
.612 .634 .848 r
.50408 .62939 m .50943 .63617 L .50517 .63853 L p F P
0 g
s
.612 .634 .848 r
.50517 .63853 m .49848 .63251 L .50408 .62939 L p F P
0 g
s
.664 .42 .541 r
.66366 .65011 m .65484 .6458 L .64503 .65752 L p F P
0 g
s
.664 .42 .541 r
.63689 .65241 m .64503 .65752 L .65484 .6458 L p F P
0 g
s
.755 .749 .847 r
.55374 .63223 m .54714 .63832 L .54281 .636 L p F P
0 g
s
.664 .42 .541 r
.58503 .65857 m .59053 .66564 L .60158 .6587 L p F P
0 g
s
.664 .42 .541 r
.59053 .66564 m .58503 .65857 L .57419 .66401 L p F P
0 g
s
.512 .407 .672 r
.47711 .57131 m .47946 .58 L .46779 .58678 L p F P
0 g
s
.821 .6 .603 r
.57722 .55397 m .57611 .56224 L .56071 .55675 L p F P
0 g
s
.821 .6 .603 r
.56071 .55675 m .56148 .54833 L .57722 .55397 L p F P
0 g
s
.661 .68 .858 r
.52014 .63326 m .52217 .64034 L .51838 .64109 L p F P
0 g
s
.661 .68 .858 r
.51838 .64109 m .5145 .63438 L .52014 .63326 L p F P
0 g
s
.721 .735 .862 r
.53395 .64101 m .53768 .63426 L .54281 .636 L p F P
0 g
s
.709 .719 .857 r
.53768 .63426 m .53395 .64101 L .53014 .6403 L p F P
0 g
s
.72 .953 .95 r
.44942 .59176 m .45665 .59094 L .44625 .6005 L p F P
0 g
s
.72 .953 .95 r
.44625 .6005 m .43799 .6023 L .44942 .59176 L p F P
0 g
s
.678 .691 .855 r
.52607 .63286 m .52615 .64007 L .52217 .64034 L p F P
0 g
s
.678 .691 .855 r
.52217 .64034 m .52014 .63326 L .52607 .63286 L p F P
0 g
s
.709 .719 .857 r
.53014 .6403 m .53201 .6332 L .53768 .63426 L p F P
0 g
s
.694 .704 .855 r
.53201 .6332 m .53014 .6403 L .52615 .64007 L p F P
0 g
s
.779 .936 .933 r
.41294 .60776 m .42134 .60593 L .41304 .61971 L p F P
0 g
s
.779 .936 .933 r
.41304 .61971 m .40406 .62262 L .41294 .60776 L p F P
0 g
s
.664 .42 .541 r
.79616 .6272 m .78588 .62552 L .77831 .64896 L p F P
0 g
s
.664 .42 .541 r
.76828 .64634 m .77831 .64896 L .78588 .62552 L p F P
0 g
s
.809 .904 .908 r
.34934 .64033 m .35856 .63734 L .35508 .65829 L p F P
0 g
s
.809 .904 .908 r
.35508 .65829 m .34579 .66237 L .34934 .64033 L p F P
0 g
s
.694 .704 .855 r
.52615 .64007 m .52607 .63286 L .53201 .6332 L p F P
0 g
s
.658 .409 .533 r
.50699 .53704 m .50703 .52961 L .52555 .52828 L p F P
0 g
s
.592 .357 .528 r
.50703 .52961 m .50699 .53704 L .48941 .54075 L p F P
0 g
s
.6 .602 .825 r
.49898 .62203 m .50408 .62939 L .49848 .63251 L p F P
0 g
s
.6 .602 .825 r
.49848 .63251 m .49211 .62589 L .49898 .62203 L p F P
0 g
s
.664 .42 .541 r
.64503 .65752 m .63689 .65241 L .62635 .66253 L p F P
0 g
s
.664 .42 .541 r
.619 .65669 m .62635 .66253 L .63689 .65241 L p F P
0 g
s
.664 .42 .541 r
.60158 .6587 m .60804 .6652 L .619 .65669 L p F P
0 g
s
.664 .42 .541 r
.60804 .6652 m .60158 .6587 L .59053 .66564 L p F P
0 g
s
.715 .457 .533 r
.5441 .52941 m .54414 .53684 L .52554 .53571 L p F P
0 g
s
.715 .457 .533 r
.52554 .53571 m .52555 .52828 L .5441 .52941 L p F P
0 g
s
.774 .743 .824 r
.56001 .62554 m .55374 .63223 L .54804 .62916 L p F P
0 g
s
.755 .749 .847 r
.54281 .636 m .54804 .62916 L .55374 .63223 L p F P
0 g
s
.281 .6 .951 r
.61386 .60138 m .60567 .59966 L .59496 .59021 L p F P
0 g
s
.281 .6 .951 r
.58789 .58947 m .59496 .59021 L .60567 .59966 L p F P
0 g
s
.664 .42 .541 r
.57419 .66401 m .57868 .67161 L .59053 .66564 L p F P
0 g
s
.664 .42 .541 r
.57868 .67161 m .57419 .66401 L .56275 .66849 L p F P
0 g
s
.547 .478 .729 r
.47575 .60323 m .47143 .59507 L .48239 .58875 L p F P
0 g
s
.606 .396 .569 r
.48977 .54872 m .48941 .54075 L .50699 .53704 L p F P
0 g
s
.664 .42 .541 r
.62635 .66253 m .619 .65669 L .60804 .6652 L p F P
0 g
s
.638 .642 .838 r
.51075 .62702 m .5145 .63438 L .50943 .63617 L p F P
0 g
s
.638 .642 .838 r
.50943 .63617 m .50408 .62939 L .51075 .62702 L p F P
0 g
s
.772 .53 .57 r
.56183 .54036 m .56148 .54833 L .54397 .54486 L p F P
0 g
s
.772 .53 .57 r
.54397 .54486 m .54414 .53684 L .56183 .54036 L p F P
0 g
s
.345 .587 .934 r
.64806 .62136 m .63911 .61854 L .63037 .60484 L p F P
0 g
s
.345 .587 .934 r
.62209 .6031 m .63037 .60484 L .63911 .61854 L p F P
0 g
s
.74 .725 .838 r
.54804 .62916 m .54281 .636 L .53768 .63426 L p F P
0 g
s
.833 .71 .729 r
.58039 .5945 m .57614 .6027 L .56585 .59702 L p F P
0 g
s
.833 .71 .729 r
.56585 .59702 m .56923 .58829 L .58039 .5945 L p F P
0 g
s
.552 .381 .603 r
.48977 .54872 m .49057 .55713 L .47535 .56278 L p F P
0 g
s
.567 .417 .637 r
.47711 .57131 m .47535 .56278 L .49057 .55713 L p F P
0 g
s
.588 .572 .802 r
.4942 .61418 m .49898 .62203 L .49211 .62589 L p F P
0 g
s
.588 .572 .802 r
.49211 .62589 m .48615 .61874 L .4942 .61418 L p F P
0 g
s
.658 .409 .533 r
.52555 .52828 m .52554 .53571 L .50699 .53704 L p F P
0 g
s
.664 .42 .541 r
.67251 .65443 m .66366 .65011 L .65321 .66264 L p F P
0 g
s
.664 .42 .541 r
.64503 .65752 m .65321 .66264 L .66366 .65011 L p F P
0 g
s
.547 .478 .729 r
.48239 .58875 m .48585 .59744 L .47575 .60323 L p F P
0 g
s
.561 .51 .755 r
.48067 .61115 m .47575 .60323 L .48585 .59744 L p F P
0 g
s
.664 .42 .541 r
.80646 .62888 m .79616 .6272 L .78836 .65159 L p F P
0 g
s
.664 .42 .541 r
.77831 .64896 m .78836 .65159 L .79616 .6272 L p F P
0 g
s
.791 .736 .801 r
.56588 .61832 m .56001 .62554 L .55302 .62175 L p F P
0 g
s
.774 .743 .824 r
.54804 .62916 m .55302 .62175 L .56001 .62554 L p F P
0 g
s
.664 .42 .541 r
.56275 .66849 m .56617 .67651 L .57868 .67161 L p F P
0 g
s
.664 .42 .541 r
.56617 .67651 m .56275 .66849 L .55085 .67194 L p F P
0 g
s
.816 .619 .637 r
.57611 .56224 m .5744 .57079 L .55952 .56552 L p F P
0 g
s
.816 .619 .637 r
.55952 .56552 m .56071 .55675 L .57611 .56224 L p F P
0 g
s
.575 .541 .779 r
.48981 .60595 m .4942 .61418 L .48615 .61874 L p F P
0 g
s
.575 .541 .779 r
.48615 .61874 m .48067 .61115 L .48981 .60595 L p F P
0 g
s
.561 .51 .755 r
.48585 .59744 m .48981 .60595 L .48067 .61115 L p F P
0 g
s
.664 .42 .541 r
.53982 .68289 m .53866 .67432 L .52632 .6756 L p F P
0 g
s
.664 .42 .541 r
.52632 .6756 m .52632 .68428 L .53982 .68289 L p F P
0 g
s
.82 .719 .754 r
.57614 .6027 m .57128 .61068 L .56198 .60557 L p F P
0 g
s
.82 .719 .754 r
.56198 .60557 m .56585 .59702 L .57614 .6027 L p F P
0 g
s
.809 .904 .908 r
.34008 .64333 m .34934 .64033 L .34579 .66237 L p F P
0 g
s
.809 .904 .908 r
.34579 .66237 m .33648 .66646 L .34008 .64333 L p F P
0 g
s
.806 .728 .778 r
.57128 .61068 m .56588 .61832 L .55769 .61385 L p F P
0 g
s
.791 .736 .801 r
.55302 .62175 m .55769 .61385 L .56588 .61832 L p F P
0 g
s
.664 .42 .541 r
.55085 .67194 m .55316 .68029 L .56617 .67651 L p F P
0 g
s
.664 .42 .541 r
.55316 .68029 m .55085 .67194 L .53866 .67432 L p F P
0 g
s
.806 .728 .778 r
.55769 .61385 m .56198 .60557 L .57128 .61068 L p F P
0 g
s
.664 .42 .541 r
.53866 .67432 m .53982 .68289 L .55316 .68029 L p F P
0 g
s
.661 .654 .832 r
.51817 .62554 m .52014 .63326 L .5145 .63438 L p F P
0 g
s
.661 .654 .832 r
.5145 .63438 m .51075 .62702 L .51817 .62554 L p F P
0 g
s
.74 .725 .838 r
.53768 .63426 m .54129 .62687 L .54804 .62916 L p F P
0 g
s
.722 .703 .831 r
.54129 .62687 m .53768 .63426 L .53201 .6332 L p F P
0 g
s
.664 .42 .541 r
.59053 .66564 m .59606 .67275 L .60804 .6652 L p F P
0 g
s
.664 .42 .541 r
.59606 .67275 m .59053 .66564 L .57868 .67161 L p F P
0 g
s
.631 .614 .814 r
.50717 .61911 m .51075 .62702 L .50408 .62939 L p F P
0 g
s
.631 .614 .814 r
.50408 .62939 m .49898 .62203 L .50717 .61911 L p F P
0 g
s
.779 .936 .933 r
.40449 .6096 m .41294 .60776 L .40406 .62262 L p F P
0 g
s
.779 .936 .933 r
.40406 .62262 m .39504 .62553 L .40449 .6096 L p F P
0 g
s
.664 .42 .541 r
.81679 .63057 m .80646 .62888 L .79843 .65423 L p F P
0 g
s
.664 .42 .541 r
.78836 .65159 m .79843 .65423 L .80646 .62888 L p F P
0 g
s
.629 .943 .954 r
.4705 .58289 m .47628 .58291 L .46383 .59013 L p F P
0 g
s
.629 .943 .954 r
.46383 .59013 m .45665 .59094 L .4705 .58289 L p F P
0 g
s
.755 .714 .814 r
.55302 .62175 m .54804 .62916 L .54129 .62687 L p F P
0 g
s
.664 .42 .541 r
.65321 .66264 m .64503 .65752 L .63373 .6684 L p F P
0 g
s
.664 .42 .541 r
.62635 .66253 m .63373 .6684 L .64503 .65752 L p F P
0 g
s
.683 .667 .828 r
.52599 .62501 m .52607 .63286 L .52014 .63326 L p F P
0 g
s
.683 .667 .828 r
.52014 .63326 m .51817 .62554 L .52599 .62501 L p F P
0 g
s
.567 .417 .637 r
.49057 .55713 m .49181 .56588 L .47711 .57131 L p F P
0 g
s
.579 .449 .667 r
.47946 .58 m .47711 .57131 L .49181 .56588 L p F P
0 g
s
.722 .703 .831 r
.53201 .6332 m .53382 .62546 L .54129 .62687 L p F P
0 g
s
.704 .684 .828 r
.53382 .62546 m .53201 .6332 L .52607 .63286 L p F P
0 g
s
.606 .396 .569 r
.50699 .53704 m .50717 .54506 L .48977 .54872 L p F P
0 g
s
.618 .429 .605 r
.49057 .55713 m .48977 .54872 L .50717 .54506 L p F P
0 g
s
.666 .443 .571 r
.50717 .54506 m .50699 .53704 L .52554 .53571 L p F P
0 g
s
.223 .616 .953 r
.59496 .59021 m .58789 .58947 L .57521 .58238 L p F P
0 g
s
.664 .42 .541 r
.60804 .6652 m .61454 .67173 L .62635 .66253 L p F P
0 g
s
.664 .42 .541 r
.61454 .67173 m .60804 .6652 L .59606 .67275 L p F P
0 g
s
.704 .684 .828 r
.52607 .63286 m .52599 .62501 L .53382 .62546 L p F P
0 g
s
.81 .637 .667 r
.5744 .57079 m .57209 .57951 L .55793 .57452 L p F P
0 g
s
.81 .637 .667 r
.55793 .57452 m .55952 .56552 L .5744 .57079 L p F P
0 g
s
.72 .953 .95 r
.44214 .59259 m .44942 .59176 L .43799 .6023 L p F P
0 g
s
.72 .953 .95 r
.43799 .6023 m .42969 .60411 L .44214 .59259 L p F P
0 g
s
.72 .487 .572 r
.54414 .53684 m .54397 .54486 L .52555 .54375 L p F P
0 g
s
.72 .487 .572 r
.52555 .54375 m .52554 .53571 L .54414 .53684 L p F P
0 g
s
.772 .555 .605 r
.56148 .54833 m .56071 .55675 L .54358 .55337 L p F P
0 g
s
.772 .555 .605 r
.54358 .55337 m .54397 .54486 L .56148 .54833 L p F P
0 g
s
.664 .42 .541 r
.63373 .6684 m .62635 .66253 L .61454 .67173 L p F P
0 g
s
.664 .42 .541 r
.6814 .65877 m .67251 .65443 L .66142 .66779 L p F P
0 g
s
.664 .42 .541 r
.65321 .66264 m .66142 .66779 L .67251 .65443 L p F P
0 g
s
.345 .587 .934 r
.65705 .62419 m .64806 .62136 L .63871 .60658 L p F P
0 g
s
.345 .587 .934 r
.63037 .60484 m .63871 .60658 L .64806 .62136 L p F P
0 g
s
.664 .42 .541 r
.57868 .67161 m .58319 .67924 L .59606 .67275 L p F P
0 g
s
.664 .42 .541 r
.58319 .67924 m .57868 .67161 L .56617 .67651 L p F P
0 g
s
.809 .904 .908 r
.33078 .64634 m .34008 .64333 L .33648 .66646 L p F P
0 g
s
.809 .904 .908 r
.33648 .66646 m .32714 .67056 L .33078 .64634 L p F P
0 g
s
.281 .6 .951 r
.62209 .6031 m .61386 .60138 L .60209 .59096 L p F P
0 g
s
.281 .6 .951 r
.59496 .59021 m .60209 .59096 L .61386 .60138 L p F P
0 g
s
.664 .42 .541 r
.79843 .65423 m .80854 .65687 L .81679 .63057 L p F P
0 g
s
.625 .587 .791 r
.50382 .61073 m .50717 .61911 L .49898 .62203 L p F P
0 g
s
.625 .587 .791 r
.49898 .62203 m .4942 .61418 L .50382 .61073 L p F P
0 g
s
.666 .443 .571 r
.52554 .53571 m .52555 .54375 L .50717 .54506 L p F P
0 g
s
.767 .702 .79 r
.55769 .61385 m .55302 .62175 L .54473 .61891 L p F P
0 g
s
.755 .714 .814 r
.54129 .62687 m .54473 .61891 L .55302 .62175 L p F P
0 g
s
.579 .449 .667 r
.49181 .56588 m .49346 .57486 L .47946 .58 L p F P
0 g
s
.66 .628 .807 r
.5163 .61727 m .51817 .62554 L .51075 .62702 L p F P
0 g
s
.66 .628 .807 r
.51075 .62702 m .50717 .61911 L .5163 .61727 L p F P
0 g
s
.733 .688 .807 r
.54473 .61891 m .54129 .62687 L .53382 .62546 L p F P
0 g
s
.664 .42 .541 r
.56617 .67651 m .56961 .68457 L .58319 .67924 L p F P
0 g
s
.664 .42 .541 r
.56961 .68457 m .56617 .67651 L .55316 .68029 L p F P
0 g
s
.664 .42 .541 r
.54098 .69151 m .53982 .68289 L .52632 .68428 L p F P
0 g
s
.664 .42 .541 r
.52632 .68428 m .52632 .69302 L .54098 .69151 L p F P
0 g
s
.01 w
.52632 .67434 m
.52632 .68455 L
s
.5 Mabswid
.617 .56 .768 r
.50074 .60201 m .50382 .61073 L .4942 .61418 L p F P
0 g
s
.617 .56 .768 r
.4942 .61418 m .48981 .60595 L .50074 .60201 L p F P
0 g
s
.6 .507 .72 r
.48585 .59744 m .48239 .58875 L .49552 .58395 L p F P
0 g
s
.618 .429 .605 r
.50717 .54506 m .50759 .55357 L .49057 .55713 L p F P
0 g
s
.627 .459 .636 r
.49181 .56588 m .49057 .55713 L .50759 .55357 L p F P
0 g
s
.778 .691 .767 r
.56198 .60557 m .55769 .61385 L .54796 .6105 L p F P
0 g
s
.767 .702 .79 r
.54473 .61891 m .54796 .6105 L .55769 .61385 L p F P
0 g
s
.664 .42 .541 r
.66142 .66779 m .65321 .66264 L .64115 .67429 L p F P
0 g
s
.664 .42 .541 r
.63373 .6684 m .64115 .67429 L .65321 .66264 L p F P
0 g
s
.664 .42 .541 r
.55316 .68029 m .55548 .68868 L .56961 .68457 L p F P
0 g
s
.664 .42 .541 r
.55548 .68868 m .55316 .68029 L .53982 .68289 L p F P
0 g
s
.664 .42 .541 r
.59606 .67275 m .60161 .6799 L .61454 .67173 L p F P
0 g
s
.664 .42 .541 r
.60161 .6799 m .59606 .67275 L .58319 .67924 L p F P
0 g
s
.779 .936 .933 r
.39599 .61145 m .40449 .6096 L .39504 .62553 L p F P
0 g
s
.779 .936 .933 r
.39504 .62553 m .38598 .62847 L .39599 .61145 L p F P
0 g
s
.664 .42 .541 r
.53982 .68289 m .54098 .69151 L .55548 .68868 L p F P
0 g
s
.77 .576 .635 r
.56071 .55675 m .55952 .56552 L .54298 .56228 L p F P
0 g
s
.77 .576 .635 r
.54298 .56228 m .54358 .55337 L .56071 .55675 L p F P
0 g
s
.686 .645 .804 r
.52592 .61662 m .52599 .62501 L .51817 .62554 L p F P
0 g
s
.686 .645 .804 r
.51817 .62554 m .5163 .61727 L .52592 .61662 L p F P
0 g
s
.796 .666 .719 r
.56923 .58829 m .56585 .59702 L .5536 .59275 L p F P
0 g
s
.796 .666 .719 r
.5536 .59275 m .55595 .58364 L .56923 .58829 L p F P
0 g
s
.609 .534 .744 r
.49796 .59304 m .50074 .60201 L .48981 .60595 L p F P
0 g
s
.609 .534 .744 r
.48981 .60595 m .48585 .59744 L .49796 .59304 L p F P
0 g
s
.733 .688 .807 r
.53382 .62546 m .53555 .61717 L .54473 .61891 L p F P
0 g
s
.71 .665 .804 r
.53555 .61717 m .53382 .62546 L .52599 .62501 L p F P
0 g
s
.809 .904 .908 r
.32143 .64936 m .33078 .64634 L .32714 .67056 L p F P
0 g
s
.809 .904 .908 r
.32714 .67056 m .31777 .67468 L .32143 .64936 L p F P
0 g
s
.6 .507 .72 r
.49552 .58395 m .49796 .59304 L .48585 .59744 L p F P
0 g
s
.664 .42 .541 r
.69032 .66313 m .6814 .65877 L .66966 .67296 L p F P
0 g
s
.664 .42 .541 r
.66142 .66779 m .66966 .67296 L .6814 .65877 L p F P
0 g
s
.673 .472 .605 r
.50759 .55357 m .50717 .54506 L .52555 .54375 L p F P
0 g
s
.788 .679 .744 r
.56585 .59702 m .56198 .60557 L .55093 .60175 L p F P
0 g
s
.778 .691 .767 r
.54796 .6105 m .55093 .60175 L .56198 .60557 L p F P
0 g
s
.723 .513 .605 r
.54397 .54486 m .54358 .55337 L .52557 .55229 L p F P
0 g
s
.723 .513 .605 r
.52557 .55229 m .52555 .54375 L .54397 .54486 L p F P
0 g
s
.71 .665 .804 r
.52599 .62501 m .52592 .61662 L .53555 .61717 L p F P
0 g
s
.788 .679 .744 r
.55093 .60175 m .5536 .59275 L .56585 .59702 L p F P
0 g
s
.664 .42 .541 r
.61454 .67173 m .62107 .6783 L .63373 .6684 L p F P
0 g
s
.664 .42 .541 r
.62107 .6783 m .61454 .67173 L .60161 .6799 L p F P
0 g
s
.664 .42 .541 r
.64115 .67429 m .63373 .6684 L .62107 .6783 L p F P
0 g
s
.657 .604 .784 r
.51454 .60857 m .5163 .61727 L .50717 .61911 L p F P
0 g
s
.657 .604 .784 r
.50717 .61911 m .50382 .61073 L .51454 .60857 L p F P
0 g
s
.345 .587 .934 r
.66608 .62703 m .65705 .62419 L .64709 .60834 L p F P
0 g
s
.345 .587 .934 r
.63871 .60658 m .64709 .60834 L .65705 .62419 L p F P
0 g
s
.742 .673 .783 r
.54796 .6105 m .54473 .61891 L .53555 .61717 L p F P
0 g
s
.673 .472 .605 r
.52555 .54375 m .52557 .55229 L .50759 .55357 L p F P
0 g
s
.72 .953 .95 r
.43481 .59342 m .44214 .59259 L .42969 .60411 L p F P
0 g
s
.72 .953 .95 r
.42969 .60411 m .42134 .60593 L .43481 .59342 L p F P
0 g
s
.627 .459 .636 r
.50759 .55357 m .50824 .56246 L .49181 .56588 L p F P
0 g
s
.634 .486 .664 r
.49346 .57486 m .49181 .56588 L .50824 .56246 L p F P
0 g
s
.664 .42 .541 r
.58319 .67924 m .58773 .68691 L .60161 .6799 L p F P
0 g
s
.664 .42 .541 r
.58773 .68691 m .58319 .67924 L .56961 .68457 L p F P
0 g
s
.629 .943 .954 r
.46468 .58288 m .4705 .58289 L .45665 .59094 L p F P
0 g
s
.629 .943 .954 r
.45665 .59094 m .44942 .59176 L .46468 .58288 L p F P
0 g
s
.768 .594 .663 r
.55952 .56552 m .55793 .57452 L .54218 .57145 L p F P
0 g
s
.768 .594 .663 r
.54218 .57145 m .54298 .56228 L .55952 .56552 L p F P
0 g
s
.809 .904 .908 r
.31205 .6524 m .32143 .64936 L .31777 .67468 L p F P
0 g
s
.809 .904 .908 r
.31777 .67468 m .30838 .67881 L .31205 .6524 L p F P
0 g
s
.223 .616 .953 r
.60209 .59096 m .59496 .59021 L .58085 .58231 L p F P
0 g
s
.223 .616 .953 r
.57521 .58238 m .58085 .58231 L .59496 .59021 L p F P
0 g
s
.281 .6 .951 r
.63037 .60484 m .62209 .6031 L .60927 .59171 L p F P
0 g
s
.281 .6 .951 r
.60209 .59096 m .60927 .59171 L .62209 .6031 L p F P
0 g
s
.654 .581 .76 r
.51293 .59953 m .51454 .60857 L .50382 .61073 L p F P
0 g
s
.654 .581 .76 r
.50382 .61073 m .50074 .60201 L .51293 .59953 L p F P
0 g
s
.688 .624 .78 r
.52585 .60779 m .52592 .61662 L .5163 .61727 L p F P
0 g
s
.688 .624 .78 r
.5163 .61727 m .51454 .60857 L .52585 .60779 L p F P
0 g
s
.742 .673 .783 r
.53555 .61717 m .53717 .60845 L .54796 .6105 L p F P
0 g
s
.716 .647 .78 r
.53717 .60845 m .53555 .61717 L .52592 .61662 L p F P
0 g
s
.749 .658 .76 r
.55093 .60175 m .54796 .6105 L .53717 .60845 L p F P
0 g
s
.678 .498 .635 r
.50824 .56246 m .50759 .55357 L .52557 .55229 L p F P
0 g
s
.664 .42 .541 r
.66966 .67296 m .66142 .66779 L .6486 .68021 L p F P
0 g
s
.664 .42 .541 r
.64115 .67429 m .6486 .68021 L .66142 .66779 L p F P
0 g
s
.725 .536 .635 r
.54358 .55337 m .54298 .56228 L .52559 .56124 L p F P
0 g
s
.725 .536 .635 r
.52559 .56124 m .52557 .55229 L .54358 .55337 L p F P
0 g
s
.664 .42 .541 r
.69927 .6675 m .69032 .66313 L .67794 .67816 L p F P
0 g
s
.664 .42 .541 r
.66966 .67296 m .67794 .67816 L .69032 .66313 L p F P
0 g
s
.779 .936 .933 r
.38745 .61332 m .39599 .61145 L .38598 .62847 L p F P
0 g
s
.779 .936 .933 r
.38598 .62847 m .37688 .63141 L .38745 .61332 L p F P
0 g
s
.664 .42 .541 r
.56961 .68457 m .57306 .69268 L .58773 .68691 L p F P
0 g
s
.664 .42 .541 r
.57306 .69268 m .56961 .68457 L .55548 .68868 L p F P
0 g
s
.514 .903 .942 r
.48716 .57677 m .49122 .57742 L .47628 .58291 L p F P
0 g
s
.514 .903 .942 r
.47628 .58291 m .4705 .58289 L .48716 .57677 L p F P
0 g
s
.634 .486 .664 r
.50824 .56246 m .50911 .57162 L .49346 .57486 L p F P
0 g
s
.716 .647 .78 r
.52592 .61662 m .52585 .60779 L .53717 .60845 L p F P
0 g
s
.664 .42 .541 r
.54216 .70018 m .54098 .69151 L .52632 .69302 L p F P
0 g
s
.664 .42 .541 r
.52632 .69302 m .52632 .7018 L .54216 .70018 L p F P
0 g
s
.01 w
.52632 .68455 m
.52632 .69891 L
s
.5 Mabswid
.664 .42 .541 r
.60161 .6799 m .6072 .68708 L .62107 .6783 L p F P
0 g
s
.664 .42 .541 r
.6072 .68708 m .60161 .6799 L .58773 .68691 L p F P
0 g
s
.184 .638 .941 r
.58085 .58231 m .57521 .58238 L .56009 .57706 L p F P
0 g
s
.65 .558 .737 r
.51147 .59028 m .51293 .59953 L .50074 .60201 L p F P
0 g
s
.65 .558 .737 r
.50074 .60201 m .49796 .59304 L .51147 .59028 L p F P
0 g
s
.664 .42 .541 r
.55548 .68868 m .55781 .69712 L .57306 .69268 L p F P
0 g
s
.664 .42 .541 r
.55781 .69712 m .55548 .68868 L .54098 .69151 L p F P
0 g
s
.755 .643 .737 r
.5536 .59275 m .55093 .60175 L .53866 .59939 L p F P
0 g
s
.749 .658 .76 r
.53717 .60845 m .53866 .59939 L .55093 .60175 L p F P
0 g
s
.646 .535 .714 r
.49796 .59304 m .49552 .58395 L .51019 .58094 L p F P
0 g
s
.678 .498 .635 r
.52557 .55229 m .52559 .56124 L .50824 .56246 L p F P
0 g
s
.664 .42 .541 r
.54098 .69151 m .54216 .70018 L .55781 .69712 L p F P
0 g
s
.646 .535 .714 r
.51019 .58094 m .51147 .59028 L .49796 .59304 L p F P
0 g
s
.664 .42 .541 r
.6486 .68021 m .64115 .67429 L .62763 .68489 L p F P
0 g
s
.664 .42 .541 r
.62107 .6783 m .62763 .68489 L .64115 .67429 L p F P
0 g
s
.76 .628 .713 r
.55595 .58364 m .5536 .59275 L .54001 .59013 L p F P
0 g
s
.76 .628 .713 r
.54001 .59013 m .54118 .58077 L .55595 .58364 L p F P
0 g
s
.755 .643 .737 r
.53866 .59939 m .54001 .59013 L .5536 .59275 L p F P
0 g
s
.345 .587 .934 r
.67515 .62988 m .66608 .62703 L .65551 .6101 L p F P
0 g
s
.345 .587 .934 r
.64709 .60834 m .65551 .6101 L .66608 .62703 L p F P
0 g
s
.664 .42 .541 r
.62763 .68489 m .62107 .6783 L .6072 .68708 L p F P
0 g
s
.688 .604 .757 r
.52578 .59864 m .52585 .60779 L .51454 .60857 L p F P
0 g
s
.688 .604 .757 r
.51454 .60857 m .51293 .59953 L .52578 .59864 L p F P
0 g
s
.809 .904 .908 r
.30262 .65545 m .31205 .6524 L .30838 .67881 L p F P
0 g
s
.809 .904 .908 r
.30838 .67881 m .29895 .68295 L .30262 .65545 L p F P
0 g
s
.719 .63 .757 r
.53866 .59939 m .53717 .60845 L .52585 .60779 L p F P
0 g
s
.682 .521 .662 r
.50911 .57162 m .50824 .56246 L .52559 .56124 L p F P
0 g
s
.725 .557 .662 r
.54298 .56228 m .54218 .57145 L .52563 .57046 L p F P
0 g
s
.725 .557 .662 r
.52563 .57046 m .52559 .56124 L .54298 .56228 L p F P
0 g
s
.719 .63 .757 r
.52585 .60779 m .52578 .59864 L .53866 .59939 L p F P
0 g
s
.664 .42 .541 r
.58773 .68691 m .59229 .69463 L .6072 .68708 L p F P
0 g
s
.664 .42 .541 r
.59229 .69463 m .58773 .68691 L .57306 .69268 L p F P
0 g
s
.664 .42 .541 r
.70825 .67189 m .69927 .6675 L .68625 .68337 L p F P
0 g
s
.664 .42 .541 r
.67794 .67816 m .68625 .68337 L .69927 .6675 L p F P
0 g
s
.682 .521 .662 r
.52559 .56124 m .52563 .57046 L .50911 .57162 L p F P
0 g
s
.72 .953 .95 r
.42742 .59426 m .43481 .59342 L .42134 .60593 L p F P
0 g
s
.72 .953 .95 r
.42134 .60593 m .41294 .60776 L .42742 .59426 L p F P
0 g
s
.664 .42 .541 r
.67794 .67816 m .66966 .67296 L .65609 .68616 L p F P
0 g
s
.664 .42 .541 r
.6486 .68021 m .65609 .68616 L .66966 .67296 L p F P
0 g
s
.688 .584 .734 r
.52572 .58929 m .52578 .59864 L .51293 .59953 L p F P
0 g
s
.688 .584 .734 r
.51293 .59953 m .51147 .59028 L .52572 .58929 L p F P
0 g
s
.722 .612 .734 r
.54001 .59013 m .53866 .59939 L .52578 .59864 L p F P
0 g
s
.779 .936 .933 r
.37886 .61519 m .38745 .61332 L .37688 .63141 L p F P
0 g
s
.779 .936 .933 r
.37688 .63141 m .36774 .63437 L .37886 .61519 L p F P
0 g
s
.686 .564 .711 r
.52567 .57986 m .52572 .58929 L .51147 .59028 L p F P
0 g
s
.686 .564 .711 r
.51147 .59028 m .51019 .58094 L .52567 .57986 L p F P
0 g
s
.722 .612 .734 r
.52578 .59864 m .52572 .58929 L .54001 .59013 L p F P
0 g
s
.724 .594 .711 r
.54118 .58077 m .54001 .59013 L .52572 .58929 L p F P
0 g
s
.724 .594 .711 r
.52572 .58929 m .52567 .57986 L .54118 .58077 L p F P
0 g
s
.281 .6 .951 r
.63871 .60658 m .63037 .60484 L .6165 .59247 L p F P
0 g
s
.281 .6 .951 r
.60927 .59171 m .6165 .59247 L .63037 .60484 L p F P
0 g
s
.629 .943 .954 r
.45881 .58286 m .46468 .58288 L .44942 .59176 L p F P
0 g
s
.629 .943 .954 r
.44942 .59176 m .44214 .59259 L .45881 .58286 L p F P
0 g
s
.809 .904 .908 r
.29315 .65852 m .30262 .65545 L .29895 .68295 L p F P
0 g
s
.809 .904 .908 r
.29895 .68295 m .2895 .6871 L .29315 .65852 L p F P
0 g
s
.664 .42 .541 r
.57306 .69268 m .57654 .70083 L .59229 .69463 L p F P
0 g
s
.664 .42 .541 r
.57654 .70083 m .57306 .69268 L .55781 .69712 L p F P
0 g
s
.664 .42 .541 r
.6072 .68708 m .61281 .6943 L .62763 .68489 L p F P
0 g
s
.664 .42 .541 r
.61281 .6943 m .6072 .68708 L .59229 .69463 L p F P
0 g
s
.664 .42 .541 r
.65609 .68616 m .6486 .68021 L .63422 .69152 L p F P
0 g
s
.664 .42 .541 r
.62763 .68489 m .63422 .69152 L .6486 .68021 L p F P
0 g
s
.664 .42 .541 r
.54333 .70889 m .54216 .70018 L .52632 .7018 L p F P
0 g
s
.664 .42 .541 r
.52632 .7018 m .52632 .71064 L .54333 .70889 L p F P
0 g
s
.223 .616 .953 r
.60927 .59171 m .60209 .59096 L .58655 .58223 L p F P
0 g
s
.223 .616 .953 r
.58085 .58231 m .58655 .58223 L .60209 .59096 L p F P
0 g
s
.345 .587 .934 r
.68426 .63275 m .67515 .62988 L .66399 .61188 L p F P
0 g
s
.345 .587 .934 r
.65551 .6101 m .66399 .61188 L .67515 .62988 L p F P
0 g
s
.664 .42 .541 r
.55781 .69712 m .56015 .70561 L .57654 .70083 L p F P
0 g
s
.664 .42 .541 r
.56015 .70561 m .55781 .69712 L .54216 .70018 L p F P
0 g
s
.664 .42 .541 r
.63422 .69152 m .62763 .68489 L .61281 .6943 L p F P
0 g
s
.391 .841 .922 r
.5058 .57292 m .50794 .57397 L .49122 .57742 L p F P
0 g
s
.391 .841 .922 r
.49122 .57742 m .48716 .57677 L .5058 .57292 L p F P
0 g
s
.664 .42 .541 r
.54216 .70018 m .54333 .70889 L .56015 .70561 L p F P
0 g
s
.184 .638 .941 r
.56009 .57706 m .564 .57637 L .58085 .58231 L p F P
0 g
s
.177 .668 .921 r
.564 .57637 m .56009 .57706 L .54326 .57378 L p F P
0 g
s
.664 .42 .541 r
.71727 .67629 m .70825 .67189 L .69459 .68861 L p F P
0 g
s
.664 .42 .541 r
.68625 .68337 m .69459 .68861 L .70825 .67189 L p F P
0 g
s
.514 .903 .942 r
.48305 .57612 m .48716 .57677 L .4705 .58289 L p F P
0 g
s
.514 .903 .942 r
.4705 .58289 m .46468 .58288 L .48305 .57612 L p F P
0 g
s
.664 .42 .541 r
.68625 .68337 m .67794 .67816 L .66361 .69214 L p F P
0 g
s
.664 .42 .541 r
.65609 .68616 m .66361 .69214 L .67794 .67816 L p F P
0 g
s
.809 .904 .908 r
.28363 .6616 m .29315 .65852 L .2895 .6871 L p F P
0 g
s
.809 .904 .908 r
.2895 .6871 m .28002 .69127 L .28363 .6616 L p F P
0 g
s
.184 .638 .941 r
.58655 .58223 m .58085 .58231 L .564 .57637 L p F P
0 g
s
.664 .42 .541 r
.59229 .69463 m .59687 .70238 L .61281 .6943 L p F P
0 g
s
.664 .42 .541 r
.59687 .70238 m .59229 .69463 L .57654 .70083 L p F P
0 g
s
.779 .936 .933 r
.37021 .61707 m .37886 .61519 L .36774 .63437 L p F P
0 g
s
.779 .936 .933 r
.36774 .63437 m .35856 .63734 L .37021 .61707 L p F P
0 g
s
.72 .953 .95 r
.41999 .5951 m .42742 .59426 L .41294 .60776 L p F P
0 g
s
.72 .953 .95 r
.41294 .60776 m .40449 .6096 L .41999 .5951 L p F P
0 g
s
.664 .42 .541 r
.66361 .69214 m .65609 .68616 L .64085 .69818 L p F P
0 g
s
.664 .42 .541 r
.63422 .69152 m .64085 .69818 L .65609 .68616 L p F P
0 g
s
.285 .773 .908 r
.5255 .57154 m .52558 .57273 L .50794 .57397 L p F P
0 g
s
.285 .773 .908 r
.50794 .57397 m .5058 .57292 L .5255 .57154 L p F P
0 g
s
.345 .587 .934 r
.69342 .63563 m .68426 .63275 L .67252 .61367 L p F P
0 g
s
.345 .587 .934 r
.66399 .61188 m .67252 .61367 L .68426 .63275 L p F P
0 g
s
.664 .42 .541 r
.61281 .6943 m .61845 .70156 L .63422 .69152 L p F P
0 g
s
.664 .42 .541 r
.61845 .70156 m .61281 .6943 L .59687 .70238 L p F P
0 g
s
.281 .6 .951 r
.64709 .60834 m .63871 .60658 L .62378 .59323 L p F P
0 g
s
.281 .6 .951 r
.6165 .59247 m .62378 .59323 L .63871 .60658 L p F P
0 g
s
.664 .42 .541 r
.57654 .70083 m .58003 .70903 L .59687 .70238 L p F P
0 g
s
.664 .42 .541 r
.58003 .70903 m .57654 .70083 L .56015 .70561 L p F P
0 g
s
.177 .668 .921 r
.54326 .57378 m .54523 .57271 L .564 .57637 L p F P
0 g
s
.211 .713 .907 r
.54523 .57271 m .54326 .57378 L .52558 .57273 L p F P
0 g
s
.664 .42 .541 r
.72632 .68071 m .71727 .67629 L .70297 .69386 L p F P
0 g
s
.664 .42 .541 r
.69459 .68861 m .70297 .69386 L .71727 .67629 L p F P
0 g
s
.809 .904 .908 r
.27408 .66469 m .28363 .6616 L .28002 .69127 L p F P
0 g
s
.809 .904 .908 r
.28002 .69127 m .27051 .69545 L .27408 .66469 L p F P
0 g
s
.664 .42 .541 r
.64085 .69818 m .63422 .69152 L .61845 .70156 L p F P
0 g
s
.664 .42 .541 r
.54452 .71765 m .54333 .70889 L .52632 .71064 L p F P
0 g
s
.664 .42 .541 r
.52632 .71064 m .52632 .71952 L .54452 .71765 L p F P
0 g
s
.629 .943 .954 r
.45289 .58285 m .45881 .58286 L .44214 .59259 L p F P
0 g
s
.629 .943 .954 r
.44214 .59259 m .43481 .59342 L .45289 .58285 L p F P
0 g
s
.664 .42 .541 r
.69459 .68861 m .68625 .68337 L .67116 .69814 L p F P
0 g
s
.664 .42 .541 r
.66361 .69214 m .67116 .69814 L .68625 .68337 L p F P
0 g
s
.664 .42 .541 r
.56015 .70561 m .5625 .71414 L .58003 .70903 L p F P
0 g
s
.664 .42 .541 r
.5625 .71414 m .56015 .70561 L .54333 .70889 L p F P
0 g
s
.211 .713 .907 r
.52558 .57273 m .5255 .57154 L .54523 .57271 L p F P
0 g
s
.664 .42 .541 r
.54333 .70889 m .54452 .71765 L .5625 .71414 L p F P
0 g
s
.223 .616 .953 r
.6165 .59247 m .60927 .59171 L .59229 .58216 L p F P
0 g
s
.223 .616 .953 r
.58655 .58223 m .59229 .58216 L .60927 .59171 L p F P
0 g
s
.779 .936 .933 r
.36152 .61897 m .37021 .61707 L .35856 .63734 L p F P
0 g
s
.779 .936 .933 r
.35856 .63734 m .34934 .64033 L .36152 .61897 L p F P
0 g
s
.664 .42 .541 r
.59687 .70238 m .60148 .71018 L .61845 .70156 L p F P
0 g
s
.664 .42 .541 r
.60148 .71018 m .59687 .70238 L .58003 .70903 L p F P
0 g
s
.809 .904 .908 r
.26448 .6678 m .27408 .66469 L .27051 .69545 L p F P
0 g
s
.809 .904 .908 r
.27051 .69545 m .26097 .69964 L .26448 .6678 L p F P
0 g
s
.664 .42 .541 r
.73541 .68515 m .72632 .68071 L .71139 .69914 L p F P
0 g
s
.664 .42 .541 r
.70297 .69386 m .71139 .69914 L .72632 .68071 L p F P
0 g
s
.664 .42 .541 r
.67116 .69814 m .66361 .69214 L .6475 .70487 L p F P
0 g
s
.664 .42 .541 r
.64085 .69818 m .6475 .70487 L .66361 .69214 L p F P
0 g
s
.72 .953 .95 r
.41251 .59595 m .41999 .5951 L .40449 .6096 L p F P
0 g
s
.72 .953 .95 r
.40449 .6096 m .39599 .61145 L .41251 .59595 L p F P
0 g
s
.391 .841 .922 r
.50365 .57185 m .5058 .57292 L .48716 .57677 L p F P
0 g
s
.391 .841 .922 r
.48716 .57677 m .48305 .57612 L .50365 .57185 L p F P
0 g
s
.345 .587 .934 r
.70261 .63853 m .69342 .63563 L .6811 .61546 L p F P
0 g
s
.345 .587 .934 r
.67252 .61367 m .6811 .61546 L .69342 .63563 L p F P
0 g
s
.184 .638 .941 r
.564 .57637 m .56795 .57567 L .58655 .58223 L p F P
0 g
s
.177 .668 .921 r
.56795 .57567 m .564 .57637 L .54523 .57271 L p F P
0 g
s
.514 .903 .942 r
.47891 .57545 m .48305 .57612 L .46468 .58288 L p F P
0 g
s
.514 .903 .942 r
.46468 .58288 m .45881 .58286 L .47891 .57545 L p F P
0 g
s
.664 .42 .541 r
.61845 .70156 m .62412 .70885 L .64085 .69818 L p F P
0 g
s
.664 .42 .541 r
.62412 .70885 m .61845 .70156 L .60148 .71018 L p F P
0 g
s
.664 .42 .541 r
.70297 .69386 m .69459 .68861 L .67875 .70417 L p F P
0 g
s
.664 .42 .541 r
.67116 .69814 m .67875 .70417 L .69459 .68861 L p F P
0 g
s
.664 .42 .541 r
.6475 .70487 m .64085 .69818 L .62412 .70885 L p F P
0 g
s
.664 .42 .541 r
.58003 .70903 m .58355 .71727 L .60148 .71018 L p F P
0 g
s
.664 .42 .541 r
.58355 .71727 m .58003 .70903 L .5625 .71414 L p F P
0 g
s
.184 .638 .941 r
.59229 .58216 m .58655 .58223 L .56795 .57567 L p F P
0 g
s
.281 .6 .951 r
.65551 .6101 m .64709 .60834 L .63111 .59399 L p F P
0 g
s
.281 .6 .951 r
.62378 .59323 m .63111 .59399 L .64709 .60834 L p F P
0 g
s
.664 .42 .541 r
.54571 .72647 m .54452 .71765 L .52632 .71952 L p F P
0 g
s
.664 .42 .541 r
.52632 .71952 m .52632 .72845 L .54571 .72647 L p F P
0 g
s
.664 .42 .541 r
.5625 .71414 m .56487 .72272 L .58355 .71727 L p F P
0 g
s
.664 .42 .541 r
.56487 .72272 m .5625 .71414 L .54452 .71765 L p F P
0 g
s
.779 .936 .933 r
.35277 .62088 m .36152 .61897 L .34934 .64033 L p F P
0 g
s
.779 .936 .933 r
.34934 .64033 m .34008 .64333 L .35277 .62088 L p F P
0 g
s
.664 .42 .541 r
.54452 .71765 m .54571 .72647 L .56487 .72272 L p F P
0 g
s
.664 .42 .541 r
.74453 .6896 m .73541 .68515 L .71984 .70444 L p F P
0 g
s
.664 .42 .541 r
.71139 .69914 m .71984 .70444 L .73541 .68515 L p F P
0 g
s
.629 .943 .954 r
.44692 .58283 m .45289 .58285 L .43481 .59342 L p F P
0 g
s
.629 .943 .954 r
.43481 .59342 m .42742 .59426 L .44692 .58283 L p F P
0 g
s
.664 .42 .541 r
.60148 .71018 m .60612 .71802 L .62412 .70885 L p F P
0 g
s
.664 .42 .541 r
.60612 .71802 m .60148 .71018 L .58355 .71727 L p F P
0 g
s
.664 .42 .541 r
.67875 .70417 m .67116 .69814 L .65419 .7116 L p F P
0 g
s
.664 .42 .541 r
.6475 .70487 m .65419 .7116 L .67116 .69814 L p F P
0 g
s
.285 .773 .908 r
.52541 .57033 m .5255 .57154 L .5058 .57292 L p F P
0 g
s
.285 .773 .908 r
.5058 .57292 m .50365 .57185 L .52541 .57033 L p F P
0 g
s
.345 .587 .934 r
.71185 .64143 m .70261 .63853 L .68973 .61727 L p F P
0 g
s
.345 .587 .934 r
.6811 .61546 m .68973 .61727 L .70261 .63853 L p F P
0 g
s
.223 .616 .953 r
.62378 .59323 m .6165 .59247 L .59807 .58208 L p F P
0 g
s
.223 .616 .953 r
.59229 .58216 m .59807 .58208 L .6165 .59247 L p F P
0 g
s
.177 .668 .921 r
.54523 .57271 m .54722 .57162 L .56795 .57567 L p F P
0 g
s
.211 .713 .907 r
.54722 .57162 m .54523 .57271 L .5255 .57154 L p F P
0 g
s
.664 .42 .541 r
.71139 .69914 m .70297 .69386 L .68637 .71023 L p F P
0 g
s
.664 .42 .541 r
.67875 .70417 m .68637 .71023 L .70297 .69386 L p F P
0 g
s
.72 .953 .95 r
.40497 .5968 m .41251 .59595 L .39599 .61145 L p F P
0 g
s
.72 .953 .95 r
.39599 .61145 m .38745 .61332 L .40497 .5968 L p F P
0 g
s
.664 .42 .541 r
.62412 .70885 m .62982 .71618 L .6475 .70487 L p F P
0 g
s
.664 .42 .541 r
.62982 .71618 m .62412 .70885 L .60612 .71802 L p F P
0 g
s
.664 .42 .541 r
.65419 .7116 m .6475 .70487 L .62982 .71618 L p F P
0 g
s
.211 .713 .907 r
.5255 .57154 m .52541 .57033 L .54722 .57162 L p F P
0 g
s
.664 .42 .541 r
.58355 .71727 m .58708 .72555 L .60612 .71802 L p F P
0 g
s
.664 .42 .541 r
.58708 .72555 m .58355 .71727 L .56487 .72272 L p F P
0 g
s
.779 .936 .933 r
.34397 .62279 m .35277 .62088 L .34008 .64333 L p F P
0 g
s
.779 .936 .933 r
.34008 .64333 m .33078 .64634 L .34397 .62279 L p F P
0 g
s
.664 .42 .541 r
.75368 .69407 m .74453 .6896 L .72832 .70977 L p F P
0 g
s
.664 .42 .541 r
.71984 .70444 m .72832 .70977 L .74453 .6896 L p F P
0 g
s
.664 .42 .541 r
.54691 .73533 m .54571 .72647 L .52632 .72845 L p F P
0 g
s
.664 .42 .541 r
.52632 .72845 m .52632 .73743 L .54691 .73533 L p F P
0 g
s
.281 .6 .951 r
.66399 .61188 m .65551 .6101 L .63849 .59476 L p F P
0 g
s
.281 .6 .951 r
.63111 .59399 m .63849 .59476 L .65551 .6101 L p F P
0 g
s
.664 .42 .541 r
.56487 .72272 m .56725 .73135 L .58708 .72555 L p F P
0 g
s
.664 .42 .541 r
.56725 .73135 m .56487 .72272 L .54571 .72647 L p F P
0 g
s
.664 .42 .541 r
.54571 .72647 m .54691 .73533 L .56725 .73135 L p F P
0 g
s
.514 .903 .942 r
.47474 .57479 m .47891 .57545 L .45881 .58286 L p F P
0 g
s
.514 .903 .942 r
.45881 .58286 m .45289 .58285 L .47474 .57479 L p F P
0 g
s
.391 .841 .922 r
.50147 .57078 m .50365 .57185 L .48305 .57612 L p F P
0 g
s
.391 .841 .922 r
.48305 .57612 m .47891 .57545 L .50147 .57078 L p F P
0 g
s
.664 .42 .541 r
.68637 .71023 m .67875 .70417 L .66092 .71835 L p F P
0 g
s
.664 .42 .541 r
.65419 .7116 m .66092 .71835 L .67875 .70417 L p F P
0 g
s
.184 .638 .941 r
.56795 .57567 m .57193 .57496 L .59229 .58216 L p F P
0 g
s
.177 .668 .921 r
.57193 .57496 m .56795 .57567 L .54722 .57162 L p F P
0 g
s
.345 .587 .934 r
.72113 .64435 m .71185 .64143 L .69841 .61909 L p F P
0 g
s
.345 .587 .934 r
.68973 .61727 m .69841 .61909 L .71185 .64143 L p F P
0 g
s
.664 .42 .541 r
.71984 .70444 m .71139 .69914 L .69403 .71631 L p F P
0 g
s
.664 .42 .541 r
.68637 .71023 m .69403 .71631 L .71139 .69914 L p F P
0 g
s
.184 .638 .941 r
.59807 .58208 m .59229 .58216 L .57193 .57496 L p F P
0 g
s
.664 .42 .541 r
.60612 .71802 m .61078 .7259 L .62982 .71618 L p F P
0 g
s
.664 .42 .541 r
.61078 .7259 m .60612 .71802 L .58708 .72555 L p F P
0 g
s
.629 .943 .954 r
.44091 .58281 m .44692 .58283 L .42742 .59426 L p F P
0 g
s
.629 .943 .954 r
.42742 .59426 m .41999 .5951 L .44091 .58281 L p F P
0 g
s
1 0 0 r
.03 w
.66035 .61112 Mdot
.5 Mabswid
.664 .42 .541 r
.76287 .69856 m .75368 .69407 L .73685 .71511 L p F P
0 g
s
.664 .42 .541 r
.72832 .70977 m .73685 .71511 L .75368 .69407 L p F P
0 g
s
.664 .42 .541 r
.66092 .71835 m .65419 .7116 L .63555 .72355 L p F P
0 g
s
.664 .42 .541 r
.62982 .71618 m .63555 .72355 L .65419 .7116 L p F P
0 g
s
.664 .42 .541 r
.63555 .72355 m .62982 .71618 L .61078 .7259 L p F P
0 g
s
.779 .936 .933 r
.33513 .62472 m .34397 .62279 L .33078 .64634 L p F P
0 g
s
.779 .936 .933 r
.33078 .64634 m .32143 .64936 L .33513 .62472 L p F P
0 g
s
.72 .953 .95 r
.39738 .59767 m .40497 .5968 L .38745 .61332 L p F P
0 g
s
.72 .953 .95 r
.38745 .61332 m .37886 .61519 L .39738 .59767 L p F P
0 g
s
.223 .616 .953 r
.63111 .59399 m .62378 .59323 L .6039 .582 L p F P
0 g
s
.223 .616 .953 r
.59807 .58208 m .6039 .582 L .62378 .59323 L p F P
0 g
s
.664 .42 .541 r
.58708 .72555 m .59063 .73389 L .61078 .7259 L p F P
0 g
s
.664 .42 .541 r
.59063 .73389 m .58708 .72555 L .56725 .73135 L p F P
0 g
s
.664 .42 .541 r
.54811 .74424 m .54691 .73533 L .52632 .73743 L p F P
0 g
s
.664 .42 .541 r
.52632 .73743 m .52632 .74646 L .54811 .74424 L p F P
0 g
s
.281 .6 .951 r
.67252 .61367 m .66399 .61188 L .64593 .59554 L p F P
0 g
s
.281 .6 .951 r
.63849 .59476 m .64593 .59554 L .66399 .61188 L p F P
0 g
s
.664 .42 .541 r
.69403 .71631 m .68637 .71023 L .66767 .72514 L p F P
0 g
s
.664 .42 .541 r
.66092 .71835 m .66767 .72514 L .68637 .71023 L p F P
0 g
s
.664 .42 .541 r
.72832 .70977 m .71984 .70444 L .70172 .72242 L p F P
0 g
s
.664 .42 .541 r
.69403 .71631 m .70172 .72242 L .71984 .70444 L p F P
0 g
s
.664 .42 .541 r
.56725 .73135 m .56965 .74003 L .59063 .73389 L p F P
0 g
s
.664 .42 .541 r
.56965 .74003 m .56725 .73135 L .54691 .73533 L p F P
0 g
s
.664 .42 .541 r
.54691 .73533 m .54811 .74424 L .56965 .74003 L p F P
0 g
s
.285 .773 .908 r
.52532 .56911 m .52541 .57033 L .50365 .57185 L p F P
0 g
s
.285 .773 .908 r
.50365 .57185 m .50147 .57078 L .52532 .56911 L p F P
0 g
s
.345 .587 .934 r
.73045 .64729 m .72113 .64435 L .70715 .62092 L p F P
0 g
s
.345 .587 .934 r
.69841 .61909 m .70715 .62092 L .72113 .64435 L p F P
0 g
s
.177 .668 .921 r
.54722 .57162 m .54922 .57053 L .57193 .57496 L p F P
0 g
s
.211 .713 .907 r
.54922 .57053 m .54722 .57162 L .52541 .57033 L p F P
0 g
s
.664 .42 .541 r
.77209 .70306 m .76287 .69856 L .7454 .72048 L p F P
0 g
s
.664 .42 .541 r
.73685 .71511 m .7454 .72048 L .76287 .69856 L p F P
0 g
s
.664 .42 .541 r
.61078 .7259 m .61546 .73382 L .63555 .72355 L p F P
0 g
s
.664 .42 .541 r
.61546 .73382 m .61078 .7259 L .59063 .73389 L p F P
0 g
s
.211 .713 .907 r
.52541 .57033 m .52532 .56911 L .54922 .57053 L p F P
0 g
s
.664 .42 .541 r
.66767 .72514 m .66092 .71835 L .6413 .73095 L p F P
0 g
s
.664 .42 .541 r
.63555 .72355 m .6413 .73095 L .66092 .71835 L p F P
0 g
s
.779 .936 .933 r
.32623 .62666 m .33513 .62472 L .32143 .64936 L p F P
0 g
s
.779 .936 .933 r
.32143 .64936 m .31205 .6524 L .32623 .62666 L p F P
0 g
s
.664 .42 .541 r
.6413 .73095 m .63555 .72355 L .61546 .73382 L p F P
0 g
s
.514 .903 .942 r
.47053 .57411 m .47474 .57479 L .45289 .58285 L p F P
0 g
s
.514 .903 .942 r
.45289 .58285 m .44692 .58283 L .47053 .57411 L p F P
0 g
s
.72 .953 .95 r
.38973 .59853 m .39738 .59767 L .37886 .61519 L p F P
0 g
s
.72 .953 .95 r
.37886 .61519 m .37021 .61707 L .38973 .59853 L p F P
0 g
s
.184 .638 .941 r
.6039 .582 m .59807 .58208 L .57595 .57425 L p F P
0 g
s
.184 .638 .941 r
.57193 .57496 m .57595 .57425 L .59807 .58208 L p F P
0 g
s
.391 .841 .922 r
.49928 .5697 m .50147 .57078 L .47891 .57545 L p F P
0 g
s
.391 .841 .922 r
.47891 .57545 m .47474 .57479 L .49928 .5697 L p F P
0 g
s
.629 .943 .954 r
.43485 .5828 m .44091 .58281 L .41999 .5951 L p F P
0 g
s
.629 .943 .954 r
.41999 .5951 m .41251 .59595 L .43485 .5828 L p F P
0 g
s
.664 .42 .541 r
.59063 .73389 m .5942 .74226 L .61546 .73382 L p F P
0 g
s
.664 .42 .541 r
.5942 .74226 m .59063 .73389 L .56965 .74003 L p F P
0 g
s
.664 .42 .541 r
.73685 .71511 m .72832 .70977 L .70945 .72856 L p F P
0 g
s
.664 .42 .541 r
.70172 .72242 m .70945 .72856 L .72832 .70977 L p F P
0 g
s
.177 .668 .921 r
.57595 .57425 m .57193 .57496 L .54922 .57053 L p F P
0 g
s
.664 .42 .541 r
.70172 .72242 m .69403 .71631 L .67446 .73197 L p F P
0 g
s
.664 .42 .541 r
.66767 .72514 m .67446 .73197 L .69403 .71631 L p F P
0 g
s
.664 .42 .541 r
.78135 .70758 m .77209 .70306 L .754 .72587 L p F P
0 g
s
.664 .42 .541 r
.7454 .72048 m .754 .72587 L .77209 .70306 L p F P
0 g
s
.664 .42 .541 r
.54932 .7532 m .54811 .74424 L .52632 .74646 L p F P
0 g
s
.664 .42 .541 r
.52632 .74646 m .52632 .75554 L .54932 .7532 L p F P
0 g
s
.345 .587 .934 r
.73981 .65024 m .73045 .64729 L .71593 .62276 L p F P
0 g
s
.345 .587 .934 r
.70715 .62092 m .71593 .62276 L .73045 .64729 L p F P
0 g
s
.223 .616 .953 r
.63849 .59476 m .63111 .59399 L .60978 .58192 L p F P
0 g
s
.223 .616 .953 r
.6039 .582 m .60978 .58192 L .63111 .59399 L p F P
0 g
s
.281 .6 .951 r
.6811 .61546 m .67252 .61367 L .65341 .59632 L p F P
0 g
s
.281 .6 .951 r
.64593 .59554 m .65341 .59632 L .67252 .61367 L p F P
0 g
s
.664 .42 .541 r
.56965 .74003 m .57206 .74875 L .5942 .74226 L p F P
0 g
s
.664 .42 .541 r
.57206 .74875 m .56965 .74003 L .54811 .74424 L p F P
0 g
s
.664 .42 .541 r
.54811 .74424 m .54932 .7532 L .57206 .74875 L p F P
0 g
s
.664 .42 .541 r
.61546 .73382 m .62017 .74179 L .6413 .73095 L p F P
0 g
s
.664 .42 .541 r
.62017 .74179 m .61546 .73382 L .5942 .74226 L p F P
0 g
s
.779 .936 .933 r
.31727 .62862 m .32623 .62666 L .31205 .6524 L p F P
0 g
s
.779 .936 .933 r
.31205 .6524 m .30262 .65545 L .31727 .62862 L p F P
0 g
s
.664 .42 .541 r
.67446 .73197 m .66767 .72514 L .64709 .7384 L p F P
0 g
s
.664 .42 .541 r
.6413 .73095 m .64709 .7384 L .66767 .72514 L p F P
0 g
s
.664 .42 .541 r
.64709 .7384 m .6413 .73095 L .62017 .74179 L p F P
0 g
s
.664 .42 .541 r
.7454 .72048 m .73685 .71511 L .71722 .73473 L p F P
0 g
s
.664 .42 .541 r
.70945 .72856 m .71722 .73473 L .73685 .71511 L p F P
0 g
s
.664 .42 .541 r
.754 .72587 m .76262 .73128 L .78135 .70758 L p F P
0 g
s
.664 .42 .541 r
.70945 .72856 m .70172 .72242 L .68128 .73883 L p F P
0 g
s
.664 .42 .541 r
.67446 .73197 m .68128 .73883 L .70172 .72242 L p F P
0 g
s
.285 .773 .908 r
.52523 .56787 m .52532 .56911 L .50147 .57078 L p F P
0 g
s
.285 .773 .908 r
.50147 .57078 m .49928 .5697 L .52523 .56787 L p F P
0 g
s
.345 .587 .934 r
.74922 .6532 m .73981 .65024 L .72477 .62461 L p F P
0 g
s
.345 .587 .934 r
.71593 .62276 m .72477 .62461 L .73981 .65024 L p F P
0 g
s
.72 .953 .95 r
.38204 .59941 m .38973 .59853 L .37021 .61707 L p F P
0 g
s
.72 .953 .95 r
.37021 .61707 m .36152 .61897 L .38204 .59941 L p F P
0 g
s
.664 .42 .541 r
.5942 .74226 m .5978 .75069 L .62017 .74179 L p F P
0 g
s
.664 .42 .541 r
.5978 .75069 m .5942 .74226 L .57206 .74875 L p F P
0 g
s
.177 .668 .921 r
.54922 .57053 m .55125 .56942 L .57595 .57425 L p F P
0 g
s
.211 .713 .907 r
.55125 .56942 m .54922 .57053 L .52532 .56911 L p F P
0 g
s
.664 .42 .541 r
.55054 .76221 m .54932 .7532 L .52632 .75554 L p F P
0 g
s
.664 .42 .541 r
.52632 .75554 m .52632 .76467 L .55054 .76221 L p F P
0 g
s
.514 .903 .942 r
.46628 .57343 m .47053 .57411 L .44692 .58283 L p F P
0 g
s
.514 .903 .942 r
.44692 .58283 m .44091 .58281 L .46628 .57343 L p F P
0 g
s
.629 .943 .954 r
.42874 .58278 m .43485 .5828 L .41251 .59595 L p F P
0 g
s
.629 .943 .954 r
.41251 .59595 m .40497 .5968 L .42874 .58278 L p F P
0 g
s
.664 .42 .541 r
.57206 .74875 m .57448 .75753 L .5978 .75069 L p F P
0 g
s
.664 .42 .541 r
.57448 .75753 m .57206 .74875 L .54932 .7532 L p F P
0 g
s
.779 .936 .933 r
.30827 .63058 m .31727 .62862 L .30262 .65545 L p F P
0 g
s
.779 .936 .933 r
.30262 .65545 m .29315 .65852 L .30827 .63058 L p F P
0 g
s
.211 .713 .907 r
.52532 .56911 m .52523 .56787 L .55125 .56942 L p F P
0 g
s
.664 .42 .541 r
.54932 .7532 m .55054 .76221 L .57448 .75753 L p F P
0 g
s
.281 .6 .951 r
.68973 .61727 m .6811 .61546 L .66096 .59711 L p F P
0 g
s
.281 .6 .951 r
.65341 .59632 m .66096 .59711 L .6811 .61546 L p F P
0 g
s
.184 .638 .941 r
.60978 .58192 m .6039 .582 L .58001 .57353 L p F P
0 g
s
.184 .638 .941 r
.57595 .57425 m .58001 .57353 L .6039 .582 L p F P
0 g
s
.664 .42 .541 r
.68128 .73883 m .67446 .73197 L .65291 .74588 L p F P
0 g
s
.664 .42 .541 r
.64709 .7384 m .65291 .74588 L .67446 .73197 L p F P
0 g
s
.664 .42 .541 r
.62017 .74179 m .62491 .74979 L .64709 .7384 L p F P
0 g
s
.664 .42 .541 r
.62491 .74979 m .62017 .74179 L .5978 .75069 L p F P
0 g
s
.223 .616 .953 r
.64593 .59554 m .63849 .59476 L .61571 .58184 L p F P
0 g
s
.223 .616 .953 r
.60978 .58192 m .61571 .58184 L .63849 .59476 L p F P
0 g
s
.391 .841 .922 r
.49706 .56861 m .49928 .5697 L .47474 .57479 L p F P
0 g
s
.391 .841 .922 r
.47474 .57479 m .47053 .57411 L .49706 .56861 L p F P
0 g
s
.664 .42 .541 r
.754 .72587 m .7454 .72048 L .72501 .74093 L p F P
0 g
s
.664 .42 .541 r
.71722 .73473 m .72501 .74093 L .7454 .72048 L p F P
0 g
s
.664 .42 .541 r
.65291 .74588 m .64709 .7384 L .62491 .74979 L p F P
0 g
s
.177 .668 .921 r
.58001 .57353 m .57595 .57425 L .55125 .56942 L p F P
0 g
s
.664 .42 .541 r
.71722 .73473 m .70945 .72856 L .68813 .74572 L p F P
0 g
s
.664 .42 .541 r
.68128 .73883 m .68813 .74572 L .70945 .72856 L p F P
0 g
s
.345 .587 .934 r
.75867 .65617 m .74922 .6532 L .73366 .62648 L p F P
0 g
s
.345 .587 .934 r
.72477 .62461 m .73366 .62648 L .74922 .6532 L p F P
0 g
s
.664 .42 .541 r
.5978 .75069 m .60141 .75916 L .62491 .74979 L p F P
0 g
s
.664 .42 .541 r
.60141 .75916 m .5978 .75069 L .57448 .75753 L p F P
0 g
s
.72 .953 .95 r
.37428 .60029 m .38204 .59941 L .36152 .61897 L p F P
0 g
s
.72 .953 .95 r
.36152 .61897 m .35277 .62088 L .37428 .60029 L p F P
0 g
s
.779 .936 .933 r
.29921 .63255 m .30827 .63058 L .29315 .65852 L p F P
0 g
s
.779 .936 .933 r
.29315 .65852 m .28363 .6616 L .29921 .63255 L p F P
0 g
s
.664 .42 .541 r
.55177 .77127 m .55054 .76221 L .52632 .76467 L p F P
0 g
s
.664 .42 .541 r
.52632 .76467 m .52632 .77385 L .55177 .77127 L p F P
0 g
s
.664 .42 .541 r
.76262 .73128 m .754 .72587 L .73285 .74716 L p F P
0 g
s
.664 .42 .541 r
.72501 .74093 m .73285 .74716 L .754 .72587 L p F P
0 g
s
.664 .42 .541 r
.57448 .75753 m .57692 .76635 L .60141 .75916 L p F P
0 g
s
.664 .42 .541 r
.57692 .76635 m .57448 .75753 L .55054 .76221 L p F P
0 g
s
.664 .42 .541 r
.68813 .74572 m .68128 .73883 L .65876 .75341 L p F P
0 g
s
.664 .42 .541 r
.65291 .74588 m .65876 .75341 L .68128 .73883 L p F P
0 g
s
.664 .42 .541 r
.55054 .76221 m .55177 .77127 L .57692 .76635 L p F P
0 g
s
.281 .6 .951 r
.69841 .61909 m .68973 .61727 L .66855 .59791 L p F P
0 g
s
.281 .6 .951 r
.66096 .59711 m .66855 .59791 L .68973 .61727 L p F P
0 g
s
.664 .42 .541 r
.62491 .74979 m .62967 .75785 L .65291 .74588 L p F P
0 g
s
.664 .42 .541 r
.62967 .75785 m .62491 .74979 L .60141 .75916 L p F P
0 g
s
.629 .943 .954 r
.42259 .58277 m .42874 .58278 L .40497 .5968 L p F P
0 g
s
.629 .943 .954 r
.40497 .5968 m .39738 .59767 L .42259 .58277 L p F P
0 g
s
.664 .42 .541 r
.65876 .75341 m .65291 .74588 L .62967 .75785 L p F P
0 g
s
.664 .42 .541 r
.72501 .74093 m .71722 .73473 L .69502 .75264 L p F P
0 g
s
.664 .42 .541 r
.68813 .74572 m .69502 .75264 L .71722 .73473 L p F P
0 g
s
.285 .773 .908 r
.52515 .56663 m .52523 .56787 L .49928 .5697 L p F P
0 g
s
.285 .773 .908 r
.49928 .5697 m .49706 .56861 L .52515 .56663 L p F P
0 g
s
.345 .587 .934 r
.76817 .65916 m .75867 .65617 L .74261 .62835 L p F P
0 g
s
.345 .587 .934 r
.73366 .62648 m .74261 .62835 L .75867 .65617 L p F P
0 g
s
.514 .903 .942 r
.462 .57275 m .46628 .57343 L .44091 .58281 L p F P
0 g
s
.514 .903 .942 r
.44091 .58281 m .43485 .5828 L .462 .57275 L p F P
0 g
s
.177 .668 .921 r
.55125 .56942 m .55329 .56831 L .58001 .57353 L p F P
0 g
s
.211 .713 .907 r
.55329 .56831 m .55125 .56942 L .52523 .56787 L p F P
0 g
s
.223 .616 .953 r
.65341 .59632 m .64593 .59554 L .62168 .58176 L p F P
0 g
s
.223 .616 .953 r
.61571 .58184 m .62168 .58176 L .64593 .59554 L p F P
0 g
s
.184 .638 .941 r
.61571 .58184 m .60978 .58192 L .5841 .57281 L p F P
0 g
s
.184 .638 .941 r
.58001 .57353 m .5841 .57281 L .60978 .58192 L p F P
0 g
s
.779 .936 .933 r
.29009 .63454 m .29921 .63255 L .28363 .6616 L p F P
0 g
s
.779 .936 .933 r
.28363 .6616 m .27408 .66469 L .29009 .63454 L p F P
0 g
s
.664 .42 .541 r
.60141 .75916 m .60504 .76768 L .62967 .75785 L p F P
0 g
s
.664 .42 .541 r
.60504 .76768 m .60141 .75916 L .57692 .76635 L p F P
0 g
s
.211 .713 .907 r
.52523 .56787 m .52515 .56663 L .55329 .56831 L p F P
0 g
s
.664 .42 .541 r
.73285 .74716 m .74072 .75341 L .76262 .73128 L p F P
0 g
s
.72 .953 .95 r
.36647 .60117 m .37428 .60029 L .35277 .62088 L p F P
0 g
s
.72 .953 .95 r
.35277 .62088 m .34397 .62279 L .36647 .60117 L p F P
0 g
s
.391 .841 .922 r
.49483 .5675 m .49706 .56861 L .47053 .57411 L p F P
0 g
s
.391 .841 .922 r
.47053 .57411 m .46628 .57343 L .49483 .5675 L p F P
0 g
s
.664 .42 .541 r
.553 .78039 m .55177 .77127 L .52632 .77385 L p F P
0 g
s
.664 .42 .541 r
.52632 .77385 m .52632 .78308 L .553 .78039 L p F P
0 g
s
.664 .42 .541 r
.69502 .75264 m .68813 .74572 L .66464 .76097 L p F P
0 g
s
.664 .42 .541 r
.65876 .75341 m .66464 .76097 L .68813 .74572 L p F P
0 g
s
.177 .668 .921 r
.5841 .57281 m .58001 .57353 L .55329 .56831 L p F P
0 g
s
.664 .42 .541 r
.57692 .76635 m .57936 .77523 L .60504 .76768 L p F P
0 g
s
.664 .42 .541 r
.57936 .77523 m .57692 .76635 L .55177 .77127 L p F P
0 g
s
.664 .42 .541 r
.55177 .77127 m .553 .78039 L .57936 .77523 L p F P
0 g
s
.664 .42 .541 r
.73285 .74716 m .72501 .74093 L .70195 .7596 L p F P
0 g
s
.664 .42 .541 r
.69502 .75264 m .70195 .7596 L .72501 .74093 L p F P
0 g
s
.664 .42 .541 r
.62967 .75785 m .63445 .76594 L .65876 .75341 L p F P
0 g
s
.664 .42 .541 r
.63445 .76594 m .62967 .75785 L .60504 .76768 L p F P
0 g
s
.345 .587 .934 r
.77771 .66216 m .76817 .65916 L .75161 .63023 L p F P
0 g
s
.345 .587 .934 r
.74261 .62835 m .75161 .63023 L .76817 .65916 L p F P
0 g
s
.664 .42 .541 r
.66464 .76097 m .65876 .75341 L .63445 .76594 L p F P
0 g
s
.281 .6 .951 r
.70715 .62092 m .69841 .61909 L .6762 .59871 L p F P
0 g
s
.281 .6 .951 r
.66855 .59791 m .6762 .59871 L .69841 .61909 L p F P
0 g
s
.779 .936 .933 r
.28093 .63654 m .29009 .63454 L .27408 .66469 L p F P
0 g
s
.779 .936 .933 r
.27408 .66469 m .26448 .6678 L .28093 .63654 L p F P
0 g
s
.629 .943 .954 r
.41638 .58275 m .42259 .58277 L .39738 .59767 L p F P
0 g
s
.629 .943 .954 r
.39738 .59767 m .38973 .59853 L .41638 .58275 L p F P
0 g
s
.664 .42 .541 r
.60504 .76768 m .60869 .77624 L .63445 .76594 L p F P
0 g
s
.664 .42 .541 r
.60869 .77624 m .60504 .76768 L .57936 .77523 L p F P
0 g
s
.223 .616 .953 r
.66096 .59711 m .65341 .59632 L .6277 .58168 L p F P
0 g
s
.223 .616 .953 r
.62168 .58176 m .6277 .58168 L .65341 .59632 L p F P
0 g
s
.664 .42 .541 r
.70195 .7596 m .69502 .75264 L .67055 .76857 L p F P
0 g
s
.664 .42 .541 r
.66464 .76097 m .67055 .76857 L .69502 .75264 L p F P
0 g
s
.514 .903 .942 r
.45767 .57206 m .462 .57275 L .43485 .5828 L p F P
0 g
s
.514 .903 .942 r
.43485 .5828 m .42874 .58278 L .45767 .57206 L p F P
0 g
s
.72 .953 .95 r
.35861 .60206 m .36647 .60117 L .34397 .62279 L p F P
0 g
s
.72 .953 .95 r
.34397 .62279 m .33513 .62472 L .35861 .60206 L p F P
0 g
s
.664 .42 .541 r
.55424 .78955 m .553 .78039 L .52632 .78308 L p F P
0 g
s
.664 .42 .541 r
.52632 .78308 m .52632 .79236 L .55424 .78955 L p F P
0 g
s
.664 .42 .541 r
.74072 .75341 m .73285 .74716 L .7089 .7666 L p F P
0 g
s
.664 .42 .541 r
.70195 .7596 m .7089 .7666 L .73285 .74716 L p F P
0 g
s
.285 .773 .908 r
.52506 .56538 m .52515 .56663 L .49706 .56861 L p F P
0 g
s
.285 .773 .908 r
.49706 .56861 m .49483 .5675 L .52506 .56538 L p F P
0 g
s
.345 .587 .934 r
.78729 .66518 m .77771 .66216 L .76066 .63213 L p F P
0 g
s
.345 .587 .934 r
.75161 .63023 m .76066 .63213 L .77771 .66216 L p F P
0 g
s
.184 .638 .941 r
.62168 .58176 m .61571 .58184 L .58822 .57208 L p F P
0 g
s
.184 .638 .941 r
.5841 .57281 m .58822 .57208 L .61571 .58184 L p F P
0 g
s
.664 .42 .541 r
.57936 .77523 m .58183 .78415 L .60869 .77624 L p F P
0 g
s
.664 .42 .541 r
.58183 .78415 m .57936 .77523 L .553 .78039 L p F P
0 g
s
.177 .668 .921 r
.55329 .56831 m .55535 .56718 L .5841 .57281 L p F P
0 g
s
.211 .713 .907 r
.55535 .56718 m .55329 .56831 L .52515 .56663 L p F P
0 g
s
.664 .42 .541 r
.63445 .76594 m .63926 .77408 L .66464 .76097 L p F P
0 g
s
.664 .42 .541 r
.63926 .77408 m .63445 .76594 L .60869 .77624 L p F P
0 g
s
.664 .42 .541 r
.553 .78039 m .55424 .78955 L .58183 .78415 L p F P
0 g
s
.664 .42 .541 r
.67055 .76857 m .66464 .76097 L .63926 .77408 L p F P
0 g
s
.281 .6 .951 r
.71593 .62276 m .70715 .62092 L .68391 .59951 L p F P
0 g
s
.281 .6 .951 r
.6762 .59871 m .68391 .59951 L .70715 .62092 L p F P
0 g
s
.391 .841 .922 r
.49257 .56639 m .49483 .5675 L .46628 .57343 L p F P
0 g
s
.391 .841 .922 r
.46628 .57343 m .462 .57275 L .49257 .56639 L p F P
0 g
s
.211 .713 .907 r
.52515 .56663 m .52506 .56538 L .55535 .56718 L p F P
0 g
s
.177 .668 .921 r
.58822 .57208 m .5841 .57281 L .55535 .56718 L p F P
0 g
s
.664 .42 .541 r
.7089 .7666 m .70195 .7596 L .67649 .77621 L p F P
0 g
s
.664 .42 .541 r
.67055 .76857 m .67649 .77621 L .70195 .7596 L p F P
0 g
s
.664 .42 .541 r
.60869 .77624 m .61236 .78486 L .63926 .77408 L p F P
0 g
s
.664 .42 .541 r
.61236 .78486 m .60869 .77624 L .58183 .78415 L p F P
0 g
s
.664 .42 .541 r
.7089 .7666 m .7159 .77363 L .74072 .75341 L p F P
0 g
s
.629 .943 .954 r
.41012 .58273 m .41638 .58275 L .38973 .59853 L p F P
0 g
s
.629 .943 .954 r
.38973 .59853 m .38204 .59941 L .41012 .58273 L p F P
0 g
s
.345 .587 .934 r
.76066 .63213 m .76977 .63404 L .78729 .66518 L p F P
0 g
s
.664 .42 .541 r
.55549 .79877 m .55424 .78955 L .52632 .79236 L p F P
0 g
s
.664 .42 .541 r
.52632 .79236 m .52632 .8017 L .55549 .79877 L p F P
0 g
s
.72 .953 .95 r
.35069 .60296 m .35861 .60206 L .33513 .62472 L p F P
0 g
s
.72 .953 .95 r
.33513 .62472 m .32623 .62666 L .35069 .60296 L p F P
0 g
s
.664 .42 .541 r
.58183 .78415 m .58431 .79313 L .61236 .78486 L p F P
0 g
s
.664 .42 .541 r
.58431 .79313 m .58183 .78415 L .55424 .78955 L p F P
0 g
s
.664 .42 .541 r
.67649 .77621 m .67055 .76857 L .6441 .78226 L p F P
0 g
s
.664 .42 .541 r
.63926 .77408 m .6441 .78226 L .67055 .76857 L p F P
0 g
s
.664 .42 .541 r
.6441 .78226 m .63926 .77408 L .61236 .78486 L p F P
0 g
s
.223 .616 .953 r
.66855 .59791 m .66096 .59711 L .63377 .5816 L p F P
0 g
s
.223 .616 .953 r
.6277 .58168 m .63377 .5816 L .66096 .59711 L p F P
0 g
s
.664 .42 .541 r
.55424 .78955 m .55549 .79877 L .58431 .79313 L p F P
0 g
s
.514 .903 .942 r
.45331 .57136 m .45767 .57206 L .42874 .58278 L p F P
0 g
s
.514 .903 .942 r
.42874 .58278 m .42259 .58277 L .45331 .57136 L p F P
0 g
s
.281 .6 .951 r
.72477 .62461 m .71593 .62276 L .69167 .60032 L p F P
0 g
s
.281 .6 .951 r
.68391 .59951 m .69167 .60032 L .71593 .62276 L p F P
0 g
s
.184 .638 .941 r
.6277 .58168 m .62168 .58176 L .59239 .57134 L p F P
0 g
s
.184 .638 .941 r
.58822 .57208 m .59239 .57134 L .62168 .58176 L p F P
0 g
s
.664 .42 .541 r
.7159 .77363 m .7089 .7666 L .68246 .78389 L p F P
0 g
s
.664 .42 .541 r
.67649 .77621 m .68246 .78389 L .7089 .7666 L p F P
0 g
s
.285 .773 .908 r
.52497 .56411 m .52506 .56538 L .49483 .5675 L p F P
0 g
s
.285 .773 .908 r
.49483 .5675 m .49257 .56639 L .52497 .56411 L p F P
0 g
s
.664 .42 .541 r
.61236 .78486 m .61606 .79352 L .6441 .78226 L p F P
0 g
s
.664 .42 .541 r
.61606 .79352 m .61236 .78486 L .58431 .79313 L p F P
0 g
s
.177 .668 .921 r
.55535 .56718 m .55743 .56604 L .58822 .57208 L p F P
0 g
s
.211 .713 .907 r
.55743 .56604 m .55535 .56718 L .52506 .56538 L p F P
0 g
s
.664 .42 .541 r
.55674 .80804 m .55549 .79877 L .52632 .8017 L p F P
0 g
s
.664 .42 .541 r
.52632 .8017 m .52632 .81109 L .55674 .80804 L p F P
0 g
s
.72 .953 .95 r
.34271 .60387 m .35069 .60296 L .32623 .62666 L p F P
0 g
s
.72 .953 .95 r
.32623 .62666 m .31727 .62862 L .34271 .60387 L p F P
0 g
s
.391 .841 .922 r
.49029 .56527 m .49257 .56639 L .462 .57275 L p F P
0 g
s
.391 .841 .922 r
.462 .57275 m .45767 .57206 L .49029 .56527 L p F P
0 g
s
.664 .42 .541 r
.68246 .78389 m .67649 .77621 L .64897 .79049 L p F P
0 g
s
.664 .42 .541 r
.6441 .78226 m .64897 .79049 L .67649 .77621 L p F P
0 g
s
.664 .42 .541 r
.64897 .79049 m .6441 .78226 L .61606 .79352 L p F P
0 g
s
.629 .943 .954 r
.40381 .58272 m .41012 .58273 L .38204 .59941 L p F P
0 g
s
.629 .943 .954 r
.38204 .59941 m .37428 .60029 L .40381 .58272 L p F P
0 g
s
.664 .42 .541 r
.58431 .79313 m .5868 .80215 L .61606 .79352 L p F P
0 g
s
.664 .42 .541 r
.5868 .80215 m .58431 .79313 L .55549 .79877 L p F P
0 g
s
.211 .713 .907 r
.52506 .56538 m .52497 .56411 L .55743 .56604 L p F P
0 g
s
.177 .668 .921 r
.59239 .57134 m .58822 .57208 L .55743 .56604 L p F P
0 g
s
.664 .42 .541 r
.55549 .79877 m .55674 .80804 L .5868 .80215 L p F P
0 g
s
.223 .616 .953 r
.6762 .59871 m .66855 .59791 L .6399 .58152 L p F P
0 g
s
.223 .616 .953 r
.63377 .5816 m .6399 .58152 L .66855 .59791 L p F P
0 g
s
.281 .6 .951 r
.73366 .62648 m .72477 .62461 L .69949 .60114 L p F P
0 g
s
.281 .6 .951 r
.69167 .60032 m .69949 .60114 L .72477 .62461 L p F P
0 g
s
.664 .42 .541 r
.68246 .78389 m .68846 .79161 L .7159 .77363 L p F P
0 g
s
.664 .42 .541 r
.61606 .79352 m .61977 .80223 L .64897 .79049 L p F P
0 g
s
.664 .42 .541 r
.61977 .80223 m .61606 .79352 L .5868 .80215 L p F P
0 g
s
.514 .903 .942 r
.44891 .57065 m .45331 .57136 L .42259 .58277 L p F P
0 g
s
.514 .903 .942 r
.42259 .58277 m .41638 .58275 L .44891 .57065 L p F P
0 g
s
.664 .42 .541 r
.558 .81736 m .55674 .80804 L .52632 .81109 L p F P
0 g
s
.664 .42 .541 r
.52632 .81109 m .52632 .82053 L .558 .81736 L p F P
0 g
s
.664 .42 .541 r
.68846 .79161 m .68246 .78389 L .65386 .79877 L p F P
0 g
s
.664 .42 .541 r
.64897 .79049 m .65386 .79877 L .68246 .78389 L p F P
0 g
s
.184 .638 .941 r
.63377 .5816 m .6277 .58168 L .59659 .5706 L p F P
0 g
s
.184 .638 .941 r
.59239 .57134 m .59659 .5706 L .6277 .58168 L p F P
0 g
s
.72 .953 .95 r
.33467 .60478 m .34271 .60387 L .31727 .62862 L p F P
0 g
s
.72 .953 .95 r
.31727 .62862 m .30827 .63058 L .33467 .60478 L p F P
0 g
s
.664 .42 .541 r
.65386 .79877 m .64897 .79049 L .61977 .80223 L p F P
0 g
s
.664 .42 .541 r
.5868 .80215 m .5893 .81123 L .61977 .80223 L p F P
0 g
s
.664 .42 .541 r
.5893 .81123 m .5868 .80215 L .55674 .80804 L p F P
0 g
s
.664 .42 .541 r
.55674 .80804 m .558 .81736 L .5893 .81123 L p F P
0 g
s
.629 .943 .954 r
.39744 .5827 m .40381 .58272 L .37428 .60029 L p F P
0 g
s
.629 .943 .954 r
.37428 .60029 m .36647 .60117 L .39744 .5827 L p F P
0 g
s
.285 .773 .908 r
.52487 .56283 m .52497 .56411 L .49257 .56639 L p F P
0 g
s
.285 .773 .908 r
.49257 .56639 m .49029 .56527 L .52487 .56283 L p F P
0 g
s
.177 .668 .921 r
.55743 .56604 m .55954 .5649 L .59239 .57134 L p F P
0 g
s
.211 .713 .907 r
.55954 .5649 m .55743 .56604 L .52497 .56411 L p F P
0 g
s
.281 .6 .951 r
.74261 .62835 m .73366 .62648 L .70737 .60196 L p F P
0 g
s
.281 .6 .951 r
.69949 .60114 m .70737 .60196 L .73366 .62648 L p F P
0 g
s
.391 .841 .922 r
.48799 .56413 m .49029 .56527 L .45767 .57206 L p F P
0 g
s
.391 .841 .922 r
.45767 .57206 m .45331 .57136 L .48799 .56413 L p F P
0 g
s
.223 .616 .953 r
.68391 .59951 m .6762 .59871 L .64607 .58144 L p F P
0 g
s
.223 .616 .953 r
.6399 .58152 m .64607 .58144 L .6762 .59871 L p F P
0 g
s
.664 .42 .541 r
.61977 .80223 m .62351 .81099 L .65386 .79877 L p F P
0 g
s
.664 .42 .541 r
.62351 .81099 m .61977 .80223 L .5893 .81123 L p F P
0 g
s
.177 .668 .921 r
.59659 .5706 m .59239 .57134 L .55954 .5649 L p F P
0 g
s
.211 .713 .907 r
.52497 .56411 m .52487 .56283 L .55954 .5649 L p F P
0 g
s
.664 .42 .541 r
.65386 .79877 m .65878 .80709 L .68846 .79161 L p F P
0 g
s
.664 .42 .541 r
.55927 .82674 m .558 .81736 L .52632 .82053 L p F P
0 g
s
.664 .42 .541 r
.52632 .82053 m .52632 .83003 L .55927 .82674 L p F P
0 g
s
.664 .42 .541 r
.65878 .80709 m .65386 .79877 L .62351 .81099 L p F P
0 g
s
.72 .953 .95 r
.32658 .6057 m .33467 .60478 L .30827 .63058 L p F P
0 g
s
.72 .953 .95 r
.30827 .63058 m .29921 .63255 L .32658 .6057 L p F P
0 g
s
.664 .42 .541 r
.5893 .81123 m .59182 .82036 L .62351 .81099 L p F P
0 g
s
.664 .42 .541 r
.59182 .82036 m .5893 .81123 L .558 .81736 L p F P
0 g
s
.664 .42 .541 r
.558 .81736 m .55927 .82674 L .59182 .82036 L p F P
0 g
s
.514 .903 .942 r
.44447 .56994 m .44891 .57065 L .41638 .58275 L p F P
0 g
s
.514 .903 .942 r
.41638 .58275 m .41012 .58273 L .44447 .56994 L p F P
0 g
s
.184 .638 .941 r
.6399 .58152 m .63377 .5816 L .60083 .56985 L p F P
0 g
s
.184 .638 .941 r
.59659 .5706 m .60083 .56985 L .63377 .5816 L p F P
0 g
s
.281 .6 .951 r
.75161 .63023 m .74261 .62835 L .7153 .60279 L p F P
0 g
s
.281 .6 .951 r
.70737 .60196 m .7153 .60279 L .74261 .62835 L p F P
0 g
s
.629 .943 .954 r
.39103 .58268 m .39744 .5827 L .36647 .60117 L p F P
0 g
s
.629 .943 .954 r
.36647 .60117 m .35861 .60206 L .39103 .58268 L p F P
0 g
s
.664 .42 .541 r
.62351 .81099 m .62726 .8198 L .65878 .80709 L p F P
0 g
s
.664 .42 .541 r
.62726 .8198 m .62351 .81099 L .59182 .82036 L p F P
0 g
s
.664 .42 .541 r
.56054 .83617 m .55927 .82674 L .52632 .83003 L p F P
0 g
s
.664 .42 .541 r
.52632 .83003 m .52632 .83958 L .56054 .83617 L p F P
0 g
s
.01 w
.52632 .69891 m
.52632 .87974 L
s
.5 Mabswid
.223 .616 .953 r
.69167 .60032 m .68391 .59951 L .6523 .58135 L p F P
0 g
s
.223 .616 .953 r
.64607 .58144 m .6523 .58135 L .68391 .59951 L p F P
0 g
s
.285 .773 .908 r
.52478 .56154 m .52487 .56283 L .49029 .56527 L p F P
0 g
s
.285 .773 .908 r
.49029 .56527 m .48799 .56413 L .52478 .56154 L p F P
0 g
s
.177 .668 .921 r
.55954 .5649 m .56166 .56374 L .59659 .5706 L p F P
0 g
s
.211 .713 .907 r
.56166 .56374 m .55954 .5649 L .52487 .56283 L p F P
0 g
s
.72 .953 .95 r
.31842 .60662 m .32658 .6057 L .29921 .63255 L p F P
0 g
s
.72 .953 .95 r
.29921 .63255 m .29009 .63454 L .31842 .60662 L p F P
0 g
s
.664 .42 .541 r
.59182 .82036 m .59436 .82954 L .62726 .8198 L p F P
0 g
s
.664 .42 .541 r
.59436 .82954 m .59182 .82036 L .55927 .82674 L p F P
0 g
s
.391 .841 .922 r
.48567 .56299 m .48799 .56413 L .45331 .57136 L p F P
0 g
s
.391 .841 .922 r
.45331 .57136 m .44891 .57065 L .48567 .56299 L p F P
0 g
s
.664 .42 .541 r
.55927 .82674 m .56054 .83617 L .59436 .82954 L p F P
0 g
s
.177 .668 .921 r
.60083 .56985 m .59659 .5706 L .56166 .56374 L p F P
0 g
s
.211 .713 .907 r
.52487 .56283 m .52478 .56154 L .56166 .56374 L p F P
0 g
s
.514 .903 .942 r
.43999 .56923 m .44447 .56994 L .41012 .58273 L p F P
0 g
s
.514 .903 .942 r
.41012 .58273 m .40381 .58272 L .43999 .56923 L p F P
0 g
s
.281 .6 .951 r
.76066 .63213 m .75161 .63023 L .72329 .60363 L p F P
0 g
s
.281 .6 .951 r
.7153 .60279 m .72329 .60363 L .75161 .63023 L p F P
0 g
s
.629 .943 .954 r
.38456 .58267 m .39103 .58268 L .35861 .60206 L p F P
0 g
s
.629 .943 .954 r
.35861 .60206 m .35069 .60296 L .38456 .58267 L p F P
0 g
s
.184 .638 .941 r
.64607 .58144 m .6399 .58152 L .6051 .56909 L p F P
0 g
s
.184 .638 .941 r
.60083 .56985 m .6051 .56909 L .6399 .58152 L p F P
0 g
s
.72 .953 .95 r
.31021 .60755 m .31842 .60662 L .29009 .63454 L p F P
0 g
s
.72 .953 .95 r
.29009 .63454 m .28093 .63654 L .31021 .60755 L p F P
0 g
s
.223 .616 .953 r
.69949 .60114 m .69167 .60032 L .65857 .58127 L p F P
0 g
s
.223 .616 .953 r
.6523 .58135 m .65857 .58127 L .69167 .60032 L p F P
0 g
s
.285 .773 .908 r
.52469 .56023 m .52478 .56154 L .48799 .56413 L p F P
0 g
s
.285 .773 .908 r
.48799 .56413 m .48567 .56299 L .52469 .56023 L p F P
0 g
s
.281 .6 .951 r
.76977 .63404 m .76066 .63213 L .73134 .60447 L p F P
0 g
s
.281 .6 .951 r
.72329 .60363 m .73134 .60447 L .76066 .63213 L p F P
0 g
s
.391 .841 .922 r
.48333 .56183 m .48567 .56299 L .44891 .57065 L p F P
0 g
s
.391 .841 .922 r
.44891 .57065 m .44447 .56994 L .48333 .56183 L p F P
0 g
s
.177 .668 .921 r
.56166 .56374 m .5638 .56257 L .60083 .56985 L p F P
0 g
s
.211 .713 .907 r
.5638 .56257 m .56166 .56374 L .52478 .56154 L p F P
0 g
s
.177 .668 .921 r
.6051 .56909 m .60083 .56985 L .5638 .56257 L p F P
0 g
s
.514 .903 .942 r
.43546 .5685 m .43999 .56923 L .40381 .58272 L p F P
0 g
s
.514 .903 .942 r
.40381 .58272 m .39744 .5827 L .43546 .5685 L p F P
0 g
s
.629 .943 .954 r
.37804 .58265 m .38456 .58267 L .35069 .60296 L p F P
0 g
s
.629 .943 .954 r
.35069 .60296 m .34271 .60387 L .37804 .58265 L p F P
0 g
s
.211 .713 .907 r
.52478 .56154 m .52469 .56023 L .5638 .56257 L p F P
0 g
s
.184 .638 .941 r
.6523 .58135 m .64607 .58144 L .60942 .56832 L p F P
0 g
s
.184 .638 .941 r
.6051 .56909 m .60942 .56832 L .64607 .58144 L p F P
0 g
s
.223 .616 .953 r
.70737 .60196 m .69949 .60114 L .6649 .58118 L p F P
0 g
s
.223 .616 .953 r
.65857 .58127 m .6649 .58118 L .69949 .60114 L p F P
0 g
s
.281 .6 .951 r
.73134 .60447 m .73946 .60532 L .76977 .63404 L p F P
0 g
s
.391 .841 .922 r
.48096 .56066 m .48333 .56183 L .44447 .56994 L p F P
0 g
s
.391 .841 .922 r
.44447 .56994 m .43999 .56923 L .48096 .56066 L p F P
0 g
s
.285 .773 .908 r
.5246 .55891 m .52469 .56023 L .48567 .56299 L p F P
0 g
s
.285 .773 .908 r
.48567 .56299 m .48333 .56183 L .5246 .55891 L p F P
0 g
s
.629 .943 .954 r
.37146 .58263 m .37804 .58265 L .34271 .60387 L p F P
0 g
s
.629 .943 .954 r
.34271 .60387 m .33467 .60478 L .37146 .58263 L p F P
0 g
s
.177 .668 .921 r
.5638 .56257 m .56596 .56139 L .6051 .56909 L p F P
0 g
s
.211 .713 .907 r
.56596 .56139 m .5638 .56257 L .52469 .56023 L p F P
0 g
s
.177 .668 .921 r
.60942 .56832 m .6051 .56909 L .56596 .56139 L p F P
0 g
s
.514 .903 .942 r
.4309 .56777 m .43546 .5685 L .39744 .5827 L p F P
0 g
s
.514 .903 .942 r
.39744 .5827 m .39103 .58268 L .4309 .56777 L p F P
0 g
s
.223 .616 .953 r
.7153 .60279 m .70737 .60196 L .67129 .5811 L p F P
0 g
s
.223 .616 .953 r
.6649 .58118 m .67129 .5811 L .70737 .60196 L p F P
0 g
s
.184 .638 .941 r
.65857 .58127 m .6523 .58135 L .61377 .56755 L p F P
0 g
s
.184 .638 .941 r
.60942 .56832 m .61377 .56755 L .6523 .58135 L p F P
0 g
s
.211 .713 .907 r
.52469 .56023 m .5246 .55891 L .56596 .56139 L p F P
0 g
s
.629 .943 .954 r
.36482 .58261 m .37146 .58263 L .33467 .60478 L p F P
0 g
s
.629 .943 .954 r
.33467 .60478 m .32658 .6057 L .36482 .58261 L p F P
0 g
s
.391 .841 .922 r
.47858 .55948 m .48096 .56066 L .43999 .56923 L p F P
0 g
s
.391 .841 .922 r
.43999 .56923 m .43546 .5685 L .47858 .55948 L p F P
0 g
s
.514 .903 .942 r
.4263 .56704 m .4309 .56777 L .39103 .58268 L p F P
0 g
s
.514 .903 .942 r
.39103 .58268 m .38456 .58267 L .4263 .56704 L p F P
0 g
s
.285 .773 .908 r
.5245 .55758 m .5246 .55891 L .48333 .56183 L p F P
0 g
s
.285 .773 .908 r
.48333 .56183 m .48096 .56066 L .5245 .55758 L p F P
0 g
s
.223 .616 .953 r
.72329 .60363 m .7153 .60279 L .67772 .58101 L p F P
0 g
s
.223 .616 .953 r
.67129 .5811 m .67772 .58101 L .7153 .60279 L p F P
0 g
s
.177 .668 .921 r
.61377 .56755 m .60942 .56832 L .56814 .5602 L p F P
0 g
s
.177 .668 .921 r
.56596 .56139 m .56814 .5602 L .60942 .56832 L p F P
0 g
s
.211 .713 .907 r
.56814 .5602 m .56596 .56139 L .5246 .55891 L p F P
0 g
s
.184 .638 .941 r
.6649 .58118 m .65857 .58127 L .61817 .56677 L p F P
0 g
s
.184 .638 .941 r
.61377 .56755 m .61817 .56677 L .65857 .58127 L p F P
0 g
s
.211 .713 .907 r
.5246 .55891 m .5245 .55758 L .56814 .5602 L p F P
0 g
s
.629 .943 .954 r
.35814 .5826 m .36482 .58261 L .32658 .6057 L p F P
0 g
s
.629 .943 .954 r
.32658 .6057 m .31842 .60662 L .35814 .5826 L p F P
0 g
s
.223 .616 .953 r
.73134 .60447 m .72329 .60363 L .68421 .58093 L p F P
0 g
s
.223 .616 .953 r
.67772 .58101 m .68421 .58093 L .72329 .60363 L p F P
0 g
s
.514 .903 .942 r
.42165 .56629 m .4263 .56704 L .38456 .58267 L p F P
0 g
s
.514 .903 .942 r
.38456 .58267 m .37804 .58265 L .42165 .56629 L p F P
0 g
s
.391 .841 .922 r
.47616 .55829 m .47858 .55948 L .43546 .5685 L p F P
0 g
s
.391 .841 .922 r
.43546 .5685 m .4309 .56777 L .47616 .55829 L p F P
0 g
s
.285 .773 .908 r
.52441 .55624 m .5245 .55758 L .48096 .56066 L p F P
0 g
s
.285 .773 .908 r
.48096 .56066 m .47858 .55948 L .52441 .55624 L p F P
0 g
s
.177 .668 .921 r
.61817 .56677 m .61377 .56755 L .57034 .55899 L p F P
0 g
s
.177 .668 .921 r
.56814 .5602 m .57034 .55899 L .61377 .56755 L p F P
0 g
s
.184 .638 .941 r
.67129 .5811 m .6649 .58118 L .62261 .56599 L p F P
0 g
s
.184 .638 .941 r
.61817 .56677 m .62261 .56599 L .6649 .58118 L p F P
0 g
s
.211 .713 .907 r
.57034 .55899 m .56814 .5602 L .5245 .55758 L p F P
0 g
s
.629 .943 .954 r
.35139 .58258 m .35814 .5826 L .31842 .60662 L p F P
0 g
s
.629 .943 .954 r
.31842 .60662 m .31021 .60755 L .35139 .58258 L p F P
0 g
s
.211 .713 .907 r
.5245 .55758 m .52441 .55624 L .57034 .55899 L p F P
0 g
s
.223 .616 .953 r
.73946 .60532 m .73134 .60447 L .69076 .58084 L p F P
0 g
s
.223 .616 .953 r
.68421 .58093 m .69076 .58084 L .73134 .60447 L p F P
0 g
s
.514 .903 .942 r
.41696 .56554 m .42165 .56629 L .37804 .58265 L p F P
0 g
s
.514 .903 .942 r
.37804 .58265 m .37146 .58263 L .41696 .56554 L p F P
0 g
s
.391 .841 .922 r
.47373 .55709 m .47616 .55829 L .4309 .56777 L p F P
0 g
s
.391 .841 .922 r
.4309 .56777 m .4263 .56704 L .47373 .55709 L p F P
0 g
s
.184 .638 .941 r
.67772 .58101 m .67129 .5811 L .62708 .5652 L p F P
0 g
s
.184 .638 .941 r
.62261 .56599 m .62708 .5652 L .67129 .5811 L p F P
0 g
s
.177 .668 .921 r
.62261 .56599 m .61817 .56677 L .57257 .55778 L p F P
0 g
s
.177 .668 .921 r
.57034 .55899 m .57257 .55778 L .61817 .56677 L p F P
0 g
s
.285 .773 .908 r
.52431 .55489 m .52441 .55624 L .47858 .55948 L p F P
0 g
s
.285 .773 .908 r
.47858 .55948 m .47616 .55829 L .52431 .55489 L p F P
0 g
s
.211 .713 .907 r
.57257 .55778 m .57034 .55899 L .52441 .55624 L p F P
0 g
s
.223 .616 .953 r
.69076 .58084 m .69737 .58075 L .73946 .60532 L p F P
0 g
s
.211 .713 .907 r
.52441 .55624 m .52431 .55489 L .57257 .55778 L p F P
0 g
s
.514 .903 .942 r
.41222 .56478 m .41696 .56554 L .37146 .58263 L p F P
0 g
s
.514 .903 .942 r
.37146 .58263 m .36482 .58261 L .41222 .56478 L p F P
0 g
s
.184 .638 .941 r
.68421 .58093 m .67772 .58101 L .6316 .5644 L p F P
0 g
s
.184 .638 .941 r
.62708 .5652 m .6316 .5644 L .67772 .58101 L p F P
0 g
s
.391 .841 .922 r
.47127 .55588 m .47373 .55709 L .4263 .56704 L p F P
0 g
s
.391 .841 .922 r
.4263 .56704 m .42165 .56629 L .47127 .55588 L p F P
0 g
s
.177 .668 .921 r
.62708 .5652 m .62261 .56599 L .57481 .55655 L p F P
0 g
s
.177 .668 .921 r
.57257 .55778 m .57481 .55655 L .62261 .56599 L p F P
0 g
s
.285 .773 .908 r
.52421 .55352 m .52431 .55489 L .47616 .55829 L p F P
0 g
s
.285 .773 .908 r
.47616 .55829 m .47373 .55709 L .52421 .55352 L p F P
0 g
s
.211 .713 .907 r
.57481 .55655 m .57257 .55778 L .52431 .55489 L p F P
0 g
s
.211 .713 .907 r
.52431 .55489 m .52421 .55352 L .57481 .55655 L p F P
0 g
s
.514 .903 .942 r
.40744 .56402 m .41222 .56478 L .36482 .58261 L p F P
0 g
s
.514 .903 .942 r
.36482 .58261 m .35814 .5826 L .40744 .56402 L p F P
0 g
s
.184 .638 .941 r
.69076 .58084 m .68421 .58093 L .63616 .56359 L p F P
0 g
s
.184 .638 .941 r
.6316 .5644 m .63616 .56359 L .68421 .58093 L p F P
0 g
s
.391 .841 .922 r
.46879 .55466 m .47127 .55588 L .42165 .56629 L p F P
0 g
s
.391 .841 .922 r
.42165 .56629 m .41696 .56554 L .46879 .55466 L p F P
0 g
s
.177 .668 .921 r
.6316 .5644 m .62708 .5652 L .57708 .55531 L p F P
0 g
s
.177 .668 .921 r
.57481 .55655 m .57708 .55531 L .62708 .5652 L p F P
0 g
s
.285 .773 .908 r
.52411 .55213 m .52421 .55352 L .47373 .55709 L p F P
0 g
s
.285 .773 .908 r
.47373 .55709 m .47127 .55588 L .52411 .55213 L p F P
0 g
s
.211 .713 .907 r
.57708 .55531 m .57481 .55655 L .52421 .55352 L p F P
0 g
s
.514 .903 .942 r
.40262 .56325 m .40744 .56402 L .35814 .5826 L p F P
0 g
s
.514 .903 .942 r
.35814 .5826 m .35139 .58258 L .40262 .56325 L p F P
0 g
s
.211 .713 .907 r
.52421 .55352 m .52411 .55213 L .57708 .55531 L p F P
0 g
s
.184 .638 .941 r
.69737 .58075 m .69076 .58084 L .64077 .56277 L p F P
0 g
s
.184 .638 .941 r
.63616 .56359 m .64077 .56277 L .69076 .58084 L p F P
0 g
s
.391 .841 .922 r
.46628 .55342 m .46879 .55466 L .41696 .56554 L p F P
0 g
s
.391 .841 .922 r
.41696 .56554 m .41222 .56478 L .46628 .55342 L p F P
0 g
s
.177 .668 .921 r
.63616 .56359 m .6316 .5644 L .57937 .55406 L p F P
0 g
s
.177 .668 .921 r
.57708 .55531 m .57937 .55406 L .6316 .5644 L p F P
0 g
s
.285 .773 .908 r
.52401 .55073 m .52411 .55213 L .47127 .55588 L p F P
0 g
s
.285 .773 .908 r
.47127 .55588 m .46879 .55466 L .52401 .55073 L p F P
0 g
s
.211 .713 .907 r
.57937 .55406 m .57708 .55531 L .52411 .55213 L p F P
0 g
s
.184 .638 .941 r
.64077 .56277 m .64542 .56195 L .69737 .58075 L p F P
0 g
s
.211 .713 .907 r
.52411 .55213 m .52401 .55073 L .57937 .55406 L p F P
0 g
s
.391 .841 .922 r
.46375 .55217 m .46628 .55342 L .41222 .56478 L p F P
0 g
s
.391 .841 .922 r
.41222 .56478 m .40744 .56402 L .46375 .55217 L p F P
0 g
s
.177 .668 .921 r
.64077 .56277 m .63616 .56359 L .58169 .5528 L p F P
0 g
s
.177 .668 .921 r
.57937 .55406 m .58169 .5528 L .63616 .56359 L p F P
0 g
s
.285 .773 .908 r
.52391 .54932 m .52401 .55073 L .46879 .55466 L p F P
0 g
s
.285 .773 .908 r
.46879 .55466 m .46628 .55342 L .52391 .54932 L p F P
0 g
s
.211 .713 .907 r
.58169 .5528 m .57937 .55406 L .52401 .55073 L p F P
0 g
s
.211 .713 .907 r
.52401 .55073 m .52391 .54932 L .58169 .5528 L p F P
0 g
s
.391 .841 .922 r
.46119 .55091 m .46375 .55217 L .40744 .56402 L p F P
0 g
s
.391 .841 .922 r
.40744 .56402 m .40262 .56325 L .46119 .55091 L p F P
0 g
s
.177 .668 .921 r
.64542 .56195 m .64077 .56277 L .58402 .55152 L p F P
0 g
s
.177 .668 .921 r
.58169 .5528 m .58402 .55152 L .64077 .56277 L p F P
0 g
s
.285 .773 .908 r
.52381 .5479 m .52391 .54932 L .46628 .55342 L p F P
0 g
s
.285 .773 .908 r
.46628 .55342 m .46375 .55217 L .52381 .5479 L p F P
0 g
s
.211 .713 .907 r
.58402 .55152 m .58169 .5528 L .52391 .54932 L p F P
0 g
s
.211 .713 .907 r
.52391 .54932 m .52381 .5479 L .58402 .55152 L p F P
0 g
s
.177 .668 .921 r
.58402 .55152 m .58638 .55023 L .64542 .56195 L p F P
0 g
s
.285 .773 .908 r
.52371 .54646 m .52381 .5479 L .46375 .55217 L p F P
0 g
s
.285 .773 .908 r
.46375 .55217 m .46119 .55091 L .52371 .54646 L p F P
0 g
s
.211 .713 .907 r
.58638 .55023 m .58402 .55152 L .52381 .5479 L p F P
0 g
s
.211 .713 .907 r
.52381 .5479 m .52371 .54646 L .58638 .55023 L p F P
0 g
s
gsave
.83926 .48285 -59.75 -16.875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(x) show
69.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.67104 .74096 -61 -16.875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(y) show
69.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.52632 .87974 -66 -2.39062 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(z) show
69.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{527.25, 404.375},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`4000<F0002GR000`400?l00000o`00003oo`3ooooo
0?ooool0oooo6@3oool00?l0ooooo`3ooooo0?oooaT0oooo003o0?ooool0ooooo`3ooolI0?ooo`00
o`3ooooo0?ooool0oooo6@3oool00?l0ooooo`3ooooo0?oooaT0oooo003o0?ooool0ooooo`3ooolI
0?ooo`00o`3ooooo0?ooool0oooo6@3oool00?l0ooooo`3ooooo0?oooaT0oooo003o0?ooool0oooo
o`3ooolI0?ooo`00o`3ooooo0?ooool0oooo6@3oool00?l0ooooo`3ooooo0?oooaT0oooo003o0?oo
ool0ooooo`3ooolI0?ooo`00o`3ooooo0?ooool0oooo6@3oool00?l0ooooo`3ooooo0?oooaT0oooo
003o0?ooool0ooooo`3ooolI0?ooo`00o`3ooooo0?ooool0oooo6@3oool00?l0ooooo`3ooooo0?oo
oaT0oooo003o0?ooool0ooooo`3ooolI0?ooo`00o`3ooooo0?ooool0oooo6@3oool00?l0ooooo`3o
oooo0?oooaT0oooo003o0?ooool0ooooo`3ooolI0?ooo`00o`3ooooo0?ooool0oooo6@3oool00?l0
ooooo`3ooooo0?oooaT0oooo003o0?ooool0ooooo`3ooolI0?ooo`00o`3ooooo0?ooool0oooo6@3o
ool00?l0ooooo`3ooooo0?oooaT0oooo003o0?ooool0ooooo`3ooolI0?ooo`00o`3ooooo0?ooool0
oooo6@3oool00?l0ooooo`3ooooo0?oooaT0oooo003o0?ooool0ooooo`3ooolI0?ooo`00o`3ooooo
0?ooool0oooo6@3oool00?l0ooooo`3ooooo0?oooaT0oooo003o0?ooool0ooooo`3ooolI0?ooo`00
o`3ooooo0?ooool0oooo6@3oool00?l0ooooo`3ooooo0?oooaT0oooo003o0?ooool0ooooo`3ooolI
0?ooo`00o`3ooooo0?ooool0oooo6@3oool00?l0ooooo`3ooooo0?oooaT0oooo003o0?ooool0oooo
o`3ooolI0?ooo`00o`3ooooo0?ooool0oooo6@3oool00?l0ooooo`3ooooo0?oooaT0oooo003o0?oo
ool0ooooo`3ooolI0?ooo`00o`3ooooo0?ooool0oooo6@3oool00?l0ooooo`3ooooo0?oooaT0oooo
003o0?ooool0ooooo`3ooolI0?ooo`00o`3ooooo0?ooool0oooo6@3oool00?l0ooooo`3ooooo0?oo
oaT0oooo003o0?ooool0ooooo`3ooolI0?ooo`00o`3ooooo0?ooool0oooo6@3oool00?l0ooooo`3o
oooo0?oooaT0oooo003o0?ooool0ooooo`3ooolI0?ooo`00o`3ooooo0?ooool0oooo6@3oool00?l0
ooooo`3ooooo0?oooaT0oooo003o0?ooool0ooooo`3ooolI0?ooo`00o`3ooooo0?ooool0oooo6@3o
ool00?l0ooooo`3ooooo0?oooaT0oooo003o0?ooool0ooooo`3ooolI0?ooo`00o`3ooooo0?ooool0
oooo6@3oool00?l0ooooo`3ooooo0?oooaT0oooo003o0?ooool0ooooo`3ooolI0?ooo`00o`3ooooo
0?ooool0oooo6@3oool00?l0ooooo`3ooooo0?oooaT0oooo003o0?ooool0ooooo`3ooolI0?ooo`00
o`3ooooo0?ooool0oooo6@3oool00?l0ooooo`3ooooo0?oooaT0oooo003o0?ooool0ooooo`3ooolI
0?ooo`00o`3ooooo0?ooool0oooo6@3oool00?l0ooooo`3ooooo0?oooaT0oooo003o0?ooool0oooo
o`3ooolI0?ooo`00o`3ooooo0?ooool0oooo6@3oool00?l0ooooo`3ooooo0?oooaT0oooo003o0?oo
ool0ooooo`3ooolI0?ooo`00o`3ooooo0?ooool0oooo6@3oool00?l0ooooo`3ooooo0?oooaT0oooo
003o0?ooool0ooooo`3ooolI0?ooo`00o`3ooooo0?ooool0oooo6@3oool00?l0ooooo`3ooooo0?oo
oaT0oooo003o0?ooool0ooooo`3ooolI0?ooo`00o`3ooooo0?ooool0oooo6@3oool00?l0ooooo`3o
oooo0?oooaT0oooo003o0?ooool0ooooo`3ooolI0?ooo`00o`3ooooo0?ooool0oooo6@3oool00?l0
ooooo`3ooooo0?oooaT0oooo003o0?ooool0ooooo`3ooolI0?ooo`00o`3ooooo0?ooool0oooo6@3o
ool00?l0ooooo`3ooooo0?oooaT0oooo003o0?ooool0ooooo`3ooolI0?ooo`00o`3ooooo0?ooool0
oooo6@3oool00?l0ooooo`3ooooo0?oooaT0oooo003o0?ooool0ooooo`3ooolI0?ooo`00o`3ooooo
0?ooool0oooo6@3oool00?l0ooooo`3ooooo0?oooaT0oooo003o0?ooool0ooooo`3ooolI0?ooo`00
o`3ooooo0?ooool0oooo6@3oool00?l0ooooo`3ooooo0?oooaT0oooo003o0?ooool0ooooo`3ooolI
0?ooo`00o`3ooooo0?ooool0oooo6@3oool00?l0ooooo`3ooooo0?oooaT0oooo003o0?ooool0oooo
o`3ooolI0?ooo`00o`3ooooo0?ooool0oooo6@3oool00?l0ooooo`3ooooo0?oooaT0oooo003o0?oo
ool0ooooo`3ooolI0?ooo`00o`3ooooo0?ooool0oooo6@3oool00?l0ooooo`3ooooo0?oooaT0oooo
003o0?ooool0ooooo`3ooolI0?ooo`00o`3ooooo0?ooool0oooo6@3oool00?l0ooooo`3ooooo0?oo
oaT0oooo003o0?ooool0ooooo`3ooolI0?ooo`00o`3ooooo0?ooool0oooo6@3oool00?l0ooooo`3o
oooo0?oooaT0oooo003o0?ooool0ooooo`3ooolI0?ooo`00o`3ooooo0?ooool0oooo6@3oool00?l0
ooooo`3ooooo0?oooaT0oooo003o0?ooool0ooooo`3ooolI0?ooo`00o`3ooooo0?ooool0oooo6@3o
ool00?l0ooooo`3ooooo0?oooaT0oooo003o0?ooool0ooooo`3ooolI0?ooo`00o`3ooooo0?ooool0
oooo6@3oool00?l0ooooo`3ooooo0?oooaT0oooo003o0?ooool0ooooo`3ooolI0?ooo`00o`3ooooo
0?ooool0oooo6@3oool00?l0ooooo`3ooooo0?oooaT0oooo003o0?ooool0ooooo`3ooolI0?ooo`00
o`3ooooo0?ooool0oooo6@3oool00?l0ooooo`3ooooo0?oooaT0oooo003o0?ooool0ooooo`3ooolI
0?ooo`00o`3ooooo0?ooool0oooo6@3oool00?l0ooooo`3ooooo0?oooaT0oooo003o0?ooool0oooo
o`3ooolI0?ooo`00o`3ooooo0?ooool0oooo6@3oool00?l0ooooo`3ooooo0?oooaT0oooo003o0?oo
ool0ooooo`3ooolI0?ooo`00o`3ooooo0?ooool0oooo6@3oool00?l0ooooo`3ooooo0?oooaT0oooo
003o0?ooool0ooooo`3ooolI0?ooo`00o`3ooooo0?ooool0oooo6@3oool00?l0ooooo`3ooooo0?oo
oaT0oooo003o0?ooool0ooooo`3ooolI0?ooo`00o`3ooooo0?ooool0oooo6@3oool00?l0ooooo`3o
oooo0?oooaT0oooo003o0?ooool0ooooo`3ooolI0?ooo`00o`3ooooo0?ooool0oooo6@3oool00?l0
ooooo`3ooooo0?oooaT0oooo003o0?ooool0ooooo`3ooolI0?ooo`00o`3ooooo0?ooool0oooo6@3o
ool00?l0ooooo`3ooooo0?oooaT0oooo003o0?ooool0ooooo`3ooolI0?ooo`00o`3ooooo0?ooool0
oooo6@3oool00?l0ooooo`3ooooo0?oooaT0oooo003o0?ooool0ooooo`3ooolI0?ooo`00o`3ooooo
0?ooool0oooo6@3oool00?l0ooooo`3ooooo0?oooaT0oooo003o0?ooool0ooooo`3ooolI0?ooo`00
o`3ooooo0?ooool0oooo6@3oool00?l0ooooo`3ooooo0?oooaT0oooo003o0?ooool0ooooo`3ooolI
0?ooo`00o`3ooooo0?ooool0oooo6@3oool00?l0ooooo`3ooooo0?oooaT0oooo003o0?ooool0oooo
o`3ooolI0?ooo`00o`3ooooo0?ooool0oooo6@3oool00?l0ooooo`3ooooo0?oooaT0oooo003o0?oo
ool0ooooo`3ooolI0?ooo`00o`3ooooo0?ooool0oooo6@3oool00?l0ooooo`3ooooo0?oooaT0oooo
003o0?ooool0ooooo`3ooolI0?ooo`00o`3ooooo0?ooool0oooo6@3oool00?l0ooooo`3ooooo0?oo
oaT0oooo003o0?ooool0ooooo`3ooolI0?ooo`00o`3ooooo0?ooool0oooo6@3oool00?l0ooooo`3o
oooo0?oooaT0oooo003o0?ooool0ooooo`3ooolI0?ooo`00o`3ooooo0?ooool0oooo6@3oool00?l0
ooooo`3ooooo0?oooaT0oooo003o0?ooool0ooooo`3ooolI0?ooo`00o`3ooooo0?ooool0oooo6@3o
ool00?l0ooooo`3ooooo0?oooaT0oooo003o0?ooool0ooooo`3ooolI0?ooo`00o`3ooooo0?ooool0
oooo6@3oool00?l0ooooo`3ooooo0?oooaT0oooo003o0?ooool0ooooo`3ooolI0?ooo`00o`3ooooo
0?ooool0oooo6@3oool00?l0ooooo`3ooooo0?oooaT0oooo003o0?ooool0ooooo`3ooolI0?ooo`00
o`3ooooo0?ooool0oooo6@3oool00?l0ooooV03oool500000?l0ooooN`3oool00?l0ooooV03oool5
00000?l0ooooN`3oool00?l0ooooV03oool500000?l0ooooN`3oool00?l0ooooV03oool500000?l0
ooooN`3oool00?l0ooooV03oool500000?l0ooooN`3oool00?l0ooooV03oool500000?l0ooooN`3o
ool00?l0ooooV03oool500000?l0ooooN`3oool00?l0ooooV03oool500000?l0ooooN`3oool00?l0
ooooV03oool500000?l0ooooN`3oool00?l0ooooV03oool500000?l0ooooN`3oool00?l0ooooV03o
ool500000?l0ooooN`3oool00?l0ooooV03oool500000?l0ooooN`3oool00?l0ooooV03oool50000
0?l0ooooN`3oool00?l0ooooV03oool500000?l0ooooN`3oool00?l0ooooV03oool500000?l0oooo
N`3oool00?l0ooooV03oool500000?l0ooooN`3oool00?l0ooooV03oool500000?l0ooooN`3oool0
0?l0ooooV03oool500000?l0ooooN`3oool00?l0ooooV03ooolK00000?l0ooooI@3oool00?l0oooo
V03oool5000000h0ZF^:00<000000:U[RP2YJhX01@2YJhX<00000?l0ooooF@3oool00?l0ooooV03o
ool5000000d0ZF^:00<000000:U[RP2YJhX03P2YJhX010000000ZF^:0:U[RP2YJhX800000?l0oooo
D@3oool00?l0ooooV03oool5000000d0ZF^:00<000000:U[RP2YJhX03@2YJhX00`000000ZF^:0:U[
RP0:0:U[RPH00000o`3ooom;0?ooo`00o`3ooonH0?oooaX00000202YJhX00`000000ZF^:0:U[RP0=
0:U[RP030000002YJhX0ZF^:00@00000o`3ooom70?ooo`00o`3ooonH0?ooo`D000003@2YJhX00`00
0000ZF^:0:U[RP050:U[RP`00000302YJhX00`000000ZF^:0:U[RP040:U[RP@00000o`3ooom30?oo
o`00o`3ooonH0?ooo`D00000302YJhX00`000000ZF^:0:U[RP0>0:U[RP040000002YJhX0ZF^:0:U[
RPP000000`2YJhX00`000000ZF^:0:U[RP090:U[RP@00000o`3ooolo0?ooo`00o`3ooonH0?ooo`D0
0000302YJhX00`000000ZF^:0:U[RP0=0:U[RP030000002YJhX0ZF^:00X0ZF^:1P00000=0:U[RP<0
0000o`3oooll0?ooo`00o`3ooonH0?oooaT00000202YJhX00`000000ZF^:0:U[RP0=0:U[RP030000
002YJhX0ZF^:00D00000202YJhX00`000000ZF^:0:U[RP0400000?l0oooo>03oool00?l0ooooV03o
ool5000000`0ZF^:00<000000:U[RP2YJhX01@2YJhX<000000/0ZF^:00<000000:U[RP2YJhX01P2Y
JhX5000000<0ZF^:00<000000:U[RP2YJhX0102YJhX400000?l0oooo=03oool00?l0ooooV03oool5
000000`0ZF^:00<000000:U[RP2YJhX03@2YJhX010000000ZF^:0:U[RP2YJhX8000000<0ZF^:00<0
00000:U[RP2YJhX02`2YJhX4000000X0ZF^:1000003o0?oooc00oooo003o0?ooocH0oooo00<00000
0?ooo`3oool0G`3oool5000000`0ZF^:00<000000:U[RP2YJhX0302YJhX00`000000ZF^:0:U[RP0:
0:U[RPH00000302YJhX00`000000ZF^:0:U[RP03000000/0ZF^:0`00003o0?ooobd0oooo003o0?oo
ocD0oooo0`00001P0?oooaT000001`2YJhX00`000000ZF^:0:U[RP0<0:U[RP040000002YJhX0ZF^:
0:U[RP@00000202YJhX00`000000ZF^:0:U[RP030:U[RP<00000202YJhX00`000000ZF^:0:U[RP02
00000?l0oooo:`3oool00?l0oooo=03oool5000005l0oooo1@00000<0:U[RP030000002YJhX0ZF^:
00D0ZF^:2`00000;0:U[RP030000002YJhX0ZF^:00D0ZF^:1@0000020:U[RP030000002YJhX0ZF^:
00L0ZF^:0`0000050:U[RP030000002YJhX0ZF^:0080ZF^:0P00003o0?ooobT0oooo003o0?oooc<0
oooo1`00001N0?ooo`D000002`2YJhX00`000000ZF^:0:U[RP0=0:U[RP040000002YJhX0ZF^:0:U[
RPL000000`2YJhX00`000000ZF^:0:U[RP0;0:U[RP@000002`2YJhX3000000030:U[RP000000ZF^:
00H0ZF^:0P00003o0?ooobL0oooo003o0?oooc@0oooo1`00001M0?ooo`D000002`2YJhX00`000000
ZF^:0:U[RP0<0:U[RP030000002YJhX0ZF^:00T0ZF^:1P00000<0:U[RP030000002YJhX0ZF^:00<0
00002`2YJhX3000000P0ZF^:0P00003o0?ooobD0oooo003o0?ooocD0oooo1`00001L0?oooaP00000
1`2YJhX00`000000ZF^:0:U[RP0;0:U[RP040000002YJhX0ZF^:0:U[RP@00000202YJhX00`000000
ZF^:0:U[RP030:U[RP8000002@2YJhX00`000000ZF^:0:U[RP02000000P0ZF^:0P00003o0?ooob<0
oooo003o0?ooocH0oooo1`00001K0?ooo`D000002`2YJhX00`000000ZF^:0:U[RP050:U[RP/00000
2P2YJhX00`000000ZF^:0:U[RP050:U[RPD000000P2YJhX00`000000ZF^:0:U[RP060:U[RP<00000
1@2YJhX00`000000ZF^:0:U[RP030:U[RP800000202YJhX200000?l0oooo8@3oool00?l0oooo=`3o
ool7000005X0oooo1@00000;0:U[RP030000002YJhX0ZF^:00/0ZF^:00<000000:U[RP2YJhX00P2Y
JhX6000000<0ZF^:00<000000:U[RP2YJhX02`2YJhX4000000X0ZF^:0`0000020:U[RP030000002Y
JhX0ZF^:00D0ZF^:0`0000070:U[RP800000o`3ooolO0?ooo`00o`3ooolh0?ooo`L00000F@3oool5
000000/0ZF^:00<000000:U[RP2YJhX02`2YJhX00`000000ZF^:0:U[RP080:U[RPH00000302YJhX0
0`000000ZF^:0:U[RP04000000T0ZF^:0`00000:0:U[RP8000001@2YJhX010000000ZF^:00000000
003o0?oooad0oooo003o0?ooocT0oooo1P00001I0?oooaL000001P2YJhX00`000000ZF^:0:U[RP0<
0:U[RP030000002YJhX0ZF^:00@00000202YJhX00`000000ZF^:0:U[RP040:U[RP<000001P2YJhX0
0`000000ZF^:0:U[RP02000000X0ZF^:0P0000020:U[RP030000002YJhX0ZF^:0080ZF^:0P00003o
0?oooa/0oooo003o0?ooocX0oooo1P00001H0?ooo`D000002`2YJhX00`000000ZF^:0:U[RP040:U[
RPX000002P2YJhX00`000000ZF^:0:U[RP050:U[RPD000000P2YJhX00`000000ZF^:0:U[RP080:U[
RP@000000P2YJhX00`000000ZF^:0:U[RP020:U[RP8000002P2YJhX2000000L0ZF^:0P00003o0?oo
oaT0oooo003o0?oooc/0oooo1P00001G0?ooo`D000002P2YJhX00`000000ZF^:0:U[RP0;0:U[RP04
0000002YJhX0ZF^:0:U[RPL000000`2YJhX00`000000ZF^:0:U[RP0:0:U[RP@000003@2YJhX20000
00L0ZF^:0`0000070:U[RP040000002YJhX00000000000L0ZF^:0P00003o0?oooaL0oooo003o0?oo
oc/0oooo1`00001F0?ooo`D000002P2YJhX00`000000ZF^:0:U[RP0:0:U[RP030000002YJhX0ZF^:
00T0ZF^:1P00000;0:U[RP030000002YJhX0ZF^:00<000002P2YJhX010000000ZF^:000000000008
0:U[RP800000102YJhX00`000000ZF^:0:U[RP020:U[RP8000001`2YJhX200000?l0oooo5@3oool0
0?l0oooo?03oool7000005D0oooo5P0000060:U[RP030000002YJhX0ZF^:00/0ZF^:00@000000:U[
RP2YJhX0ZF^:100000070:U[RP030000002YJhX0ZF^:00<0ZF^:100000050:U[RP030000002YJhX0
ZF^:0080ZF^:0P0000080:U[RP8000000P2YJhX00`000000ZF^:0:U[RP040:U[RP8000001`2YJhX2
00000?l0oooo4`3oool00?l0oooo?@3oool7000005@0oooo1@00000:0:U[RP030000002YJhX0ZF^:
00@0ZF^:2P00000:0:U[RP030000002YJhX0ZF^:00D0ZF^:100000020:U[RP030000002YJhX0ZF^:
00P0ZF^:0`0000020:U[RP030000002YJhX0ZF^:00@0ZF^:0P0000080:U[RP8000002@2YJhX20000
00L0ZF^:00<000000?ooo`3oool0o`3oool@0?ooo`00o`3oooln0?ooo`L00000D`3oool5000000X0
ZF^:00<000000:U[RP2YJhX02P2YJhX010000000ZF^:0:U[RP2YJhX6000000<0ZF^:00<000000:U[
RP2YJhX02P2YJhX4000000`0ZF^:0P0000090:U[RP8000001P2YJhX010000000ZF^:000000000009
0:U[RP800000102YJhX00`000000ZF^:0000003o0?oooa40oooo003o0?ooocl0oooo1`00001B0?oo
o`D000002P2YJhX00`000000ZF^:0:U[RP090:U[RP030000002YJhX0ZF^:00P0ZF^:1P00000;0:U[
RP030000002YJhX0ZF^:00<000002@2YJhX010000000ZF^:0000000000090:U[RP8000000P2YJhX2
000000@0ZF^:0P0000090:U[RP80000000<0ZF^:0000002YJhX00P2YJhX200000?l0oooo3`3oool0
0?l0oooo@03oool700000540oooo5@0000060:U[RP030000002YJhX0ZF^:00/0ZF^:00<000000:U[
RP2YJhX0100000070:U[RP030000002YJhX0ZF^:00<0ZF^:0`0000050:U[RP030000002YJhX0ZF^:
0080ZF^:0P0000090:U[RP800000202YJhX00`000000ZF^:0:U[RP080:U[RP030000002YJhX0ZF^:
00@0ZF^:00<000000?ooo`3oool0o`3oool<0?ooo`00o`3ooom10?ooo`L00000D03oool5000000X0
ZF^:00<000000:U[RP2YJhX00`2YJhX:000000T0ZF^:00<000000:U[RP2YJhX01@2YJhX400000080
ZF^:00<000000:U[RP2YJhX01`2YJhX300000080ZF^:00<000000:U[RP2YJhX0102YJhX2000000L0
ZF^:00@000000:U[RP00000000001`2YJhX2000000L0ZF^:00<000000:U[RP0000001P2YJhX00`00
0000oooo0?ooo`3o0?ooo`/0oooo003o0?oood80oooo1`00001?0?ooo`D000002@2YJhX00`000000
ZF^:0:U[RP0:0:U[RP040000002YJhX0ZF^:0:U[RPH000000`2YJhX00`000000ZF^:0:U[RP090:U[
RP@000002`2YJhX3000000P0ZF^:0P0000040:U[RP030000002YJhX0ZF^:0080ZF^:0P0000070:U[
RP800000102YJhX010000000ZF^:0:U[RP2YJhX2000000D0ZF^:0P00003o0?ooo`/0oooo003o0?oo
od<0oooo1`00001>0?ooo`D000002@2YJhX00`000000ZF^:0:U[RP090:U[RP030000002YJhX0ZF^:
00P0ZF^:1P00000:0:U[RP030000002YJhX0ZF^:00<00000202YJhX00`000000ZF^:0:U[RP020000
00P0ZF^:0P0000020:U[RP030000002YJhX0ZF^:00@0ZF^:00<000000:U[RP2YJhX01P2YJhX20000
00030:U[RP000000ZF^:00D0ZF^:00<000000:U[RP2YJhX0102YJhX00`000000oooo0?ooo`3o0?oo
o`P0oooo003o0?oood@0oooo1`00001=0?oooa@000001P2YJhX00`000000ZF^:0:U[RP0:0:U[RP04
0000002YJhX0ZF^:0:U[RPH00000102YJhX00`000000ZF^:0:U[RP030:U[RP<000001@2YJhX00`00
0000ZF^:0:U[RP020:U[RP800000202YJhX2000000P0ZF^:0P0000080:U[RP030000002YJhX0ZF^:
00H0ZF^:00<000000:U[RP2YJhX0102YJhX00`000000oooo0?ooo`3o0?ooo`L0oooo003o0?ooodD0
oooo1`00001<0?ooo`D000002@2YJhX00`000000ZF^:0:U[RP030:U[RPT000002P2YJhX00`000000
ZF^:0:U[RP070:U[RPD00000202YJhX3000000030:U[RP000000ZF^:00H0ZF^:0`0000050:U[RP04
0000002YJhX00000000000P0ZF^:0P0000050:U[RP040000002YJhX00000000000L0ZF^:00<00000
0:U[RP2YJhX0102YJhX200000?l0oooo1`3oool00?l0ooooAP3oool6000004`0oooo1@0000090:U[
RP030000002YJhX0ZF^:00T0ZF^:00<000000:U[RP2YJhX01P0000030:U[RP030000002YJhX0ZF^:
00X0ZF^:00<000000:U[RP2YJhX00`0000080:U[RP<000002@2YJhX200000080ZF^:00<000000:U[
RP2YJhX00P2YJhX2000000P0ZF^:0P0000000`2YJhX00000000000040:U[RP030000002YJhX0ZF^:
00D0ZF^:00<000000:U[RP2YJhX01@2YJhX00`000000oooo0?ooo`3o0?ooo`@0oooo003o0?ooodL0
oooo1P00001;0?ooo`D000002@2YJhX00`000000ZF^:0:U[RP080:U[RP030000002YJhX0ZF^:00L0
ZF^:1P0000090:U[RP030000002YJhX0ZF^:00@0ZF^:0P0000060:U[RP030000002YJhX0ZF^:0080
00002@2YJhX2000000L0ZF^:0P0000080:U[RP030000002YJhX0ZF^:00D0ZF^:00<000000:U[RP2Y
JhX01@2YJhX2000000@0ZF^:00<000000:U[RP000000o`3oool50?ooo`00o`3ooom80?ooo`H00000
BP3oool5000000@0ZF^:2`0000050:U[RP030000002YJhX0ZF^:00T0ZF^:00@000000:U[RP2YJhX0
ZF^:1P0000030:U[RP030000002YJhX0ZF^:00H0ZF^:0`0000020:U[RP030000002YJhX0ZF^:00<0
ZF^:0P0000070:U[RP040000002YJhX00000000000L0ZF^:0P0000050:U[RP040000002YJhX00000
000000H0ZF^:0P0000070:U[RP040000002YJhX00000000000<0ZF^:0P00003o0?ooo`<0oooo003o
0?ooodP0oooo1`0000190?ooo`T000001@2YJhX00`000000ZF^:0:U[RP030:U[RPP000002@2YJhX0
0`000000ZF^:0:U[RP070:U[RP@000002`2YJhX3000000L0ZF^:0P0000040:U[RP030000002YJhX0
ZF^:0080ZF^:0P0000070:U[RP8000000P2YJhX00`000000ZF^:0:U[RP020:U[RP030000002YJhX0
ZF^:00D0ZF^:00<000000:U[RP2YJhX01@2YJhX00`000000ZF^:0:U[RP050:U[RP030000003oool0
oooo0?l0oooo003o0?ooodT0oooo1`0000180?ooo`D00000202YJhX00`000000ZF^:0:U[RP090:U[
RP030000002YJhX0ZF^:00H000000P2YJhX00`000000ZF^:0:U[RP090:U[RP030000002YJhX0ZF^:
00<00000202YJhX00`000000ZF^:0:U[RP02000000L0ZF^:0P0000020:U[RP030000002YJhX0ZF^:
00@0ZF^:0P0000070:U[RP8000001P2YJhX2000000H0ZF^:00<000000:U[RP2YJhX00`2YJhX00`00
0000ZF^:000000070:U[RP030000003oool0oooo0?h0oooo003o0?ooodX0oooo1`0000170?ooo`D0
0000202YJhX00`000000ZF^:0:U[RP080:U[RP030000002YJhX0ZF^:00L0ZF^:1@0000090:U[RP03
0000002YJhX0ZF^:00<0ZF^:0P0000050:U[RP030000002YJhX0ZF^:00<0ZF^:0P0000070:U[RP80
00002@2YJhX2000000D0ZF^:00@000000:U[RP00000000001P2YJhX00`000000ZF^:0:U[RP040:U[
RP80000000<0ZF^:0000000000000`2YJhX2000000H0ZF^:0P00003n0?ooo`00o`3ooom;0?ooo`L0
0000AP3oool5000000<0ZF^:2`0000050:U[RP030000002YJhX0ZF^:00T0ZF^:00<000000:U[RP2Y
JhX01P0000020:U[RP030000002YJhX0ZF^:00H0ZF^:0`0000020:U[RP030000002YJhX0ZF^:00D0
ZF^:0P0000050:U[RP040000002YJhX00000000000T0ZF^:0P0000000`2YJhX00000000000040:U[
RP030000002YJhX0ZF^:00@0ZF^:0P0000060:U[RP030000002YJhX0ZF^:00D0ZF^:00<000000:U[
RP2YJhX01@2YJhX00`000000oooo0?ooo`3k0?ooo`00o`3ooom<0?ooo`L00000A@3oool8000000D0
ZF^:00<000000:U[RP2YJhX00`2YJhX8000000P0ZF^:00<000000:U[RP2YJhX01`2YJhX4000000X0
ZF^:0`0000090:U[RP8000000P2YJhX00`000000ZF^:0:U[RP020:U[RP8000002@2YJhX00`000000
ZF^:0:U[RP050:U[RP030000002YJhX0ZF^:00D0ZF^:00<000000:U[RP2YJhX00P2YJhX00`000000
ZF^:000000070:U[RP030000002YJhX0ZF^:00D0ZF^:00<000000?ooo`3oool0nP3oool00?l0oooo
C@3oool7000004@0oooo1@0000080:U[RP030000002YJhX0ZF^:00P0ZF^:00<000000:U[RP2YJhX0
1P0000020:U[RP030000002YJhX0ZF^:00P0ZF^:00<000000:U[RP2YJhX00`0000070:U[RP030000
002YJhX0ZF^:008000002@2YJhX2000000L0ZF^:0P0000060:U[RP040000002YJhX00000000000H0
ZF^:0P0000060:U[RP80000000<0ZF^:0000002YJhX00P2YJhX2000000H0ZF^:00<000000:U[RP2Y
JhX01@2YJhX200000?X0oooo003o0?ooodh0oooo1`0000130?ooo`D00000202YJhX00`000000ZF^:
0:U[RP070:U[RP030000002YJhX0ZF^:00L0ZF^:1@0000080:U[RP030000002YJhX0ZF^:00<0ZF^:
0P0000050:U[RP030000002YJhX0ZF^:0080ZF^:0P0000070:U[RP040000002YJhX00000000000L0
ZF^:0P0000030:U[RP030000002YJhX0ZF^:0080ZF^:00<000000:U[RP2YJhX01@2YJhX00`000000
ZF^:0:U[RP050:U[RP030000002YJhX0ZF^:00@0ZF^:00<000000:U[RP2YJhX0102YJhX00`000000
ZF^:0:U[RP060:U[RP030000003oool0oooo0?L0oooo003o0?ooodl0oooo1`0000120?ooo`D00000
202YJhX00`000000ZF^:0:U[RP070:U[RP030000002YJhX0ZF^:00P0ZF^:00@000000:U[RP2YJhX0
ZF^:1@0000020:U[RP030000002YJhX0ZF^:00H0ZF^:0`0000000`2YJhX000000:U[RP060:U[RP80
0000102YJhX00`000000ZF^:0:U[RP020:U[RP8000001`2YJhX2000000030:U[RP000000ZF^:00@0
ZF^:00<000000:U[RP2YJhX01@2YJhX00`000000ZF^:0:U[RP030:U[RP030000002YJhX0000000H0
ZF^:00<000000:U[RP2YJhX0102YJhX2000000@0ZF^:0P0000000`2YJhX000000?ooo`3g0?ooo`00
o`3ooom@0?ooo`L00000@@3ooolJ000000P0ZF^:00<000000:U[RP2YJhX01P2YJhX4000000X0ZF^:
0`0000080:U[RP8000000P2YJhX00`000000ZF^:0:U[RP040:U[RP030000002YJhX0ZF^:00H0ZF^:
00<000000:U[RP2YJhX01@2YJhX2000000H0ZF^:0P0000000`2YJhX00000000000030:U[RP030000
002YJhX0ZF^:00@0ZF^:00<000000:U[RP2YJhX01@2YJhX010000000ZF^:0000000000040:U[RP03
0000003oool0oooo0?D0oooo003o0?oooe40oooo1`0000100?ooo`D00000202YJhX00`000000ZF^:
0:U[RP070:U[RP030000002YJhX0ZF^:00D000000P2YJhX00`000000ZF^:0:U[RP080:U[RP030000
002YJhX0ZF^:00800000202YJhX00`000000ZF^:0:U[RP02000000P0ZF^:0P0000080:U[RP800000
1@2YJhX010000000ZF^:0000000000070:U[RP030000002YJhX0ZF^:00D0ZF^:00<000000:U[RP2Y
JhX0102YJhX00`000000ZF^:0:U[RP040:U[RP030000002YJhX0ZF^:00D0ZF^:00<000000:U[RP2Y
JhX0102YJhX00`000000oooo0?ooo`3e0?ooo`00o`3ooomB0?ooo`L00000?`3oool5000000L0ZF^:
00<000000:U[RP2YJhX01`2YJhX00`000000ZF^:0:U[RP060:U[RPD00000202YJhX00`000000ZF^:
0:U[RP020:U[RP<00000102YJhX00`000000ZF^:0:U[RP030:U[RP<000001@2YJhX010000000ZF^:
0000000000080:U[RP80000000<0ZF^:000000000000102YJhX00`000000ZF^:0:U[RP050:U[RP03
0000002YJhX0ZF^:00<0ZF^:00<000000:U[RP0000001P2YJhX2000000D0ZF^:0P0000040:U[RP03
0000002YJhX0000000H0ZF^:00<000000?ooo`3oool0m03oool00?l0ooooD`3oool7000003h0oooo
1@0000070:U[RP030000002YJhX0ZF^:00L0ZF^:00<000000:U[RP2YJhX01`2YJhX010000000ZF^:
0:U[RP2YJhX500000080ZF^:00<000000:U[RP2YJhX01P2YJhX200000080ZF^:00<000000:U[RP2Y
JhX01P2YJhX200000080ZF^:00<000000:U[RP2YJhX00P2YJhX2000000P0ZF^:00<000000:U[RP2Y
JhX01@2YJhX00`000000ZF^:0:U[RP050:U[RP80000000<0ZF^:0000000000000`2YJhX00`000000
ZF^:0:U[RP050:U[RP030000002YJhX0ZF^:00@0ZF^:00@000000:U[RP00000000000`2YJhX00`00
0000ZF^:0:U[RP040:U[RP030000003oool0oooo0?<0oooo003o0?oooe@0oooo1P00000n0?oooaT0
00001`2YJhX00`000000ZF^:0:U[RP060:U[RP@000002@2YJhX3000000X0ZF^:0P0000070:U[RP80
00001@2YJhX00`000000ZF^:000000070:U[RP8000001`2YJhX00`000000ZF^:0:U[RP040:U[RP03
0000002YJhX0ZF^:00D0ZF^:00<000000:U[RP2YJhX00`2YJhX2000000H0ZF^:00<000000:U[RP2Y
JhX0102YJhX00`000000oooo0?ooo`3b0?ooo`00o`3ooomE0?ooo`H00000?@3oool5000000L0ZF^:
00<000000:U[RP2YJhX01`2YJhX00`000000ZF^:0:U[RP0400000080ZF^:00<000000:U[RP2YJhX0
202YJhX00`000000ZF^:0:U[RP03000000H0ZF^:00<000000:U[RP2YJhX00P0000080:U[RP040000
002YJhX00000000000L0ZF^:0P0000020:U[RP040000002YJhX0ZF^:0:U[RP8000001`2YJhX00`00
0000ZF^:0:U[RP030:U[RP030000002YJhX0000000H0ZF^:0P0000060:U[RP030000002YJhX0ZF^:
008000000P2YJhX00`000000ZF^:0:U[RP040:U[RP030000002YJhX0ZF^:00@0ZF^:00<000000?oo
o`3oool0l@3oool00?l0ooooEP3oool6000003`0oooo1@0000060:U[RP030000002YJhX0ZF^:00P0
ZF^:00<000000:U[RP2YJhX0102YJhX5000000P0ZF^:00<000000:U[RP2YJhX00`2YJhX300000080
ZF^:00<000000:U[RP2YJhX00`2YJhX3000000@0ZF^:00<000000:U[RP2YJhX00P2YJhX00`000000
ZF^:0:U[RP060:U[RP8000001P2YJhX00`000000ZF^:0:U[RP050:U[RP80000000<0ZF^:00000000
00000`2YJhX00`000000ZF^:0:U[RP050:U[RP030000002YJhX0ZF^:00@0ZF^:0P0000050:U[RP03
0000002YJhX0ZF^:00@0ZF^:00<000000:U[RP2YJhX0102YJhX00`000000oooo0?ooo`3`0?ooo`00
o`3ooomF0?ooo`L00000>`3oool5000000H0ZF^:00<000000:U[RP2YJhX01`2YJhX00`000000ZF^:
0:U[RP070:U[RP030000002YJhX0ZF^:00D000000P2YJhX00`000000ZF^:0:U[RP070:U[RP<00000
202YJhX200000080ZF^:00<000000:U[RP2YJhX00`2YJhX2000000H0ZF^:00<000000:U[RP000000
1P2YJhX00`000000ZF^:0:U[RP060:U[RP030000002YJhX0ZF^:00@0ZF^:00<000000:U[RP2YJhX0
1@2YJhX00`000000ZF^:0:U[RP020:U[RP030000002YJhX0000000H0ZF^:00<000000:U[RP2YJhX0
0`2YJhX00`000000ZF^:0:U[RP040:U[RP030000003oool0oooo0?00oooo003o0?oooeL0oooo1`00
000j0?oooa0000001@2YJhX00`000000ZF^:0:U[RP060:U[RP030000002YJhX0ZF^:00H0ZF^:1000
00080:U[RP030000002YJhX0ZF^:00800000202YJhX2000000P0ZF^:00<000000:U[RP2YJhX00P2Y
JhX01@000000ZF^:0:U[RP2YJhX0000000H0ZF^:0P0000040:U[RP80000000<0ZF^:0000002YJhX0
1@2YJhX2000000H0ZF^:00@000000:U[RP00000000000`2YJhX00`000000ZF^:0:U[RP040:U[RP03
0000002YJhX0ZF^:00<0ZF^:00<000000:U[RP2YJhX0102YJhX00`000000oooo0?ooo`3_0?ooo`00
o`3ooomH0?ooo`L00000>@3oool5000000H0ZF^:00<000000:U[RP2YJhX00P2YJhX:000000@0ZF^:
00<000000:U[RP2YJhX01`2YJhX00`000000ZF^:0:U[RP03000000D0ZF^:00<000000:U[RP2YJhX0
0P2YJhX2000000H0ZF^:00@000000:U[RP00000000001`2YJhX2000000030:U[RP000000ZF^:00@0
ZF^:00<000000:U[RP2YJhX01@2YJhX010000000ZF^:0000000000040:U[RP030000002YJhX0ZF^:
00D0ZF^:00<000000:U[RP2YJhX0102YJhX00`000000ZF^:0:U[RP040:U[RP030000002YJhX0ZF^:
00<0ZF^:00<000000:U[RP2YJhX0102YJhX00`000000ZF^:0:U[RP040:U[RP030000003oool0oooo
0>h0oooo003o0?oooeT0oooo1`00000h0?ooo`D000001P2YJhX00`000000ZF^:0:U[RP070:U[RP03
0000002YJhX0ZF^:0080ZF^:1`0000070:U[RP030000002YJhX0ZF^:00<0ZF^:0`0000000`2YJhX0
00000:U[RP060:U[RP8000000P2YJhX2000000@0ZF^:00<000000:U[RP2YJhX01P2YJhX00`000000
ZF^:0:U[RP050:U[RP8000001P2YJhX00`000000ZF^:0:U[RP050:U[RP030000002YJhX0ZF^:00D0
ZF^:00<000000:U[RP2YJhX00P2YJhX00`000000ZF^:000000060:U[RP030000002YJhX0ZF^:00<0
ZF^:00<000000:U[RP2YJhX0102YJhX00`000000ZF^:0:U[RP020:U[RP030000002YJhX0000002H0
oooo00H0j[Yb00000000000009_D0?ooo`3DV`020000000307:jjP3oool0oooo0;h0oooo003o0?oo
oeX0oooo1`00000g0?ooo`D000001P2YJhX00`000000ZF^:0:U[RP060:U[RP030000002YJhX0ZF^:
00H0ZF^:00@000000:U[RP2YJhX0ZF^:100000020:U[RP030000002YJhX0ZF^:00L0ZF^:0P000009
0:U[RP8000001`2YJhX2000000D0ZF^:00<000000:U[RP000000202YJhX00`000000ZF^:0:U[RP02
0:U[RP030000002YJhX0000000L0ZF^:0P0000060:U[RP040000002YJhX00000000000<0ZF^:00<0
00000:U[RP2YJhX00`2YJhX00`000000ZF^:0:U[RP040:U[RP030000002YJhX0ZF^:00@0ZF^:00@0
00000:U[RP00000000000P2YJhX00`000000oooo0?ooo`0U0?ooo`070?oDV`000000VmCo0?ooo`3o
e9/0000009_Do`310?ooo`00o`3ooomK0?ooo`L00000=P3oool@000000@0ZF^:00<000000:U[RP2Y
JhX01P2YJhX00`000000ZF^:0:U[RP050:U[RP@00000202YJhX010000000ZF^:0000000000070:U[
RP040000002YJhX00000000000L0ZF^:0P0000000`2YJhX00000000000030:U[RP8000001`2YJhX0
10000000ZF^:0000000000030:U[RP8000001`2YJhX00`000000ZF^:0:U[RP030:U[RP8000001P2Y
JhX00`000000ZF^:0:U[RP030:U[RP030000002YJhX0ZF^:00@0ZF^:00<000000:U[RP2YJhX00`2Y
JhX2000000D0ZF^:00<000000?ooo`3oool09@3oool01@3oom@0V`1b07:KLP1b09/0e?oo0<80oooo
003o0?oooe`0oooo1`00000e0?ooo`D000001P2YJhX00`000000ZF^:0:U[RP020:U[RPP00000102Y
JhX00`000000ZF^:0:U[RP070:U[RP030000002YJhX0ZF^:008000001@2YJhX00`000000ZF^:0:U[
RP020:U[RP800000102YJhX00`000000ZF^:0:U[RP020:U[RP8000001`2YJhX00`000000ZF^:0:U[
RP050:U[RP030000002YJhX0ZF^:00D0ZF^:00<000000:U[RP2YJhX01@2YJhX00`000000ZF^:0:U[
RP050:U[RP030000002YJhX0ZF^:008000000P2YJhX00`000000ZF^:0:U[RP040:U[RP030000002Y
JhX0ZF^:00<0ZF^:00<000000:U[RP2YJhX0102YJhX00`000000ZF^:0:U[RP0200000080ZF^:00<0
00000:U[RP2YJhX00`2YJhX00`000000oooo0?ooo`0U0?ooo`030;Yb001bLW8007:j0<<0oooo003o
0?oooed0oooo1`00000d0?ooo`D000001@2YJhX00`000000ZF^:0:U[RP060:U[RP030000002YJhX0
ZF^:0080ZF^:1P0000070:U[RP030000002YJhX0ZF^:00<0ZF^:0`0000020:U[RP030000002YJhX0
ZF^:00@0ZF^:0P0000020:U[RP030000002YJhX0ZF^:00@0ZF^:0P0000040:U[RP030000002YJhX0
000000L0ZF^:00<000000:U[RP2YJhX00`2YJhX00`000000ZF^:000000070:U[RP030000002YJhX0
ZF^:00D0ZF^:0P0000050:U[RP030000002YJhX0ZF^:00<0ZF^:00<000000:U[RP2YJhX0102YJhX0
0`000000ZF^:0:U[RP030:U[RP<00000102YJhX00`000000ZF^:0:U[RP040:U[RP030000003oool0
oooo0280oooo00L0oooD09/0001b^^X0oooo0>ZjLP0009/0e?oo0<40oooo003o0?oooeh0oooo1P00
000d0?ooo`D000001@2YJhX00`000000ZF^:0:U[RP060:U[RP030000002YJhX0ZF^:00D0ZF^:00<0
00000:U[RP2YJhX0100000030:U[RP030000002YJhX0ZF^:00H0ZF^:0P0000090:U[RP8000002@2Y
JhX2000000030:U[RP000000ZF^:0080ZF^:0P0000060:U[RP80000000<0ZF^:0000000000000`2Y
JhX00`000000ZF^:0:U[RP050:U[RP800000102YJhX00`000000ZF^:000000060:U[RP030000002Y
JhX0ZF^:00<0ZF^:00<000000:U[RP2YJhX0102YJhX00`000000ZF^:0:U[RP0200000080ZF^:00<0
00000:U[RP2YJhX00`2YJhX00`000000ZF^:0:U[RP030:U[RP030000003oool0oooo0240oooo00T0
onZj07800000000009_D0?ooo`3DV`0000000000LP2jj_l0`03oool00?l0ooooG`3oool6000003<0
oooo1@0000020:U[RPL00000102YJhX00`000000ZF^:0:U[RP060:U[RP030000002YJhX0ZF^:00@0
ZF^:100000080:U[RP040000002YJhX00000000000L0ZF^:00@000000:U[RP00000000002@2YJhX0
0`000000ZF^:0:U[RP040:U[RP030000002YJhX0ZF^:00D0ZF^:00<000000:U[RP2YJhX0102YJhX0
0`000000ZF^:0:U[RP060:U[RP040000002YJhX00000000000<0ZF^:00<000000:U[RP2YJhX0102Y
JhX00`000000ZF^:0:U[RP030:U[RP030000002YJhX0ZF^:00@0ZF^:0P0000040:U[RP030000002Y
JhX0ZF^:00@0ZF^:00<000000:U[RP2YJhX00`2YJhX00`000000oooo0?ooo`3Y0?ooo`00o`3ooomP
0?ooo`H00000<P3oool7000000<0ZF^:00@000000:U[RP2YJhX0ZF^:200000040:U[RP030000002Y
JhX0ZF^:00H0ZF^:00<000000:U[RP2YJhX00P0000050:U[RP030000002YJhX0ZF^:0080ZF^:0P00
00040:U[RP030000002YJhX0ZF^:0080ZF^:00<000000:U[RP2YJhX01@2YJhX00`000000ZF^:0000
00060:U[RP030000002YJhX0ZF^:00<0ZF^:00<000000:U[RP0000001P2YJhX2000000L0ZF^:00<0
00000:U[RP2YJhX0102YJhX00`000000ZF^:0:U[RP030:U[RP030000002YJhX0ZF^:00@0ZF^:00<0
00000:U[RP2YJhX00P2YJhX00`000000ZF^:000000050:U[RP030000002YJhX0ZF^:00@0ZF^:00<0
00000:U[RP2YJhX00`2YJhX00`000000oooo0?ooo`3X0?ooo`00o`3ooomP0?ooo`L00000<@3oool5
000000D0ZF^:00<000000:U[RP2YJhX01@2YJhX010000000ZF^:0:U[RP2YJhX6000000L0ZF^:00<0
00000:U[RP2YJhX00P2YJhX300000080ZF^:00<000000:U[RP2YJhX0102YJhX200000080ZF^:00<0
00000:U[RP2YJhX00`2YJhX2000000@0ZF^:00D000000:U[RP2YJhX0ZF^:000000060:U[RP800000
00<0ZF^:0000000000000`2YJhX00`000000ZF^:0:U[RP050:U[RP030000002YJhX0ZF^:0080ZF^:
0P0000000`2YJhX000000:U[RP050:U[RP030000002YJhX0ZF^:00<0ZF^:00<000000:U[RP2YJhX0
102YJhX010000000ZF^:0000000000020:U[RP030000002YJhX0ZF^:00@0ZF^:00<000000:U[RP2Y
JhX00`2YJhX00`000000ZF^:0:U[RP040:U[RP030000003oool0oooo0>L0oooo003o0?ooof40oooo
1`00000`0?ooo`D000001@2YJhX00`000000ZF^:0:U[RP040:U[RP030000002YJhX0ZF^:00H0ZF^:
00<000000:U[RP0000000`0000020:U[RP030000002YJhX0ZF^:00H0ZF^:0`0000080:U[RP800000
202YJhX2000000030:U[RP000000ZF^:00@0ZF^:0P0000060:U[RP030000002YJhX0ZF^:00@0ZF^:
00<000000:U[RP2YJhX01@2YJhX010000000ZF^:0000000000040:U[RP030000002YJhX0ZF^:00<0
ZF^:00<000000:U[RP2YJhX0102YJhX00`000000ZF^:0:U[RP030:U[RP8000001@2YJhX00`000000
ZF^:0:U[RP040:U[RP030000002YJhX0ZF^:00<0ZF^:00<000000:U[RP2YJhX00`2YJhX00`000000
oooo0?ooo`0J0?ooo`030000003oool0oooo0<X0oooo003o0?ooof80oooo1`00000_0?ooo`D00000
1@2YJhX00`000000ZF^:0:U[RP040:U[RP030000002YJhX0ZF^:00D0ZF^:00<000000:U[RP2YJhX0
102YJhX4000000L0ZF^:00<000000:U[RP2YJhX00P0000060:U[RP040000002YJhX00000000000P0
ZF^:00<000000:U[RP2YJhX01P2YJhX00`000000ZF^:0:U[RP020:U[RP030000002YJhX0000000H0
ZF^:0P0000060:U[RP030000002YJhX0ZF^:00@0ZF^:00<000000:U[RP2YJhX0102YJhX00`000000
ZF^:0:U[RP040:U[RP030000002YJhX0ZF^:008000000P2YJhX00`000000ZF^:0:U[RP030:U[RP03
0000002YJhX0ZF^:00<0ZF^:00<000000:U[RP2YJhX0102YJhX00`000000ZF^:0:U[RP030:U[RP03
0000003oool0oooo01L0oooo1000003;0?ooo`00o`3ooomS0?ooo`L00000;P3ooolE000000@0ZF^:
00<000000:U[RP2YJhX01@2YJhX00`000000ZF^:0:U[RP02000000D0ZF^:00<000000:U[RP2YJhX0
0P2YJhX300000080ZF^:00<000000:U[RP2YJhX00P2YJhX2000000D0ZF^:00@000000:U[RP000000
00001`2YJhX010000000ZF^:0000000000030:U[RP8000001P2YJhX00`000000ZF^:0:U[RP020:U[
RP030000002YJhX0000000H0ZF^:00<000000:U[RP2YJhX0102YJhX00`000000ZF^:0:U[RP030:U[
RP<00000102YJhX00`000000ZF^:0:U[RP040:U[RP030000002YJhX0ZF^:00<0ZF^:00<000000:U[
RP2YJhX0102YJhX00`000000ZF^:0:U[RP020:U[RP8000005@3oool700000</0oooo003o0?ooof@0
oooo1P00000^0?ooo`D000001@2YJhX00`000000ZF^:0:U[RP040:U[RP040000002YJhX0ZF^:0:U[
RPH000001P2YJhX00`000000ZF^:0:U[RP020:U[RP<0000000<0ZF^:0000002YJhX01`2YJhX20000
00L0ZF^:0P0000000`2YJhX00000000000040:U[RP030000002YJhX0ZF^:00D0ZF^:00<000000:U[
RP2YJhX01@2YJhX00`000000ZF^:0:U[RP040:U[RP040000002YJhX00000000000<0ZF^:00<00000
0:U[RP2YJhX0102YJhX00`000000ZF^:0:U[RP040:U[RP030000002YJhX0ZF^:008000000P2YJhX0
0`000000ZF^:0:U[RP030:U[RP030000002YJhX0ZF^:00<0ZF^:00<000000:U[RP2YJhX0102YJhX0
0`000000ZF^:0:U[RP030:U[RP030000002YJhX0ZF^:008000000P2YJhX00`000000oooo0?ooo`0?
0?ooo`X00000b`3oool00?l0ooooI@3oool6000002d0oooo1@0000040:U[RP030000002YJhX0ZF^:
00@0ZF^:00<000000:U[RP2YJhX01P2YJhX00`000000ZF^:00000003000000030:U[RP000000ZF^:
00L0ZF^:0`0000070:U[RP040000002YJhX00000000000L0ZF^:00<000000:U[RP2YJhX01@2YJhX0
0`000000ZF^:0:U[RP030:U[RP030000002YJhX0000000L0ZF^:00<000000:U[RP2YJhX0102YJhX0
0`000000ZF^:0:U[RP040:U[RP030000002YJhX0ZF^:00@0ZF^:00<000000:U[RP2YJhX0102YJhX2
000000@0ZF^:00<000000:U[RP2YJhX0102YJhX00`000000ZF^:0:U[RP030:U[RP030000002YJhX0
ZF^:00@0ZF^:00<000000:U[RP2YJhX00P2YJhX3000000@0ZF^:00<000000?ooo`3oool0303oool=
00000</0oooo003o0?ooofH0oooo1P00000/0?ooo`D00000102YJhX00`000000ZF^:0:U[RP040:U[
RP030000002YJhX0ZF^:00D0ZF^:00<000000:U[RP2YJhX0102YJhX3000000L0ZF^:00<000000:U[
RP2YJhX00P0000040:U[RP030000002YJhX0ZF^:0080ZF^:0P0000040:U[RP040000002YJhX00000
000000H0ZF^:0P0000000`2YJhX00000000000030:U[RP030000002YJhX0ZF^:00D0ZF^:0P000002
0:U[RP80000000<0ZF^:0000002YJhX0102YJhX00`000000ZF^:0:U[RP040:U[RP030000002YJhX0
ZF^:0080ZF^:0P0000000`2YJhX000000:U[RP040:U[RP030000002YJhX0ZF^:00<0ZF^:00<00000
0:U[RP2YJhX0102YJhX00`000000ZF^:0:U[RP030:U[RP030000002YJhX0ZF^:0080000000<0ZF^:
0000002YJhX01@2YJhX00`000000oooo0?ooo`080?ooo`l00000c03oool00?l0ooooIP3oool70000
02/0oooo4P0000060:U[RP030000002YJhX0ZF^:00@0ZF^:00<000000:U[RP2YJhX0100000020:U[
RP030000002YJhX0ZF^:00<0ZF^:0P0000020:U[RP030000002YJhX0ZF^:00@0ZF^:0P0000000`2Y
JhX000000:U[RP030:U[RP030000002YJhX0ZF^:00D0ZF^:00<000000:U[RP2YJhX0102YJhX20000
00L0ZF^:0P0000040:U[RP030000002YJhX0ZF^:00<0ZF^:00<000000:U[RP2YJhX0102YJhX01000
0000ZF^:0000000000030:U[RP030000002YJhX0ZF^:00@0ZF^:00<000000:U[RP2YJhX00`2YJhX0
0`000000ZF^:0:U[RP040:U[RP030000002YJhX0ZF^:0080ZF^:0`0000040:U[RP030000002YJhX0
ZF^:00<0ZF^:00<000000?ooo`3oool01@3oool@00000<h0oooo003o0?ooofL0oooo1`00000Z0?oo
o`D00000102YJhX00`000000ZF^:0:U[RP040:U[RP030000002YJhX0000000<0000000<0ZF^:0000
002YJhX01P2YJhX00`000000ZF^:0:U[RP040:U[RP800000202YJhX2000000T0ZF^:00<000000:U[
RP2YJhX0102YJhX00`000000ZF^:0:U[RP030:U[RP030000002YJhX0000000L0ZF^:00<000000:U[
RP2YJhX00P2YJhX2000000030:U[RP000000ZF^:00@0ZF^:00<000000:U[RP2YJhX00`2YJhX00`00
0000ZF^:0:U[RP030:U[RP8000001P2YJhX00`000000ZF^:0:U[RP030:U[RP030000002YJhX0ZF^:
00@0ZF^:00<000000:U[RP2YJhX00`2YJhX00`000000ZF^:0:U[RP02000000030:U[RP000000ZF^:
00@0ZF^:00<000000:U[RP2YJhX0102YJhX010000000oooo0?ooo`3oool@00000=40oooo003o0?oo
ofP0oooo1`00000Y0?ooo`D00000102YJhX00`000000ZF^:0:U[RP040:U[RP030000002YJhX0ZF^:
00<0ZF^:1@0000030:U[RP030000002YJhX0ZF^:00D0ZF^:00@000000:U[RP00000000001P2YJhX0
10000000ZF^:0000000000060:U[RP030000002YJhX0000000H0ZF^:0P0000000`2YJhX000000000
00030:U[RP030000002YJhX0ZF^:00D0ZF^:00@000000:U[RP00000000000`2YJhX00`000000ZF^:
0:U[RP040:U[RP030000002YJhX0ZF^:00<0ZF^:00<000000:U[RP2YJhX00P0000020:U[RP030000
002YJhX0ZF^:00<0ZF^:00<000000:U[RP2YJhX0102YJhX00`000000ZF^:0:U[RP040:U[RP030000
002YJhX0ZF^:0080ZF^:0`0000040:U[RP030000002YJhX0ZF^:00<0ZF^:00<000000:U[RP2YJhX0
0`2YJhXA00000=@0oooo003o0?ooofT0oooo1`00000X0?ooo`D00000102YJhX00`000000ZF^:0:U[
RP030:U[RP030000002YJhX0ZF^:00@0ZF^:00<000000:U[RP2YJhX00P2YJhX5000000D0ZF^:00<0
00000:U[RP2YJhX00P2YJhX200000080ZF^:0P0000040:U[RP030000002YJhX0ZF^:0080ZF^:00D0
00000:U[RP2YJhX0ZF^:000000070:U[RP030000002YJhX0ZF^:00@0ZF^:0P0000060:U[RP030000
002YJhX0ZF^:00@0ZF^:00<000000:U[RP2YJhX0102YJhX00`000000ZF^:0:U[RP030:U[RP800000
102YJhX00`000000ZF^:0:U[RP040:U[RP030000002YJhX0ZF^:00@0ZF^:00<000000:U[RP2YJhX0
0`2YJhX00`000000ZF^:0:U[RP0200000080ZF^:00<000000:U[RP2YJhX00P2YJhX00`000000ZF^:
0:U[RP030:U[RP030000002YJhX0ZF^:0080ZF^:3`00003G0?ooo`00o`3ooomZ0?ooo`L000009`3o
ool<000000<0ZF^:00<000000:U[RP2YJhX0102YJhX00`000000ZF^:0:U[RP040:U[RP030000002Y
JhX0ZF^:00<000000P2YJhX00`000000ZF^:0:U[RP040:U[RP8000001`2YJhX2000000030:U[RP00
0000ZF^:00@0ZF^:0P0000040:U[RP030000002YJhX0000000L0ZF^:00<000000:U[RP2YJhX00P2Y
JhX00`000000ZF^:000000060:U[RP030000002YJhX0ZF^:00@0ZF^:00<000000:U[RP2YJhX00P00
00000`2YJhX000000:U[RP040:U[RP030000002YJhX0ZF^:00@0ZF^:00<000000:U[RP2YJhX0102Y
JhX00`000000ZF^:0:U[RP020:U[RP<00000102YJhX00`000000ZF^:0:U[RP030:U[RP030000002Y
JhX0ZF^:00<0ZF^:4000003J0?ooo`00o`3ooom[0?ooo`L000009P3oool5000000@0ZF^:00<00000
0:U[RP2YJhX01P0000030:U[RP030000002YJhX0ZF^:00@0ZF^:00<000000:U[RP2YJhX0102YJhX2
000000L0ZF^:00@000000:U[RP00000000001`2YJhX00`000000ZF^:0:U[RP060:U[RP040000002Y
JhX00000000000<0ZF^:00<000000:U[RP2YJhX01@2YJhX010000000ZF^:0000000000030:U[RP03
0000002YJhX0ZF^:00@0ZF^:00<000000:U[RP2YJhX0102YJhX2000000<0ZF^:00<000000:U[RP2Y
JhX0102YJhX00`000000ZF^:0:U[RP030:U[RP030000002YJhX0ZF^:00@0ZF^:00<000000:U[RP2Y
JhX00P0000000`2YJhX000000:U[RP050:U[RP030000002YJhX0ZF^:0080ZF^:00<000000:U[RP2Y
JhX04@00003L0?ooo`00o`3ooom/0?ooo`L000009@3oool5000000@0ZF^:00<000000:U[RP2YJhX0
0`2YJhX00`000000ZF^:0:U[RP06000000@0ZF^:00<000000:U[RP2YJhX0102YJhX010000000ZF^:
0000000000040:U[RP030000002YJhX0ZF^:0080ZF^:00<000000:U[RP2YJhX00`2YJhX010000000
ZF^:0000000000070:U[RP030000002YJhX0ZF^:00@0ZF^:00<000000:U[RP2YJhX01@2YJhX00`00
0000ZF^:0:U[RP040:U[RP030000002YJhX0ZF^:00<0ZF^:00<000000:U[RP2YJhX00P2YJhX20000
00030:U[RP000000ZF^:00<0ZF^:00<000000:U[RP2YJhX00`2YJhX00`000000ZF^:0:U[RP040:U[
RP030000002YJhX0ZF^:00<0ZF^:0`0000040:U[RP030000002YJhX0ZF^:00<0ZF^:00@000000:U[
RP2YJhX0ZF^:4@00003P0?ooo`00o`3ooom]0?ooo`L00000703ooolD00000080ZF^:00<000000:U[
RP2YJhX0102YJhX00`000000ZF^:0:U[RP05000000D0ZF^:00<000000:U[RP2YJhX00P2YJhX20000
0080ZF^:00<000000:U[RP2YJhX00`2YJhX2000000030:U[RP000000000000@0ZF^:00<000000:U[
RP2YJhX00`2YJhX00`000000ZF^:000000060:U[RP030000002YJhX0ZF^:0080ZF^:0P0000000`2Y
JhX000000:U[RP040:U[RP030000002YJhX0ZF^:00@0ZF^:00@000000:U[RP00000000000`2YJhX0
0`000000ZF^:0:U[RP030:U[RP030000002YJhX0ZF^:00<0ZF^:00<000000:U[RP2YJhX00`2YJhX0
0`000000ZF^:0:U[RP03000000030:U[RP000000ZF^:00@0ZF^:00<000000:U[RP2YJhX00`2YJhXB
000000030:U[RP000000oooo0>00oooo003o0?ooofh0oooo1P00000H0?ooo`X00000101Y00001000
0000PP0008800022000;000000<0ZF^:00<000000:U[RP2YJhX00`2YJhX00`000000ZF^:0:U[RP03
00000080ZF^:00<000000:U[RP2YJhX0102YJhX2000000P0ZF^:00<000000:U[RP2YJhX01@2YJhX2
000000030:U[RP000000000000<0ZF^:00<000000:U[RP2YJhX0102YJhX010000000ZF^:00000000
00040:U[RP030000002YJhX0ZF^:00<0ZF^:00<000000:U[RP2YJhX00`2YJhX2000000H0ZF^:00<0
00000:U[RP2YJhX00P2YJhX00`000000ZF^:0:U[RP040:U[RP030000002YJhX0ZF^:0080ZF^:0`00
00050:U[RP030000002YJhX0ZF^:00<0ZF^:00<000000:U[RP0000004P0000030:U[RP030000003o
ool0oooo0=l0oooo003o0?ooofl0oooo1P00000E0?ooo`D0000000<0A@000000000000004P000002
098600L000001@2YJhX00`000000ZF^:0:U[RP030:U[RP8000001`2YJhX010000000ZF^:00000000
00050:U[RP040000002YJhX00000000000L0ZF^:00<000000:U[RP2YJhX0102YJhX2000000D0ZF^:
00<000000:U[RP2YJhX0102YJhX00`000000ZF^:0:U[RP040:U[RP030000002YJhX0ZF^:00800000
0P2YJhX00`000000ZF^:0:U[RP030:U[RP030000002YJhX0ZF^:00<0ZF^:00<000000:U[RP2YJhX0
0`2YJhX00`000000ZF^:0:U[RP0200000080ZF^:00<000000:U[RP2YJhX00`2YJhX00`000000ZF^:
0:U[RP030:U[RQ<00000102YJhX300000>00oooo003o0?ooog00oooo1P00000B0?ooo`<0000000@0
A@0000000000000000000P1S01D00`000000PPlO088?7`02088?7`T000000`2H8Ql00`000000ZRhF
0000000300000003098600000000V@L000@000000P2YJhX00`000000ZF^:0:U[RP040:U[RP040000
002YJhX00000000000@0ZF^:00<000000:U[RP2YJhX00P2YJhX200000080ZF^:00<000000:U[RP2Y
JhX00P2YJhX00`000000ZF^:0:U[RP030:U[RP030000002YJhX0000000L0ZF^:00<000000:U[RP2Y
JhX00P0000000`2YJhX000000:U[RP050:U[RP030000002YJhX0ZF^:00<0ZF^:0`0000040:U[RP03
0000002YJhX0ZF^:00@0ZF^:00<000000:U[RP2YJhX00`2YJhX00`000000ZF^:0:U[RP020:U[RP<0
0000102YJhX00`000000ZF^:0:U[RP040:U[RP030000002YJhX00000014000000`2YJhX500000080
ZF^:00<000000?ooo`3oool0gP3oool00?l0ooooL03oool7000000l0oooo1P00000306<05@L00000
102A;4400`000000YCe20:Dm@P020:Dm@PH000000`2Z;QH40000000309T700000000000000@00000
1@2YJhX010000000ZF^:0:U[RP2YJhX200000080ZF^:00<000000:U[RP2YJhX0102YJhX2000000H0
ZF^:0P0000000`2YJhX00000000000030:U[RP030000002YJhX0ZF^:00D0ZF^:0P0000040:U[RP03
0000002YJhX0ZF^:00@0ZF^:00<000000:U[RP2YJhX00P0000020:U[RP030000002YJhX0ZF^:00<0
ZF^:00<000000:U[RP2YJhX00`2YJhX00`000000ZF^:0:U[RP030:U[RP030000002YJhX0ZF^:0080
00000P2YJhX00`000000ZF^:0:U[RP030:U[RP030000002YJhX0ZF^:0080ZF^:400000030:U[RP03
0000002YJhX0ZF^:0080000000<0ZF^:0000002YJhX01@2YJhX00`000000oooo0?ooo`3M0?ooo`00
o`3oooma0?ooo`L00000303oool500000080H`0E100000000`1g5C/00000094/@@08094/@@030000
002U?D80YCe200H0YCe200<000000;M:>`0000000`0000000`2Z;QH000000;Hc0P06000000060:U[
RP00000000000000002YJhX000001P2YJhX2000000L0ZF^:00<000000:U[RP0000001`2YJhX00`00
0000ZF^:0:U[RP040:U[RP030000002YJhX0ZF^:0080ZF^:0P0000000`2YJhX000000:U[RP030:U[
RP030000002YJhX0ZF^:00D0ZF^:0P0000040:U[RP030000002YJhX0ZF^:00@0ZF^:00<000000:U[
RP2YJhX00`2YJhX00`000000ZF^:0:U[RP020:U[RP<00000102YJhX00`000000ZF^:0:U[RP030:U[
RP030000002YJhX0000000l0000000<0ZF^:0000002YJhX00P2YJhX4000000@0ZF^:00<000000:U[
RP2YJhX00`2YJhX00`000000oooo0?ooo`3M0?ooo`00o`3ooomb0?ooo`L000002@3oool400000003
03P0000000000000008000000`1g5C/H000000<0]dXk100000030;Hc0P<000000`2YJhX2000000H0
ZF^:00@000000:U[RP0000000000102YJhX010000000ZF^:0:U[RP2YJhX2000000@0ZF^:00<00000
0:U[RP0000001P2YJhX010000000ZF^:0000000000040:U[RP030000002YJhX0ZF^:0080ZF^:00<0
00000:U[RP2YJhX00P2YJhX2000000030:U[RP000000ZF^:00@0ZF^:00<000000:U[RP2YJhX0102Y
JhX00`000000ZF^:0:U[RP020:U[RP030000002YJhX0ZF^:008000000P2YJhX00`000000ZF^:0:U[
RP030:U[RP040000002YJhX0ZF^:0:U[RQ000000102YJhX400000080ZF^:00<000000:U[RP2YJhX0
0`2YJhX00`000000ZF^:0:U[RP040:U[RP030000003oool0oooo0=`0oooo003o0?ooog<0oooo1`00
00060?ooo`@0000000@0>00000000000000000000P1g5C/400000080Q2iF00<0000009Y2FP2J@UX0
1`2J@UX00`000000[E5K0:eAF`060:eAF`030000002nGEL0_UeG00@0000000<0]dXk00000036DRd0
100000001`2f<`800000000000000000ZF^:0000002YJhX00P0000030:U[RP030000002YJhX0ZF^:
0080ZF^:0P0000000`2YJhX000000:U[RP050:U[RP040000002YJhX00000000000<0ZF^:00<00000
0:U[RP2YJhX0102YJhX00`000000ZF^:0:U[RP040:U[RP030000002YJhX0ZF^:00<0ZF^:00@00000
0:U[RP00000000000`2YJhX00`000000ZF^:0:U[RP040:U[RP030000002YJhX0ZF^:00<0ZF^:00@0
00000:U[RP2YJhX0ZF^:100000040:U[RP030000002YJhX0ZF^:00<0ZF^:4@0000020:U[RP030000
002YJhX000000080000000<0ZF^:0000002YJhX0102YJhX00`000000ZF^:0:U[RP030:U[RP030000
002YJhX0ZF^:00<0ZF^:00<000000?ooo`3oool0g03oool00?l0ooooM03oool7000000@0oooo0`00
0000100h000000000000001B02/4000000H0Q2iF00<0000009Y2FP2J@UX01`2J@UX00`000000[E5K
0:eAF`070:eAF`030000002nGEL0_UeG00<0_UeG100000030<IB;@D00000102YJhX2000000030:U[
RP000000ZF^:00D0ZF^:00<000000:U[RP2YJhX01P2YJhX00`000000ZF^:0:U[RP040:U[RP030000
002YJhX0ZF^:0080ZF^:00<000000:U[RP0000001P2YJhX00`000000ZF^:0:U[RP030:U[RP030000
002YJhX0ZF^:00@0ZF^:00<000000:U[RP2YJhX0102YJhX00`000000ZF^:0:U[RP020:U[RP@00000
0`2YJhX00`000000ZF^:0:U[RP030:U[RP030000002YJhX00000014000000P2YJhX4000000D0ZF^:
00<000000:U[RP2YJhX00P2YJhX00`000000ZF^:0:U[RP030:U[RP030000002YJhX0ZF^:00<0ZF^:
00<000000?ooo`3oool0g03oool00?l0ooooM@3oool600000080oooo1P0000001@1B02/000000000
001U4T`0000000H0Q2iF6@0000050;iME`030000003>J4d00000008000000`36DRd4000000@0ZF^:
00<000000:U[RP2YJhX0102YJhX010000000ZF^:0000000000050:U[RP030000002YJhX0000000H0
ZF^:00@000000:U[RP00000000000`2YJhX00`000000ZF^:0:U[RP040:U[RP030000002YJhX0ZF^:
0080000000<0ZF^:0000002YJhX01@2YJhX00`000000ZF^:0:U[RP030:U[RP030000002YJhX0ZF^:
0080000000<0ZF^:0000002YJhX0102YJhX00`000000ZF^:0:U[RP020:U[RQ80000000<0ZF^:0000
000000000P0000020:U[RP030000002YJhX0ZF^:00@0ZF^:00<000000:U[RP2YJhX00`2YJhX00`00
0000ZF^:0:U[RP020:U[RP030000002YJhX0ZF^:00@0ZF^:00<000000?ooo`3oool0f`3oool00?l0
ooooMP3oool>00000080IA9<00<0000008@^EP24;UH01@00000208a0JP030000002QDFd0XE5]00L0
XE5]00<000000;9OK@2bGfd01`2bGfd00`000000`Va[0<9/J`0400000080_UeG00@000000<iXC@3>
J4d0cVQ=10000000103?EA4000000000000000020:U[RP040000002YJhX0000000000080ZF^:0P00
00040:U[RP80000000<0ZF^:0000000000000`2YJhX00`000000ZF^:0:U[RP040:U[RP030000002Y
JhX0ZF^:00@0ZF^:00<000000:U[RP2YJhX00`2YJhX3000000@0ZF^:00<000000:U[RP2YJhX0102Y
JhX00`000000ZF^:0:U[RP020:U[RP<00000102YJhX00`000000ZF^:0:U[RP030:U[RQ<000000P2Y
JhX2000000030:U[RP000000ZF^:00@0ZF^:00<000000:U[RP2YJhX00`2YJhX00`000000ZF^:0:U[
RP030:U[RP030000002YJhX0ZF^:00<0ZF^:00<000000:U[RP2YJhX00`2YJhX00`000000oooo0?oo
o`3K0?ooo`00o`3ooomf0?ooo`P0000000<06`0>000000000000101U4T`4000000L0S41Z00<00000
0:5AK@2QDFd01`2QDFd00`000000/Um]0;9OK@070;9OK@0300000032K6/0`Va[00@0`Va[10000005
0<iXC@8000000P3?EA43000000@0ZF^:0P0000080:U[RP030000002YJhX0ZF^:00<0ZF^:00<00000
0:U[RP2YJhX00P2YJhX2000000030:U[RP000000ZF^:00D0ZF^:00<000000:U[RP2YJhX00P000002
0:U[RP030000002YJhX0ZF^:0080ZF^:00<000000:U[RP2YJhX0102YJhX00`000000ZF^:0:U[RP02
000000030:U[RP000000ZF^:00@0ZF^:00<000000:U[RP2YJhX04P0000020:U[RP@00000102YJhX0
0`000000ZF^:0:U[RP020:U[RP030000002YJhX0ZF^:00@0ZF^:00<000000:U[RP2YJhX00P2YJhX0
0`000000ZF^:0:U[RP030:U[RP030000002YJhX0ZF^:00<0ZF^:00<000000?ooo`3oool0f`3oool0
0?l0ooooMP3oool:000000<0IA9<0P0000000`1b:F<0000008a0JP0808a0JP030000002QDFd0XE5]
00<0XE5]2@0000050;9OK@0300000032K6/0`Va[00H0`Va[00<000000=5hI00000000P0000030<iX
C@<000000P3?EA400`000000ZF^:0:U[RP020:U[RP030000002YJhX0000000H0ZF^:00<000000:U[
RP0000001@2YJhX010000000ZF^:0000000000040:U[RP030000002YJhX0ZF^:00@0ZF^:0P000004
0:U[RP030000002YJhX0ZF^:00<0ZF^:00<000000:U[RP2YJhX00`2YJhX3000000@0ZF^:00<00000
0:U[RP2YJhX00P2YJhXA000000030:U[RP000000000000<000000P2YJhX00`000000ZF^:0:U[RP03
0:U[RP030000002YJhX0ZF^:00<0ZF^:00<000000:U[RP2YJhX00`2YJhX00`000000ZF^:0:U[RP03
0:U[RP030000002YJhX0ZF^:0080ZF^:00<000000:U[RP2YJhX0102YJhX00`000000oooo0?ooo`3J
0?ooo`00o`3ooomh0?ooo`/000000`1b:F<00`000000S41Z08a0JP0508a0JPP00000102UGW`00`00
0000]F]l0;E[O0020;E[O0X000001@32K6/010000000dGQT0=5hI03AN6@3000000050<iXC@000000
fg0i0000003?EA400P0000020:U[RP050000002YJhX0ZF^:0:U[RP0000000`2YJhX2000000<0ZF^:
00<000000:U[RP2YJhX00`2YJhX00`000000ZF^:0:U[RP040:U[RP030000002YJhX0ZF^:0080ZF^:
0P0000000`2YJhX000000:U[RP040:U[RP030000002YJhX0ZF^:00<0ZF^:00<000000:U[RP2YJhX0
0P0000000`2YJhX000000:U[RP040:U[RP030000002YJhX0ZF^:010000000P2YJhX2000000030:U[
RP000000ZF^:00D0ZF^:00<000000:U[RP2YJhX00P2YJhX00`000000ZF^:0:U[RP030:U[RP030000
002YJhX0ZF^:00<0ZF^:00<000000:U[RP2YJhX00`2YJhX00`000000ZF^:0:U[RP030:U[RP030000
002YJhX0ZF^:00<0ZF^:00<000000?ooo`3oool0fP3oool00?l0ooooN03oool9000000D0LRUS00<0
000008a0JP2<@6X01@000002099?NP030000002UGW`0YEil00L0YEil00<000000;E[O02eJg`01`2e
Jg`00`000000a7Mj0<AgNP020<AgNPH000001P3AN6@200000080fg0i1@0000050:U[RP030000002Y
JhX0000000H0ZF^:00<000000:U[RP2YJhX00P0000000`2YJhX000000:U[RP050:U[RP040000002Y
JhX00000000000<0ZF^:00<000000:U[RP2YJhX0102YJhX00`000000ZF^:0:U[RP020:U[RP<00000
102YJhX010000000ZF^:0:U[RP2YJhXA000000030:U[RP000000000000800000102YJhX00`000000
ZF^:0:U[RP030:U[RP030000002YJhX0ZF^:00<0ZF^:00<000000:U[RP2YJhX00`2YJhX00`000000
ZF^:0:U[RP030:U[RP030000002YJhX0ZF^:00<0ZF^:00<000000:U[RP2YJhX00P2YJhX00`000000
ZF^:0:U[RP040:U[RP030000003oool0oooo0=T0oooo003o0?ooogL0oooo0P00000203L0=`L00000
0`1b:F<4000000H0TTmj00<000000:ENO02UGW`0202UGW`00`000000]F]l0;E[O0070;E[O0030000
0034MgX0a7Mj00L0a7Mj0`0000050=5hI0<000000P3KL3T00`000000ad/0000000060:U[RP030000
002YJhX0ZF^:00H0ZF^:0P0000040:U[RP030000002YJhX0ZF^:00<0ZF^:0P0000060:U[RP030000
002YJhX0ZF^:00<0ZF^:00<000000:U[RP2YJhX00P0000000`2YJhX000000:U[RP040:U[RQH00000
0P2YJhX00`000000ZF^:0:U[RP030:U[RP030000002YJhX0ZF^:00@0ZF^:00<000000:U[RP2YJhX0
0P2YJhX00`000000ZF^:0:U[RP030:U[RP030000002YJhX0ZF^:00<0ZF^:00<000000:U[RP2YJhX0
0`2YJhX00`000000ZF^:0:U[RP030:U[RP040000002YJhX0ZF^:0:U[RP<00000f`3oool00?l0oooo
MP3oool300000080=`0g2P0000000`1k?7H00000099?NP05099?NQX000001`34MgX00`000000dh=f
0=>3MP02000000<0dGQT00<000000>62E`3QPUL00P000000103KL3T000000<M;000000040:U[RP03
0000002YJhX0000000D0ZF^:0P0000000`2YJhX000000:U[RP040:U[RP030000002YJhX0ZF^:0080
00000P2YJhX00`000000ZF^:0:U[RP040:U[RP030000002YJhX0ZF^:0080ZF^:0`0000040:U[RP03
0000002YJhX000000100000000H0ZF^:00000000000000000:U[RP0000050:U[RP030000002YJhX0
ZF^:00<0ZF^:00<000000:U[RP2YJhX00`2YJhX00`000000ZF^:0:U[RP030:U[RP030000002YJhX0
ZF^:00<0ZF^:00<000000:U[RP2YJhX00P2YJhX00`000000ZF^:0:U[RP040:U[RP030000002YJhX0
ZF^:00H000000P2YJhX00`000000oooo0?ooo`3I0?ooo`00o`3ooome0?ooo`<000000P0g03L00`00
0000C0UF00000006000000<0Ncaf00<00000099?NP2BCgX01000000209MKQ`030000002XJ8P0Z6R8
00P0Z6R800<000000;MdR02gM8P01`2gM8P00`000000aH270<F0Q`0500000080a7Mj00<000000=>3
MP3CPgH00P3CPgH2000000030=5hI0000000hH9G00<0hH9G0`0000000`37B`0000000:U[RP020000
00<0ZF^:0P0000000`2YJhX00000000000030:U[RP030000002YJhX0ZF^:00@0ZF^:0P0000040:U[
RP030000002YJhX0ZF^:00@0ZF^:00<000000:U[RP2YJhX00P0000000`2YJhX000000:U[RP040:U[
RQ@000001@2YJhX00`000000ZF^:0:U[RP020:U[RP030000002YJhX0ZF^:00<0ZF^:00<000000:U[
RP2YJhX00`2YJhX00`000000ZF^:0:U[RP030:U[RP030000002YJhX0ZF^:00<0ZF^:00<000000:U[
RP2YJhX00`2YJhX010000000ZF^:0:U[RP2YJhX500000080ZF^:00<000000:U[RP2YJhX00`2YJhX0
0`000000oooo0?ooo`3I0?ooo`00o`3ooomd0?ooo`80000000@0000@00000000000000000P1<2EH8
0000000307/lMP0000000000008000001P2GFhL00`000000Z6R80:QXR0080:QXR0030000002gM8P0
]gB800L0]gB800<000000<F0Q`35P8L01@35P8L4000000D0dh=f0P0000060>62E`@000001`2YJhX0
0`000000ZF^:0:U[RP040:U[RP040000002YJhX0ZF^:0:U[RP80000000<0ZF^:0000002YJhX0102Y
JhX00`000000ZF^:0:U[RP030:U[RP<00000102YJhX00`000000ZF^:0000000B00000080ZF^:00<0
00000:U[RP2YJhX0102YJhX00`000000ZF^:0:U[RP020:U[RP030000002YJhX0ZF^:00<0ZF^:00<0
00000:U[RP2YJhX0102YJhX00`000000ZF^:0:U[RP020:U[RP030000002YJhX0ZF^:00@0ZF^:00<0
00000:U[RP2YJhX01P0000020:U[RP030000002YJhX0ZF^:0080ZF^:00<000000:U[RP2YJhX0102Y
JhX00`000000oooo0?ooo`3H0?ooo`00o`3ooomd0?ooo`04000000000100000@000000<0C0UF3000
000809MKQ`030000002XJ8P0Z6R800P0Z6R800<000000;MdR02gM8P01`2gM8P00`000000aH270<F0
Q`070<F0Q`030000003CS8@00000008000000`3CPgH3000000@0hH9G0P0000000`3PL1@000000000
00050:U[RP030000002YJhX0000000D0ZF^:00@000000:U[RP00000000000`2YJhX00`000000ZF^:
0:U[RP030:U[RP030000002YJhX0ZF^:00<0000000<0ZF^:0000002YJhX00P2YJhXC000000030:U[
RP000000ZF^:00@0ZF^:00<000000:U[RP2YJhX00`2YJhX00`000000ZF^:0:U[RP020:U[RP030000
002YJhX0ZF^:00@0ZF^:00<000000:U[RP2YJhX00`2YJhX00`000000ZF^:0:U[RP030:U[RP040000
002YJhX0ZF^:0:U[RPD000000P2YJhX00`000000ZF^:0:U[RP030:U[RP030000002YJhX0ZF^:00<0
ZF^:00<000000:U[RP2YJhX00`2YJhX00`000000oooo0?ooo`3H0?ooo`00o`3ooomc0?ooo`030000
00000100000@0080000000<0C0UF0000000000000P1K8Fd00`000000Ncaf00000007000000P0Ue^7
00<000000:QXR02XJ8P00`2XJ8PB000000L0aH2700<000000=><Q03CS8@00P3CS8@3000000030=>3
MP000000hY1^008000000P3QPUL010000000k8Xn0000003PL1@3000000030:U[RP00000000000080
ZF^:00<000000:U[RP2YJhX00`2YJhX2000000H0ZF^:00<000000:U[RP2YJhX00P2YJhX3000000D0
ZF^:500000040:U[RP030000002YJhX0ZF^:0080ZF^:00<000000:U[RP2YJhX00`2YJhX00`000000
ZF^:0:U[RP030:U[RP030000002YJhX0ZF^:00<0ZF^:00<000000:U[RP2YJhX0102YJhX00`000000
ZF^:0:U[RP0600000080ZF^:00<000000:U[RP2YJhX00P2YJhX00`000000ZF^:0:U[RP040:U[RP03
0000002YJhX0ZF^:0080ZF^:00<000000:U[RP2YJhX00`2YJhX00`000000oooo0?ooo`3H0?ooo`00
o`3ooomb0?ooo`80000000<0000@0000000000000P00000405/QK@030000001k?7H0000000L00000
1P2GFhL8000000D0ZW6B00<000000;QlTP2hO9801`2hO9800`000000aHNA0<F7T@0500000080aH27
00<000000=><Q03CS8@01@3CS8@2000000<0hY1^0P0000000`3QPUL000000>b:?P03000000030:U[
RP000000ZF^:00@0ZF^:00<000000:U[RP2YJhX00P0000020:U[RP030000002YJhX0ZF^:00<0ZF^:
00<000000:U[RP2YJhX00P0000000`2YJhX000000:U[RP020:U[RQ<000000P2YJhX00`000000ZF^:
0:U[RP030:U[RP030000002YJhX0ZF^:0080ZF^:00<000000:U[RP2YJhX0102YJhX00`000000ZF^:
0:U[RP020:U[RP030000002YJhX0ZF^:00@0ZF^:00@000000:U[RP2YJhX0ZF^:1@0000020:U[RP03
0000002YJhX0ZF^:00<0ZF^:00<000000:U[RP2YJhX00`2YJhX00`000000ZF^:0:U[RP030:U[RP03
0000002YJhX0ZF^:0080ZF^:00<000000:U[RP2YJhX00`2YJhX00`000000oooo0?ooo`3H0?ooo`00
o`3ooomb0?ooo`05000000000100000000l0>`0000001P1K8Fd20000000308=;Q0000000000000D0
00000P2GFhL400000080VfFA00<000000:YaTP2ZLI80202ZLI800`000000^7bB0;QlTP070;QlTP03
00000035Qi40aHNA00D0aHNA100000070=><Q0<000000`3RT6h200000080k8Xn0`0000000`2YJhX0
00000:U[RP030:U[RP<00000102YJhX00`000000ZF^:0:U[RP030:U[RP<000000`2YJhXB00000003
0:U[RP000000ZF^:00@0ZF^:00<000000:U[RP2YJhX00`2YJhX00`000000ZF^:0:U[RP030:U[RP03
0000002YJhX0ZF^:00<0ZF^:00<000000:U[RP2YJhX00P2YJhX00`000000ZF^:0:U[RP030:U[RPD0
00000P2YJhX00`000000ZF^:0:U[RP020:U[RP030000002YJhX0ZF^:00<0ZF^:00<000000:U[RP2Y
JhX00`2YJhX00`000000ZF^:0:U[RP030:U[RP030000002YJhX0ZF^:0080ZF^:00<000000:U[RP2Y
JhX00`2YJhX00`000000oooo0?ooo`3H0?ooo`00o`3oooma0?ooo`<0000000<03`0k000000000000
101K8Fd00`000000IcAo0000000208=;Q0T000001P2KII400`000000ZW6B0:YaTP080:YaTP030000
002hO980^7bB00L0^7bB00<000000<F7T@35Qi401`35Qi4010000000di>@0000000000050=><Q004
0000003RVGl0hYUo000000<0hY1^0P0000020>b:?P80000000@0ZF^:0000002YJhX0ZF^:0P000002
0:U[RP030000002YJhX0ZF^:00<0ZF^:00<000000:U[RP2YJhX00P0000000`2YJhX000000:U[RP0C
000000@0ZF^:00<000000:U[RP2YJhX00`2YJhX00`000000ZF^:0:U[RP030:U[RP030000002YJhX0
ZF^:0080ZF^:00<000000:U[RP2YJhX00`2YJhX00`000000ZF^:0:U[RP030:U[RP030000002YJhX0
00000080000000<0ZF^:0000002YJhX0102YJhX00`000000ZF^:0:U[RP030:U[RP030000002YJhX0
ZF^:00<0ZF^:00<000000:U[RP2YJhX00P2YJhX00`000000ZF^:0:U[RP030:U[RP030000002YJhX0
ZF^:0080ZF^:00<000000:U[RP2YJhX0102YJhX00`000000oooo0?ooo`3G0?ooo`00o`3oooma0?oo
o`80000000@03`0k0000000X05/000000P1K8Fd200000080IcAo00<0000008=;Q023Bh@00P23Bh@3
0000000308QGT0000000VfFA00L0VfFA00<000000:YaTP2ZLI800`2ZLI8:000000D0^7bB00<00000
0<F7T@35Qi401`35Qi4010000000di>@0=>CT03CTi02000000<0dhb400D000000>:IO`3RVGl0hYUo
000000020>:@KP040000003aW5d000000>b:?P8000000P2YJhX2000000@0ZF^:00<000000:U[RP2Y
JhX00`2YJhX300000080ZF^:4`0000000`2YJhX000000:U[RP040:U[RP030000002YJhX0ZF^:00<0
ZF^:00<000000:U[RP2YJhX00`2YJhX00`000000ZF^:0:U[RP020:U[RP030000002YJhX0ZF^:00@0
ZF^:00<000000:U[RP2YJhX0100000040:U[RP030000002YJhX0ZF^:00<0ZF^:00<000000:U[RP2Y
JhX00`2YJhX00`000000ZF^:0:U[RP030:U[RP030000002YJhX0ZF^:0080ZF^:00<000000:U[RP2Y
JhX0102YJhX00`000000ZF^:0:U[RP020:U[RP030000002YJhX0ZF^:00<0ZF^:00<000000?ooo`3o
ool0e`3oool00?l0ooooL03oool400000080:01K0`00000406LdO`0300000023Bh@0000000800000
1028Ei000`000000VfFA09]UT@0409]UT@P000001@2/N9X00`000000^H>J0;V3VP020;V3VPP00000
1`35Qi400`000000di>@0=>CT0030=>CT080000000<0dhb40000003RVGl00`3RVGl300000080lIaM
1@0000000`2YJhX000000:U[RP040:U[RP030000002YJhX0ZF^:0080000000<0ZF^:000000000000
4`0000040:U[RP030000002YJhX0ZF^:0080ZF^:00<000000:U[RP2YJhX00`2YJhX00`000000ZF^:
0:U[RP030:U[RP030000002YJhX0ZF^:00<0ZF^:00@000000:U[RP2YJhX0ZF^:1@0000020:U[RP03
0000002YJhX0ZF^:00@0ZF^:00<000000:U[RP2YJhX00`2YJhX00`000000ZF^:0:U[RP020:U[RP03
0000002YJhX0ZF^:00<0ZF^:00<000000:U[RP2YJhX00`2YJhX00`000000ZF^:0:U[RP030:U[RP03
0000002YJhX0ZF^:0080ZF^:00<000000:U[RP2YJhX00`2YJhX00`000000oooo0?ooo`3G0?ooo`00
o`3ooom`0?ooo`<000000`0X05/00`000000IcAo06LdO`0406LdO`8000001`28Ei000`000000VfFA
09]UT@0400000080WVfJ00<000000:ahVP000000400000020;V3VP0300000035SYX0aHjJ00D00000
0P35Qi400`000000di>@0=>CT0050=>CT08000001P3RVGl010000000lIaM0?6LG@3aW5d300000080
ZF^:00<000000:U[RP2YJhX00`2YJhXG00000080ZF^:00<000000:U[RP2YJhX00`2YJhX00`000000
ZF^:0:U[RP030:U[RP030000002YJhX0ZF^:0080ZF^:00<000000:U[RP2YJhX0102YJhX00`000000
ZF^:0:U[RP0600000080ZF^:00<000000:U[RP2YJhX00`2YJhX00`000000ZF^:0:U[RP030:U[RP03
0000002YJhX0ZF^:00<0ZF^:00<000000:U[RP2YJhX00P2YJhX00`000000ZF^:0:U[RP030:U[RP03
0000002YJhX0ZF^:00<0ZF^:00<000000:U[RP2YJhX00`2YJhX00`000000ZF^:0:U[RP020:U[RP03
0000002YJhX0ZF^:00<0ZF^:00<000000?ooo`3oool0e`3oool00?l0ooooK`3oool3000000<0:01K
0P00000406LdO`<0000000<0R5N@0000000000006@00000803Jfj18000000`3CTi03000000@0hYUo
0P0000030?6LG@030000003RQ0/000000080ZF^:00<000000:U[RP2YJhX0500000000`2YJhX00000
0:U[RP050:U[RP030000002YJhX0ZF^:0080ZF^:00<000000:U[RP2YJhX00`2YJhX00`000000ZF^:
0:U[RP030:U[RP040000002YJhX0ZF^:0:U[RPD000000P2YJhX00`000000ZF^:0:U[RP030:U[RP03
0000002YJhX0ZF^:00<0ZF^:00<000000:U[RP2YJhX00`2YJhX00`000000ZF^:0:U[RP030:U[RP03
0000002YJhX0ZF^:00<0ZF^:00<000000:U[RP2YJhX00P2YJhX00`000000ZF^:0:U[RP030:U[RP03
0000002YJhX0ZF^:00<0ZF^:00<000000:U[RP2YJhX00P2YJhX00`000000ZF^:0:U[RP040:U[RP03
0000003oool0oooo0=H0oooo003o0?ooofl0oooo0`00000202P0F`/000001018aNPG000000L0=[KX
4@00000203Jfj0/0000000@0lZQe0000003aW5d0lIaM0`0000020:U[RQD00000102YJhX00`000000
ZF^:0:U[RP030:U[RP030000002YJhX0ZF^:0080ZF^:00<000000:U[RP2YJhX0102YJhX00`000000
ZF^:0:U[RP0600000080ZF^:00<000000:U[RP2YJhX00P2YJhX00`000000ZF^:0:U[RP040:U[RP03
0000002YJhX0ZF^:0080ZF^:00<000000:U[RP2YJhX00`2YJhX00`000000ZF^:0:U[RP030:U[RP03
0000002YJhX0ZF^:00<0ZF^:00<000000:U[RP2YJhX00P2YJhX00`000000ZF^:0:U[RP030:U[RP03
0000002YJhX0ZF^:00@0ZF^:00<000000:U[RP2YJhX00P2YJhX00`000000ZF^:0:U[RP030:U[RP03
0000003oool0oooo0=H0oooo003o0?ooofh0oooo1P0000000`1Ten`0000000000009000000@0B<GX
5P00000703Jfj1/000000`0]Zn/J00000080ZF^:00<000000:U[RP2YJhX00`2YJhX00`000000ZF^:
0:U[RP030:U[RP030000002YJhX0ZF^:00<0ZF^:00@000000:U[RP2YJhX0ZF^:1@0000020:U[RP03
0000002YJhX0ZF^:00<0ZF^:00<000000:U[RP2YJhX00`2YJhX00`000000ZF^:0:U[RP030:U[RP03
0000002YJhX0ZF^:0080ZF^:00<000000:U[RP2YJhX00`2YJhX00`000000ZF^:0:U[RP030:U[RP03
0000002YJhX0ZF^:00<0ZF^:00<000000:U[RP2YJhX00`2YJhX00`000000ZF^:0:U[RP030:U[RP03
0000002YJhX0ZF^:00<0ZF^:00<000000:U[RP2YJhX00P2YJhX010000000ZF^:0:U[RP2YJhX30000
0=P0oooo003o0?ooof/0oooo1000000206CGk0@000000P1Ten`;000000<0B<GX3@0000000`18aNP0
000000000005000000L0=[KX3P00000203Jfj0P000000`0]Zn/5000000@0;J_[4@0000060:U[RP03
0000002YJhX0ZF^:0080ZF^:00<000000:U[RP2YJhX0102YJhX00`000000ZF^:0:U[RP0600000080
ZF^:00<000000:U[RP2YJhX00P2YJhX00`000000ZF^:0:U[RP040:U[RP030000002YJhX0ZF^:0080
ZF^:00<000000:U[RP2YJhX00`2YJhX00`000000ZF^:0:U[RP030:U[RP030000002YJhX0ZF^:0080
ZF^:00<000000:U[RP2YJhX00`2YJhX00`000000ZF^:0:U[RP030:U[RP030000002YJhX0ZF^:00<0
ZF^:00<000000:U[RP2YJhX00`2YJhX010000000ZF^:0:U[RP2YJhX;00000080ZF^:00<000000?oo
o`3oool0eP3oool00?l0ooooIP3oool50000000306CGk0000000000000<0000000<0I=O/00000000
0000100000000`1Ten`0000000000008000000@0B<GX4`00000603Jfj1P000000`0]Zn/400000080
;J_[1`00000202f[j`P00000102YJhX00`000000ZF^:0:U[RP030:U[RP030000002YJhX0ZF^:00<0
ZF^:00@000000:U[RP2YJhX0ZF^:1@0000020:U[RP030000002YJhX0ZF^:00<0ZF^:00<000000:U[
RP2YJhX00`2YJhX00`000000ZF^:0:U[RP030:U[RP030000002YJhX0ZF^:0080ZF^:00<000000:U[
RP2YJhX00`2YJhX00`000000ZF^:0:U[RP030:U[RP030000002YJhX0ZF^:00<0ZF^:00<000000:U[
RP2YJhX00`2YJhX00`000000ZF^:0:U[RP030:U[RP030000002YJhX0ZF^:00`000000P2YJhX00`00
0000ZF^:0:U[RP020:U[RP030000002YJhX0ZF^:00<0ZF^:00<000000?ooo`3oool0eP3oool00?l0
ooooH@3oool500000080I=O/100000000`1Ten`000000000000400000080I=O/1000000206CGk0X0
00000`18aNP;0000000304S5j0000000000000@000001P0f]^P=0000000303Jfj0000000000000D0
00000`0]Zn/5000000<0;J_[1@0000000`0]Zn/0000000000005000000<0;J_[1@0000000`2YJhX0
00000:U[RP050:U[RP030000002YJhX0ZF^:00H000000P2YJhX00`000000ZF^:0:U[RP030:U[RP03
0000002YJhX0ZF^:0080ZF^:00<000000:U[RP2YJhX00`2YJhX00`000000ZF^:0:U[RP030:U[RP03
0000002YJhX0ZF^:0080ZF^:00<000000:U[RP2YJhX0102YJhX00`000000ZF^:0:U[RP020:U[RP03
0000002YJhX0ZF^:00<0ZF^:00<000000:U[RP2YJhX00`2YJhX010000000ZF^:0:U[RP2YJhX50000
0080ZF^:00<000000:U[RP2YJhX00`2YJhX00`000000ZF^:0:U[RP030:U[RP030000002YJhX0ZF^:
0080ZF^:00<000000:U[RP2YJhX00`2YJhX00`000000oooo0?ooo`3F0?ooo`00o`3ooomM0?ooo`@0
00000`1Ten`:00000080I=O/300000000`1Ten`0000000000007000000<0B<GX4@00000;03Jfj0l0
00000`0]Zn/300000080;J_[1`00000202f[j`@000000P0]Zn/7000000<0;J_[2`0000020:U[RP03
0000002YJhX0ZF^:00<0ZF^:00<000000:U[RP2YJhX00`2YJhX00`000000ZF^:0:U[RP020:U[RP03
0000002YJhX0ZF^:00<0ZF^:00<000000:U[RP2YJhX00`2YJhX00`000000ZF^:0:U[RP030:U[RP03
0000002YJhX0ZF^:00<0ZF^:00<000000:U[RP2YJhX00`2YJhX00`000000ZF^:0:U[RP0<00000080
ZF^:00<000000:U[RP2YJhX00P2YJhX00`000000ZF^:0:U[RP030:U[RP030000002YJhX0ZF^:00<0
ZF^:00<000000:U[RP2YJhX00P2YJhX00`000000ZF^:0:U[RP030:U[RP030000003oool0oooo0=H0
oooo003o0?oooeP0oooo1@00000306CGk0X000000P1Ten`A00000080I=O/5@0000000`18aNP00000
00000003000000D0=[KX4P00000302f[j`H000000P0]Zn/40000000302f[j`000000000000/00000
0P0]Zn/8000000<0;J_[100000030:U[RP030000002YJhX0ZF^:00<0ZF^:00<000000:U[RP2YJhX0
0`2YJhX00`000000ZF^:0:U[RP030:U[RP030000002YJhX0ZF^:0080ZF^:00<000000:U[RP2YJhX0
102YJhX00`000000ZF^:0:U[RP020:U[RP040000002YJhX0ZF^:0:U[RP/000000P2YJhX00`000000
ZF^:0:U[RP030:U[RP030000002YJhX0ZF^:00<0ZF^:00<000000:U[RP2YJhX00P2YJhX00`000000
ZF^:0:U[RP030:U[RP030000002YJhX0ZF^:00<0ZF^:00<000000:U[RP2YJhX00`2YJhX00`000000
ZF^:0:U[RP020:U[RP030000003oool0oooo0=H0oooo003o0?oooe@0oooo1000000406CGk0T00000
0`1Ten`80000000306CGk0000000000000D0000000<0I=O/0000000000001@0000000`1Ten`00000
00000006000000<0B<GX3P00000:03Jfj0`000000`0]Zn/300000080;J_[1`00000202f[ja800000
0P0]Zn/7000000<0;j?`0P0000000`2YJhX000000:U[RP050:U[RP030000002YJhX0ZF^:0080ZF^:
00<000000:U[RP2YJhX00`2YJhX00`000000ZF^:0:U[RP030:U[RP040000002YJhX0ZF^:0:U[RP/0
00000P2YJhX00`000000ZF^:0:U[RP030:U[RP030000002YJhX0ZF^:0080ZF^:00<000000:U[RP2Y
JhX00`2YJhX00`000000ZF^:0:U[RP030:U[RP030000002YJhX0ZF^:0080ZF^:00<000000:U[RP2Y
JhX00`2YJhX00`000000ZF^:0:U[RP030:U[RP030000002YJhX0ZF^:00<0ZF^:00<000000:U[RP2Y
JhX00P2YJhX00`000000oooo0?ooo`3F0?ooo`00o`3ooomB0?ooo`8000000`23io49000000@0I=O/
1`00000206CGk1@000000P1Ten`=0000000304S5j0000000000000L000002@0f]^P;000000<0;J_[
1P00000202f[j`<0000000<0;J_[0000000000001@00000202f[j`P000000P0]Zn/700000080;j?`
0P0000000`0_Xo0000000000000302nSl0<000001@2YJhX00`000000ZF^:0:U[RP030:U[RP030000
002YJhX0ZF^:0080ZF^:00@000000:U[RP2YJhX0ZF^:1P0000020:U[RP030000002YJhX0ZF^:0080
ZF^:00<000000:U[RP2YJhX00`2YJhX00`000000ZF^:0:U[RP030:U[RP030000002YJhX0ZF^:0080
ZF^:00<000000:U[RP2YJhX00`2YJhX00`000000ZF^:0:U[RP030:U[RP030000002YJhX0ZF^:0080
ZF^:00<000000:U[RP2YJhX00`2YJhX00`000000ZF^:0:U[RP030:U[RP030000002YJhX0ZF^:00<0
ZF^:00<000000:U[RP2YJhX00P2YJhX00`000000oooo0?ooo`3F0?ooo`00o`3ooom?0?ooo`<00000
0P23io450000000308?Wl@000000000000<0PnOa1P00000406CGk0X000000P1Ten`700000080I=O/
1P0000000`1Ten`000000000000C000000P0=[KX2`00000302f[j`@000000P0]Zn/70000000302f[
j`000000000000T000000P0]Zn/700000080;j?`0P0000000`0_Xo0000000000000302nSl0800000
00<0;j?`0000000000000`0_Xo0300000080ZF^:00@000000:U[RP2YJhX0ZF^:2`0000020:U[RP03
0000002YJhX0ZF^:00<0ZF^:00<000000:U[RP2YJhX00P2YJhX00`000000ZF^:0:U[RP030:U[RP03
0000002YJhX0ZF^:00<0ZF^:00<000000:U[RP2YJhX00P2YJhX00`000000ZF^:0:U[RP030:U[RP03
0000002YJhX0ZF^:00<0ZF^:00<000000:U[RP2YJhX00P2YJhX00`000000ZF^:0:U[RP030:U[RP03
0000002YJhX0ZF^:00@0ZF^:00<000000:U[RP2YJhX00P2YJhX00`000000ZF^:0:U[RP030:U[RP03
0000003oool0oooo0=D0oooo003o0?ooodd0oooo0P00000308?Wl@P000000P23io45000000<0PnOa
2@00000406CGk0H000000P1Ten`<00000080I=O/2`0000000`18aNP0000000000006000000H0=[KX
2@00000302f[j`D000000P0]Zn/50000000302f[j`000000000000H000000P0]Zn/900000080;j?`
0P0000000`0_Xo0000000000000302nSl080000000<0;j?`0000000000000P0_Xo06000000<0;j?`
1P0000020:U[RP030000002YJhX0ZF^:0080ZF^:00<000000:U[RP2YJhX00`2YJhX00`000000ZF^:
0:U[RP030:U[RP030000002YJhX0ZF^:0080ZF^:00<000000:U[RP2YJhX00`2YJhX00`000000ZF^:
0:U[RP030:U[RP030000002YJhX0ZF^:0080ZF^:00<000000:U[RP2YJhX00`2YJhX00`000000ZF^:
0:U[RP030:U[RP030000002YJhX0ZF^:00<0ZF^:00<000000:U[RP2YJhX00`2YJhX00`000000ZF^:
0:U[RP030:U[RP030000002YJhX0ZF^:0080ZF^:00<000000:U[RP2YJhX00`2YJhX00`000000oooo
0?ooo`3E0?ooo`00o`3ooom:0?ooo`<000000P23io450000000308?Wl@000000000000<0PnOa1@00
000208?Wl@D0000000<0PnOa0000000000000P23io47000000<0I=O/2P00000306CGk0H0000000<0
I=O/0000000000004000000603Jfj0P000000`0]Zn/50000000302f[j`000000000000T000000P0]
Zn/700000080;j?`100000000`0_Xo0000000000000302nSl080000000<0;j?`0000000000000P0_
Xo030000000302nSl000000000000080;j?`1P00000202nSl0<000000`2YJhX00`000000ZF^:0:U[
RP020:U[RP030000002YJhX0ZF^:00<0ZF^:00<000000:U[RP2YJhX00`2YJhX00`000000ZF^:0:U[
RP020:U[RP030000002YJhX0ZF^:00<0ZF^:00<000000:U[RP2YJhX00`2YJhX00`000000ZF^:0:U[
RP030:U[RP030000002YJhX0ZF^:00<0ZF^:00<000000:U[RP2YJhX00P2YJhX00`000000ZF^:0:U[
RP030:U[RP030000002YJhX0ZF^:00<0ZF^:00<000000:U[RP2YJhX00`2YJhX00`000000ZF^:0:U[
RP020:U[RP030000002YJhX0ZF^:00<0ZF^:00<000000?ooo`3oool0e@3oool00?l0ooooB03oool2
00000080PnOa1@0000001023io40000000000000000208?Wl@D000000`23io480000000508?Wl@00
0000000000000023io400P00000208?Wl@T00000101Ten`600000080I=O/3`0000000`18aNP00000
00000004000000D0=[KX1`00000302f[j`H0000000<0;J_[0000000000000`00000202f[j`T00000
0P0_Xo020000000302nSl0000000000000<0;j?`10000000100_Xo00000000000000000202nSl080
000000D0;j?`000000000000000002nSl0030000000302nSl000000000000080;j?`0P000000100_
Xo00000000000000000202nSl0@00000102YJhX00`000000ZF^:0:U[RP030:U[RP030000002YJhX0
ZF^:00<0ZF^:00<000000:U[RP2YJhX00`2YJhX00`000000ZF^:0:U[RP030:U[RP030000002YJhX0
ZF^:0080ZF^:00<000000:U[RP2YJhX00`2YJhX00`000000ZF^:0:U[RP030:U[RP030000002YJhX0
ZF^:0080ZF^:00<000000:U[RP2YJhX00`2YJhX00`000000ZF^:0:U[RP030:U[RP030000002YJhX0
ZF^:00<0ZF^:00<000000:U[RP2YJhX00`2YJhX00`000000ZF^:0:U[RP020:U[RP030000003oool0
oooo0=D0oooo003o0?ooodD0oooo0`0000000`23io400000000000040000000308?Wl@0000000000
0080PnOa1P00000208?Wl@D0000000<0PnOa0000000000000P23io420000000508?Wl@0000000000
00000023io400`0000000`23io40000000000002000000<0PnOa1P00000306CGk0X000000P1Ten`:
0000000304S5j0000000000000<000000P0f]^P6000000<0;J_[1@0000000`0]Zn/0000000000002
0000000302f[j`000000000000D000000P0_Xo000`000000;j?`02nSl004000000<0;j?`0P000000
0`0_Xo0000000000000202nSl0T000000P0_Xo020000000302nSl000000000000080;j?`1P000000
1@0_Xo000000000000000000;j?`00<000000P0_Xo02000000<0ZF^:00<000000:U[RP2YJhX00`2Y
JhX00`000000ZF^:0:U[RP030:U[RP030000002YJhX0ZF^:00<0ZF^:00<000000:U[RP2YJhX00`2Y
JhX00`000000ZF^:0:U[RP020:U[RP030000002YJhX0ZF^:00<0ZF^:00<000000:U[RP2YJhX00`2Y
JhX00`000000ZF^:0:U[RP020:U[RP030000002YJhX0ZF^:00<0ZF^:00<000000:U[RP2YJhX00`2Y
JhX00`000000ZF^:0:U[RP030:U[RP030000002YJhX0ZF^:00<0ZF^:00<000000:U[RP2YJhX00P2Y
JhX00`000000oooo0?ooo`3E0?ooo`00o`3ooom20?ooo`<0000000D0PnOa000000000000000008?W
l@020000000508?Wl@000000000000000023io400`0000000`23io4000000000000208?Wl@D00000
00D0PnOa000000000000000008?Wl@030000000408?Wl@000000000008?Wl@<0000000<0PnOa0000
000000000`00000208?Wl@D000000P23io4900000080I=O/1`00000306CGk0030000002_Rjl00000
008000000`2_Rjl2000000<0^I>_0P0000030;VC[`0400000033W;00`ib`02f[j`@000000P0]Zn/9
00000080;j?`00@0000002nSl000000000000P0_Xo020000000302nSl0000000000000@000000P0_
Xo060000000302nSl0000000000000L0000000<0;j?`0000000000001000000202nSl0H0000000D0
;j?`000000000000000002nSl00200000080;j?`0`0000000`2YJhX000000:U[RP030:U[RP030000
002YJhX0ZF^:00<0ZF^:00<000000:U[RP2YJhX00`2YJhX00`000000ZF^:0:U[RP030:U[RP030000
002YJhX0ZF^:0080ZF^:00<000000:U[RP2YJhX00`2YJhX00`000000ZF^:0:U[RP030:U[RP030000
002YJhX0ZF^:0080ZF^:00<000000:U[RP2YJhX00`2YJhX00`000000ZF^:0:U[RP030:U[RP030000
002YJhX0ZF^:00<0ZF^:00<000000:U[RP2YJhX00`2YJhX00`000000ZF^:0:U[RP020:U[RP030000
003oool0oooo0=D0oooo003o0?oood00oooo0P00000208?Wl@8000000P23io420000000408?Wl@00
0000000008?Wl@<0000000<0PnOa0000000000000P23io430000000408?Wl@000000000008?Wl@80
000000D0PnOa000000000000000008?Wl@030000000408?Wl@000000000008?Wl@D000000P23io46
0000000308?Wl@000000000000H000000P23io47000000<0I=O/102TP[0010000000[h^_0:n;[`00
00030:n;[`P000000P2iTjl00`000000`ib`0<>L/0030<>L/0L000000P0_Xo040000000302nSl000
000000000080;j?`1@00000202nSl080000000@0;j?`000000000000;j?`100000000`0_Xo000000
000000040000000402nSl0000000000002nSl0H0000000<0;j?`0000000000001000000202nSl080
000000D0;j?`000000000000000002nSl0020000000402nSl0000000000000000080;j?`0`000003
0:U[RP030000002YJhX0ZF^:00<0ZF^:00<000000:U[RP2YJhX00`2YJhX00`000000ZF^:0:U[RP03
0:U[RP030000002YJhX0ZF^:0080ZF^:00<000000:U[RP2YJhX00`2YJhX00`000000ZF^:0:U[RP03
0:U[RP030000002YJhX0ZF^:0080ZF^:00<000000:U[RP2YJhX00`2YJhX00`000000ZF^:0:U[RP03
0:U[RP040000002YJhX0ZF^:0:U[RPh00000e`3oool00?l0oooo?@3oool30000000508?Wl@000000
000000000023io400P00000208?Wl@80000000<0PnOa0000000000000P23io4200000080PnOa0P00
00000`23io4000000000000208?Wl@80000000<0PnOa0000000000000P23io420000000508?Wl@00
0000000000000023io400P0000001023io40000000000023io430000000408?Wl@000000000008?W
l@T0000000<0PnOa0000000000001000000209Mj/@030000002TP[00Y8:`00H0Y8:`00<000000:n;
[`2_Rjl00P2_Rjl;000000030;VC[`000000`ib`00D0`ib`00<000000<>L/00000000`3=Y[420000
0080;j?`1@000000100_Xo0000000000000_Xo060000000302nSl0000000000000@000000P0_Xo03
0000000302nSl0000000000000L0000000<0;j?`000000000000100000000`0_Xo00000000000004
0000000502nSl000000000000000000_Xo001P000000100_Xo00000000000000000202nSl0800000
00<0ZF^:0000002YJhX00P2YJhXd00000080ZF^:00<000000:U[RP2YJhX00`2YJhX00`000000ZF^:
0:U[RP020:U[RP030000003oool0oooo0=D0oooo003o0?oooc/0oooo0P00000208?Wl@8000000P23
io401@000000PnOa08?Wl@23io4000000080PnOa0P00000208?Wl@0400000023io40PnOa08?Wl@80
000000<0PnOa00000023io400P23io400`000000PnOa08?Wl@0200000080PnOa00<0000008?Wl@23
io400P00000208?Wl@80000000<0PnOa00000023io400`00000208?Wl@0300000023io4000000080
000000@0PnOa000000000000PnOa0P0000000`23io40000000000004000000D0UgZa00<000000:B2
/02TP[001@2TP[06000000@0[i2f00@000000;VH]P2iV;H0^IRf1`0000060<>L/0030000003=Y[40
cJJa00<0cJJa0`00000202nSl0P0000000@0;j?`000000000000;j?`0P00000202nSl080000000<0
;j?`0000000000000`0_Xo0`00000080ZF^:00<000000:U[RP2YJhX00`2YJhX00`000000ZF^:0:U[
RP030:U[RP030000002YJhX0ZF^:0080ZF^:00<000000:U[RP2YJhX00`2YJhX00`000000ZF^:0:U[
RP030:U[RP030000002YJhX0ZF^:0080ZF^:00<000000:U[RP2YJhX00`2YJhX00`000000ZF^:0:U[
RP030:U[RP030000002YJhX0ZF^:00<0ZF^:00<000000:U[RP2YJhX00`2YJhX00`000000ZF^:0:U[
RP020:U[RP030000003oool0oooo0=D0oooo003o0?ooocT0ooooB@00000709Mj/@030000002TP[00
Y8:`00@0000000<0YHRf0000002_T;H01`2_T;H00`000000^IRf0;VH]P050;VH]P0300000032X;H0
`Z2f00@000000P33W;000`000000cJJa0<fV/@050<fV/A/000000P0iWO<01@000000>Igc03VMl`0i
WO<000000080>Igc0P0000000`0iWO<000000000000203VMl`80000000<0>Igc0000000iWO<00P0i
WO<20000000303VMl`000000>Igc0080>Igc0P00000203VMl`040000000iWO<0>Igc000000<0>Igc
00@0000003VMl`0iWO<0>Igc0P0000030:U[RP030000002YJhX0ZF^:00<0ZF^:00<000000:U[RP2Y
JhX00`2YJhX00`000000ZF^:0:U[RP020:U[RP030000002YJhX0ZF^:00<0ZF^:00<000000:U[RP2Y
JhX00`2YJhX00`000000ZF^:0:U[RP020:U[RP030000002YJhX0ZF^:00<0ZF^:00<000000:U[RP2Y
JhX00`2YJhX00`000000ZF^:0:U[RP030:U[RP030000002YJhX0ZF^:00<0ZF^:00<000000:U[RP2Y
JhX00P2YJhX00`000000oooo0?ooo`3E0?ooo`00o`3ooolg0?ooo`80000000<0XO7d000000000000
0P2QlO@200000080XO7d0P0000000`2QlO@00000000000020:7am08000000P2QlO@2000000030:7a
m000000000000080XO7d0P0000000`2QlO@00000000000020:7am080000000<0XO7d000000000000
0P2QlO@2000000040:7am000000000000:7am08000000P2QlO@2000000040:7am000000000000:7a
m08000000P2QlO@2000000040:7am000000000000:7am08000000P2QlO@00`27LK<0000009Mj/@05
09Mj/@@000001@2UR;H00`000000[i2f0:n@]P060:n@]P030000002iV;H0^IRf00D0^IRf00<00000
0<:P]P32X;H01032X;H4000000H0cJJa00<000000=Rb/`3H/[<00P00000203VMl`80000000@0>Igc
000000000000>Igc0P000000100iWO<000000000000iWO<200000080>Igc0P0000000`0iWO<00000
0000000303VMl`050000000iWO<0>Igc03VMl`0000000P0iWO<20000000303VMl`00000000000080
>Igc0P0000000`0iWO<0000003VMl`0203VMl`80000000<0>Igc0000000iWO<00P0iWO<200000080
>Igc00@0000003VMl`0iWO<000000`0iWO<010000000>Igc03VMl`0iWO<2000000030:U[RP000000
ZF^:00@0ZF^:00<000000:U[RP2YJhX00`2YJhX00`000000ZF^:0:U[RP020:U[RP030000002YJhX0
ZF^:00<0ZF^:00<000000:U[RP2YJhX00`2YJhX00`000000ZF^:0:U[RP020:U[RP030000002YJhX0
ZF^:00<0ZF^:00<000000:U[RP2YJhX00`2YJhX00`000000ZF^:0:U[RP030:U[RP030000002YJhX0
ZF^:00<0ZF^:00<000000:U[RP2YJhX00P2YJhX00`000000oooo0?ooo`3E0?ooo`00o`3ooole0?oo
o`80000000<0XO7d0000000000000P2QlO@200000080XO7d0P0000020:7am0030000002QlO@0XO7d
008000000P2QlO@2000000030:7am000000000000080XO7d0P0000000`2QlO@00000000000020:7a
m080000000<0XO7d0000000000000P2QlO@2000000030:7am000000000000080XO7d00<000000:7a
m02QlO@00P0000000`2QlO@00000000000020:7am0030000002QlO@0XO7d008000000P2QlO@01000
0000XO7d00000000000608Ma/`030000002GN[40000000<0000000<0VH6h0000002UR;H01`2UR;H0
0`000000[i2f0:n@]P050:n@]P030000002iV;H0^IRf00D0^IRf00<000000<:P]P32X;H01P32X;H0
0`000000bjZh00000003000000030<fV/@000000f;:c00@0f;:c0P00000203VMl`80000000@0>Igc
0000000iWO<0>Igc0P000000100iWO<000000000000iWO<200000080>Igc0P0000000`0iWO<00000
0000000303VMl`030000000iWO<0>Igc008000000P0iWO<00`000000>Igc03VMl`0200000080>Igc
00@0000003VMl`0iWO<000000`0iWO<010000000>Igc03VMl`00000303VMl`050000000iWO<0>Igc
03VMl`0000000P0iWO<01@000000>Igc03VMl`0iWO<0000000<0>Igc0P0000050:U[RP030000002Y
JhX0ZF^:00<0ZF^:00<000000:U[RP2YJhX00P2YJhX00`000000ZF^:0:U[RP030:U[RP030000002Y
JhX0ZF^:00<0ZF^:00<000000:U[RP2YJhX00P2YJhX00`000000ZF^:0:U[RP030:U[RP030000002Y
JhX0ZF^:00<0ZF^:00<000000:U[RP2YJhX00`2YJhX00`000000ZF^:0:U[RP030:U[RP030000002Y
JhX0ZF^:0080ZF^:00<000000?ooo`3oool0e@3oool00?l0oooo=03oool010000000XO7d0:7am000
00030:7am0030000002QlO@0XO7d008000000P2QlO@2000000030:7am0000000000000<0XO7d00@0
00000:7am02QlO@000000`2QlO@010000000XO7d0:7am00000030:7am0040000002QlO@000000000
0080XO7d0P0000020:7am0030000002QlO@0XO7d0080000000<0XO7d0000000000000P2QlO@00`00
0000XO7d0:7am002000000030:7am000000000000080XO7d100000020:7am0H0Qg6c0P00000509V1
^0030000002UR;H0YHRf00H0YHRf00<000000:n@]P2_T;H01@2_T;H00`000000^IRf0;VH]P050;VH
]P0300000032X;H0`Z2f00D0`Z2f00<000000<^Z^03;Z[P0103;Z[P2000000L0f;:c0P00000203VM
l`@000000P0iWO<20000000403VMl`000000000003VMl`8000000P0iWO<20000000303VMl`000000
000000<0>Igc00@0000003VMl`0iWO<000000P0iWO<200000080>Igc00<0000003VMl`0iWO<00P00
000203VMl`030000000iWO<0>Igc008000000P0iWO<00`000000>Igc03VMl`02000000<0>Igc00@0
000003VMl`00000000000P0iWO<200000080>Igc0P0000030:U[RP030000002YJhX0ZF^:00<0ZF^:
00<000000:U[RP2YJhX00`2YJhX00`000000ZF^:0:U[RP030:U[RP030000002YJhX0ZF^:00<0ZF^:
00<000000:U[RP2YJhX00P2YJhX00`000000ZF^:0:U[RP030:U[RP030000002YJhX0ZF^:00<0ZF^:
00<000000:U[RP2YJhX00`2YJhX00`000000ZF^:0:U[RP030:U[RP030000002YJhX0ZF^:0080ZF^:
00<000000?ooo`3oool0e@3oool00?l0oooo<P3oool2000000030:7am000000000000080XO7d0P00
00020:7am0030000002QlO@0XO7d008000000P2QlO@010000000XO7d0:7am02QlO@2000000030:7a
m000000000000080XO7d0P0000000`2QlO@00000000000020:7am080000000<0XO7d0000002QlO@0
0P2QlO@00`000000XO7d0:7am002000000040:7am000000000000:7am08000000P2QlO@200000080
XO7d00@000000:7am000000000000P2QlO@7000000D0Qg6c0`00000709V1^0030000002UR;H0YHRf
00@0YHRf4`0000060<:P]P030000003;Z[P0bjZh00D0bjZh0`0000040=Rb/`030000003R`KH00000
00P000000P0iWO<20000000403VMl`000000000003VMl`8000000P0iWO<20000000303VMl`000000
00000080>Igc0P0000000`0iWO<000000000000203VMl`80000000<0>Igc0000000000000P0iWO<2
00000080>Igc00@0000003VMl`0iWO<000000`0iWO<00`000000>Igc03VMl`0200000080>Igc0P00
00000`0iWO<000000000000203VMl`8000000P0iWO<2000000030:U[RP000000ZF^:00@0ZF^:00<0
00000:U[RP2YJhX00`2YJhX00`000000ZF^:0:U[RP020:U[RP030000002YJhX0ZF^:00<0ZF^:00<0
00000:U[RP2YJhX00`2YJhX00`000000ZF^:0:U[RP030:U[RP030000002YJhX0ZF^:00<0ZF^:00<0
00000:U[RP2YJhX00P2YJhX00`000000ZF^:0:U[RP040:U[RP030000002YJhX0ZF^:0080ZF^:00<0
00000?ooo`3oool0e@3oool00?l0oooo<03oool2000000030:7am0000000000000<0XO7d00<00000
0:7am02QlO@00P0000020:7am0030000002QlO@0XO7d008000000`2QlO@010000000XO7d00000000
00020:7am080000000<0XO7d0000000000000P2QlO@2000000030:7am000000000000080XO7d0P00
00000`2QlO@00000000000020:7am0040000002QlO@0XO7d000000<0XO7d00<000000:7am02QlO@0
2`0000020;Scl`80LfNf00D0000008Ma/`27LK<0Qg6c0000000308aj^P030000002IPKP0VH6h00@0
VH6h00<000000:F8]P2UR;H0100000000`2VS[`000000;2E^`060;2E^`030000002hW;/0^9bk00D0
^9bk00<000000<6T_00000000`0000000`32X;H000000<^Z^0060<^Z^0050000003E]KX0eKFj0=Fe
^P0000000`3H/[<01@000000h/6f0>;1]P17VO<0000000<0AiWc3`00000203VMl`80000000<0>Igc
0000000000000P0iWO<20000000303VMl`00000000000080>Igc00<0000003VMl`0iWO<00P000002
03VMl`80000000@0>Igc000000000000>Igc0P00000203VMl`8000000P0iWO<010000000>Igc03VM
l`0iWO<20000000303VMl`000000>Igc0080>Igc00@0000003VMl`0iWO<0>Igc0P0000050:U[RP03
0000002YJhX0ZF^:00<0ZF^:00<000000:U[RP2YJhX00P2YJhX00`000000ZF^:0:U[RP030:U[RP03
0000002YJhX0ZF^:00<0ZF^:00<000000:U[RP2YJhX00`2YJhX00`000000ZF^:0:U[RP020:U[RP03
0000002YJhX0ZF^:00<0ZF^:00<000000:U[RP2YJhX00`2YJhX00`000000ZF^:0:U[RP030:U[RP03
0000003oool0oooo0=D0oooo003o0?ooobl0oooo00@000000:7am02QlO@000000`2QlO@200000003
0:7am000000000000080XO7d0P0000000`2QlO@00000000000030:7am0@000000P2QlO@200000080
XO7d00H000000:7am02QlO@0XO7d0000002QlO@200000080XO7d0P0000020:7am0040000002QlO@0
XO7d0:7am0h000000`2hlo<010000000^??c0;Scl`0000020;Scl`<0LfNf00@0000008Ma/`000000
0000102<N[X00`000000VH6h09V1^00309V1^0@000001@2VS[`00`000000/9Fk0;2E^`050;2E^`03
0000002hW;/0^9bk00D0^9bk00<000000<6T_031Y;`00`31Y;`3000000H0bjZh00<000000=Fe^P3E
]KX00P3E]KX3000000D0h/6f00D0000004NIl`17VO<0AiWc0000000204NIl`0500000017VO<0AiWc
04NIl`0000000`17VO<<00000080>Igc0P000000100iWO<0000003VMl`0iWO<200000080>Igc0P00
000203VMl`030000000iWO<0>Igc0080000000<0>Igc0000000000000P0iWO<20000000303VMl`00
0000000000<0>Igc1000000203VMl`8000000P0iWO<2000000@0ZF^:00<000000:U[RP2YJhX00`2Y
JhX00`000000ZF^:0:U[RP020:U[RP030000002YJhX0ZF^:00<0ZF^:00<000000:U[RP2YJhX00`2Y
JhX00`000000ZF^:0:U[RP030:U[RP030000002YJhX0ZF^:0080ZF^:00<000000:U[RP2YJhX00`2Y
JhX00`000000ZF^:0:U[RP030:U[RP030000002YJhX0ZF^:00<0ZF^:00<000000?ooo`3oool0e@3o
ool00?l0oooo;@3oool2000000030:7am000000000000080XO7d0P0000000`2QlO@0000000000003
0:7am0040000002QlO@0XO7d000000<0XO7d0P0000000`2QlO@000000:7am0020:7am0030000002Q
lO@0XO7d008000000P2QlO@2000000030:7am0000000XO7d0080XO7d2`0000030;Scl`050000002h
lo<0^??c0;Scl`0000000P2hlo<01@000000^??c0;Scl`2hlo<000000080^??c00<000000;Scl`2h
lo<0101cIkH2000000L0S7Zj00<0000009V1^00000000P0000000`2KR;h000000:J>_0070:J>_003
0000002`UK/0/9Fk00@0/9Fk00<000000;RL^`2hW;/0102hW;/00`000000`JBl0<6T_0050<6T_003
00000039[Kh0000000<0000000<0bjZh0000003E]KX01P3E]KX00`000000h/6f0>;1]P030>;1]P03
04NIl`00000000000080AiWc0P00000204NIl`0300000017VO<0AiWc008000000P17VO<010000000
AiWc04NIl`00000404NIl`/000000P0iWO<200000080>Igc0P0000000`0iWO<000000000000203VM
l`80000000<0>Igc0000000iWO<00P0iWO<20000000303VMl`000000000000<0>Igc00@0000003VM
l`00000000000P0iWO<200000080>Igc00D000000:U[RP2YJhX0ZF^:000000050:U[RP030000002Y
JhX0ZF^:0080ZF^:00<000000:U[RP2YJhX00`2YJhX00`000000ZF^:0:U[RP030:U[RP030000002Y
JhX0ZF^:00<0ZF^:00<000000:U[RP2YJhX00P2YJhX00`000000ZF^:0:U[RP030:U[RP030000002Y
JhX0ZF^:00<0ZF^:00<000000:U[RP2YJhX00`2YJhX00`000000oooo0?ooo`3E0?ooo`00o`3oool/
0?ooo`040000002QlO@00000000000<0XO7d00@000000:7am02QlO@000000`2QlO@2000000030:7a
m0000000000000<0XO7d00@000000:7am000000000000P2QlO@200000080XO7d00@000000:7am02Q
lO@0XO7d2@0000000`2hlo<000000;Scl`020;Scl`040000002hlo<0^??c000000<0^??c00D00000
0;Scl`2hlo<0^??c000000020;Scl`030000002hlo<0^??c008000000P2hlo<3000000D0LfNf0P00
000708aj^P8000001@2KR;h00`000000YXjl0:J>_0050:J>_0030000002`UK/0/9Fk00@0/9Fk00<0
00000;RL^`2hW;/0102hW;/00`000000`JBl0<6T_0050<6T_00300000039[Kh0bJfn00<0bJfn0P00
00060=Fe^P030000003N`kd0000000D0h/6f0`00000304NIl`0400000017VO<0AiWc000000<0AiWc
00@0000004NIl`17VO<000000P17VO<2000000<0AiWc00@0000004NIl`17VO<000000`17VO<@0000
0080>Igc1000000303VMl`80000000<0>Igc0000000iWO<00P0iWO<20000000303VMl`0000000000
0080>Igc0P0000000`0iWO<0000000000004000000<0ZF^:00<000000:U[RP2YJhX00P2YJhX00`00
0000ZF^:0:U[RP030:U[RP030000002YJhX0ZF^:00<0ZF^:00<000000:U[RP2YJhX00`2YJhX00`00
0000ZF^:0:U[RP020:U[RP030000002YJhX0ZF^:00<0ZF^:00<000000:U[RP2YJhX00`2YJhX00`00
0000ZF^:0:U[RP030:U[RP030000003oool0oooo0=D0oooo003o0?ooobX0oooo100000030:7am080
000000<0XO7d0000000000000P2QlO@2000000030:7am0000000000000<0XO7d0P0000000`2QlO@0
00000:7am0020:7am0/000000`2hlo<01@000000^??c0;Scl`2hlo<0000000<0^??c00@000000;Sc
l`2hlo<000000`2hlo<00`000000^??c0;Scl`0200000080^??c00D000000;Scl`2hlo<000000;Sc
l`04000000030<O_kP1HF[T000000080LfNf0P00000207Yb_P030000002<N[X0S7Zj0080S7Zj0`00
000609^8_P030000002VS[`0YXjl00@0YXjl4@0000050<6T_00300000039[Kh0bJfn00D0bJfn0`00
00040=Fe^P030000003N`kd0g/>m008000000P3R`KH00`000000kM:h05RFk`0:00000080AiWc00<0
000004NIl`17VO<00P00000204NIl`0500000017VO<0AiWc04NIl`0000000P17VO<01@000000AiWc
04NIl`17VO<000000080AiWc00D0000004NIl`17VO<0AiWc0000000304NIl`0300000017VO<00000
00T000000`0iWO<4000000<0>Igc0P0000000`0iWO<0000003VMl`0203VMl`030000000iWO<0>Igc
008000000P2YJhXA000000<0ZF^:00<000000:U[RP2YJhX00`2YJhX00`000000ZF^:0:U[RP020:U[
RP030000002YJhX0ZF^:00<0ZF^:00<000000:U[RP2YJhX00`2YJhX00`000000ZF^:0:U[RP030:U[
RP030000003oool0oooo0=D0oooo003o0?ooobP0oooo0P0000000`2QlO@000000:7am0030:7am004
0000002QlO@00000000000<0XO7d00@000000:7am02QlO@00000102QlO@9000000030;Scl`000000
^??c0080^??c00@000000;Scl`2hlo<000000`2hlo<01@000000^??c0;Scl`2hlo<0000000<0^??c
00@000000;Scl`2hlo<000000`2hlo<010000000^??c0;Scl`0000030;Scl`030000002hlo<00000
00<0000000@0ano^00000037knh0ano^0P1HF[T00`000000LfNf0000000407Yb_P030000002<N[X0
S7Zj008000000`2?P/400`000000VhRn09^8_P0409^8_P030000002VS[`0000000<0000000<0YiC2
0000002`V/401@2`V/400`000000^:710;RQ`@040;RQ`@030000002oZ<80000000<0000000<0`JBl
00000039[Kh01@39[Kh010000000dKS10=6h`@3A^<42000000030=Fe^P000000g/>m00@0g/>m00<0
00000>;1]P0000000P3]d[P205RFk`060000001HU^l0F9K_05RFk`000000F9K_1`00000204NIl`04
00000017VO<0AiWc000000<0AiWc00@0000004NIl`17VO<000000`17VO<010000000AiWc04NIl`00
000304NIl`0500000017VO<0AiWc04NIl`0000000`17VO<010000000AiWc04NIl`17VO<<000000<0
>Igc1000000203VMl`8000000P0iWO<00`000000ZF^:0:U[RP020:U[RP030000002YJhX0ZF^:0080
ZF^:00<000000:U[RP2YJhX00`2YJhX00`000000ZF^:0:U[RP0<00000080ZF^:00<000000:U[RP2Y
JhX00`2YJhX00`000000ZF^:0:U[RP030:U[RP030000002YJhX0ZF^:00<0ZF^:00<000000?ooo`3o
ool0e@3oool00?l0oooo9`3oool010000000XO7d0000000000030:7am080000000<0XO7d0000002Q
lO@00`2QlO@;000000<0^??c00D000000;Scl`2hlo<0^??c000000030;Scl`040000002hlo<0^??c
000000<0^??c00D000000;Scl`2hlo<0^??c000000020;Scl`8000000P2hlo<01@000000^??c0;Sc
l`2hlo<000000080^??c00<000000;Scl`0000001@0000040<O_kP0300000037knh0ano^00<0F5Zi
00<0000007Yb_P1jL[h0101jL[h2000000D0Sh;100<0000009^8_P2KR;h00`2KR;h3000000D0YiC2
00<000000;2J`@2`V/40102`V/400`000000^:710;RQ`@040;RQ`@030000002oZ<80_jS200<0_jS2
0`0000050<V]_P030000003A^<40dKS100<0dKS10P0000060=k3_@040000003]d[P0kM:h0>gB^080
F9K_00D0000005RFk`1HU^l0F9K_0000000405RFk`030000001HU^l0000000<0000000@0AiWc0000
0017VO<0AiWc0P00000204NIl`0300000017VO<0AiWc0080000000<0o`0004NIl`0000000`17VO<0
10000000AiWc04NIl`00000304NIl`0500000017VO<0AiWc04NIl`0000000`17VO<010000000AiWc
04NIl`00000404NIl``000000P0iWO<20000000503VMl`00000000000:U[RP0000001@2YJhX00`00
0000ZF^:0:U[RP030:U[RP030000002YJhX0ZF^:00<0ZF^:00<000000:U[RP2YJhX00`2YJhX00`00
0000ZF^:0:U[RP0;000000<0ZF^:00<000000:U[RP2YJhX00`2YJhX00`000000oooo0?ooo`3E0?oo
o`00o`3ooolU0?ooo`80000000<0XO7d0000002QlO@00`2QlO@;000000@0^??c00@000000;Scl`2h
lo<000000`2hlo<01@000000^??c0;Scl`2hlo<0000000<0^??c00@000000;Scl`2hlo<000000`2h
lo<00`000000^??c0;Scl`0200000080^??c00D000000;Scl`2hlo<0^??c000000030;Scl`030000
002hlo<0000000<0000000<0ano^00000037knh00P37knh01@000000ano^0<O_kP37knh000000080
ano^0`1HF[T00`000000I6S20000000407Yb_P0300000021O<D0000000H0Sh;100<0000009^8_P00
00000P0000000`2MSl@000000:ND`P060:ND`P030000002`V/40/9[100<0/9[100<000000;RQ`@2h
XL400`2hXL400`000000_jS20;nX`P050;nX`P0300000037/<@000000080000000<0bJfn0000003A
^<401@3A^<400`000000f/C4000000040=k3_@030000003Wdl40000000<0kM:h0P1HU^l01@000000
F9K_05RFk`1HU^l0000000<0F9K_00<0000005RFk`1HU^l00`1HU^l50000000504NIl`000000AiWc
04NIl`0000000`17VO<20?l0000304NIl`00000000000080AiWc00@0000004NIl`17VO<000000`17
VO<01@000000AiWc04NIl`17VO<0000000<0AiWc00@0000004NIl`17VO<000001017VO<010000000
AiWc04NIl`00000404NIl``00000102YJhX00`000000ZF^:0:U[RP030:U[RP030000002YJhX0ZF^:
00<0ZF^:00<000000:U[RP2YJhX0102YJhX00`000000ZF^:0:U[RP020:U[RP030000002YJhX0ZF^:
00<0ZF^:00<000000:U[RP2YJhX02P00003G0?ooo`00o`3ooolS0?ooo``00000102hlo<010000000
^??c0;Scl`0000040;Scl`040000002hlo<0^??c000000<0^??c00D000000;Scl`2hlo<0^??c0000
00030;Scl`040000002hlo<0^??c000000<0^??c00@000000;Scl`2hlo<000000`2hlo<01P000000
^??c0;Scl`2hlo<000000;Scl`H000001037knh010000000ano^0<O_kP0000040<O_kP<0000000H0
F5Zi0000001HF[T0000006AX`P00000307Yb_P0400000021O<D0PGc5000000H0Sh;10P00000509f?
a0030000002WU<80YiC200@0YiC200<000000;2J`@2`V/400`2`V/400`000000^:710;RQ`@030;RQ
`@030000002oZ<80_jS200@0_jS200<000000<N`a037/<@00`37/<@2000000H0dKS100@000000=[4
a03Ja<@000000P3N`kd010000000im?10>OC`@0000030>gB^0<00000101HU^l01@000000F9K_05RF
k`1HU^l0000000<0F9K_00<0000005RFk`1HU^l00`1HU^l40000000304NIl`000000AiWc00D0o`00
00D0AiWc00000017VO<0AiWc0000000204NIl`8000000P17VO<01@000000AiWc04NIl`17VO<00000
00<0AiWc00<0000004NIl`17VO<00P00000304NIl`0400000017VO<0AiWc000000@0AiWc00@00000
04NIl`17VO<000000`17VO<00`000000AiWc00000002000000<0ZF^:00<000000:U[RP2YJhX00`2Y
JhX00`000000ZF^:0:U[RP030:U[RP030000002YJhX0ZF^:00<0ZF^:00<000000:U[RP2YJhX00`2Y
JhX00`000000ZF^:0:U[RP030:U[RP030000002YJhX0ZF^:00<0ZF^:00<000000:U[RP2YJhX00`2Y
JhX00`000000oooo0?ooo`3E0?ooo`00o`3ooolR0?ooo`@00000102hlo<010000000^??c0;Scl`00
00040;Scl`040000002hlo<0^??c000000<0^??c0P0000020;Scl`050000002hlo<0^??c0;Scl`00
00000`2hlo<00`000000^??c0;Scl`0200000080^??c00D000000;Scl`2hlo<0^??c000000020;Sc
l`060000002hlo<0^??c0;Scl`000000^??c1@0000000`37knh000000<O_kP020<O_kP0500000037
knh0ano^0<O_kP0000000`37knh00`000000ano^0<O_kP03000000050<oWj00_AkT0000005QJ^@00
00000`1TJ<800`000000NW:n00000004085la@040000002?P/40Sh;108n2`@<000001P2MSl@00`00
0000YiC20:ND`P030:ND`Pl000001@2oZ<800`000000ak340<N`a0030<N`a0040000003>^/L00000
000000<0dKS100<000000=[4a03Ja<@00P3Ja<@00`000000g/>m000000030>OC`@050000003]d[P0
00000?CV^@1WU>P0100000000`1HU^l0000005RFk`0205RFk`030000001HU^l0F9K_0080F9K_00@0
000005RFk`1HU^l000001@1HU^l2000000L0o`0000D0AiWc00000017VO<0AiWc0000000304NIl`03
00000017VO<0AiWc008000000P17VO<01@000000AiWc04NIl`17VO<0000000<0AiWc00D0000004NI
l`17VO<0AiWc0000000204NIl`8000000`17VO<010000000AiWc04NIl`00000304NIl`0500000017
VO<0AiWc04NIl`0000000P2YJhX00`000000ZF^:0:U[RP030:U[RP030000002YJhX0ZF^:00<0ZF^:
00<000000:U[RP2YJhX00`2YJhX00`000000ZF^:0:U[RP030:U[RP030000002YJhX0ZF^:00<0ZF^:
00<000000:U[RP2YJhX00`2YJhX00`000000ZF^:0:U[RP030:U[RP030000003oool0oooo0=D0oooo
003o0?ooob40oooo00@000000;Scl`2hlo<00000102hlo<010000000^??c0;Scl`0000040;Scl`04
0000002hlo<0^??c000000<0^??c00D000000;Scl`2hlo<0^??c000000030;Scl`030000002hlo<0
^??c008000000P2hlo<01@000000^??c0;Scl`2hlo<0000000<0^??c00D000000;Scl`2hlo<00000
0;Scl`05000000030<O_kP000000ano^00<0ano^00@000000<O_kP37knh000000`37knh01P000000
ano^0<O_kP37knh000000<O_kP80000000P0cnOX0000003?inP0cnOX02m7^@000000F5Zi000000@0
I6S200<00000085la@21O<D00`21O<D010000000Sh;100000000000309>:a`030000002MSl@0WHo4
00@0WHo400<000000:ND`P0000000P0000000`2XV/P000000;2Oa`040;2Oa`030000002gYLL0]jG7
00<0]jG700<000000;f/b00000000P0000000`2oZ<8000000<N`a0050<N`a0040000003>^/L0c[[7
0<jja`80000000<0dKS10000003Ja<@0103Ja<@00`000000im?10>OC`@030>OC`@060000003di[T0
IiCX0?CV^@1WU>P000000P1WU>P400000080F9K_00D0000005RFk`1HU^l0F9K_0000000305RFk`05
0000001HU^l0F9K_05RFk`0000000P1HU^l90?l0000300000017VO<0AiWc008000000P17VO<01@00
0000AiWc04NIl`17VO<000000080AiWc0P00000204NIl`8000000P17VO<01@000000AiWc04NIl`17
VO<0000000<0AiWc00D0000004NIl`17VO<0AiWc0000000204NIl`0500000017VO<0AiWc04NIl`00
00000`17VO<00`000000ZF^:000000050:U[RP030000002YJhX0ZF^:00<0ZF^:00<000000:U[RP2Y
JhX00`2YJhX00`000000ZF^:0:U[RP020:U[RP030000002YJhX0ZF^:00<0ZF^:00<000000:U[RP2Y
JhX00`2YJhX00`000000ZF^:0:U[RP030:U[RP030000003oool0oooo0=H0oooo003o0?ooob00oooo
00@000000;Scl`2hlo<00000102hlo<010000000^??c0;Scl`0000040;Scl`040000002hlo<0^??c
000000<0^??c00<000000;Scl`2hlo<00P0000020;Scl`8000000P2hlo<01@000000^??c0;Scl`2h
lo<0000000<0^??c00H000000;Scl`2hlo<0^??c0000002hlo<4000000030<O_kP000000ano^00<0
ano^00D000000<O_kP37knh0ano^000000030<O_kP0600000037knh0ano^0<O_kP000000ano^1000
00030<oWj0030000003?inP0cnOX0080;dNi00<0000006AX`P1TJ<800P1TJ<800`000000KWG90000
0005085la@030000002CR/L0Th[700<0Th[700<0000009f?a02MSl@00`2MSl@3000000@0Z9[800<0
00000;2Oa`2`WlL00`2`WlL00`000000]jG70;NUa`030;NUa`030000002m[<P0_Jc80080_Jc81000
00030<N`a0030000003>^/L0c[[700@0c[[700<000000=[4a03Ja<@00`3Ja<@00`000000hM;90000
00030>OC`@8000000P3di[T00`1WU>P0m>Ji0000000406NDj0030000001WU>P0000000800000101H
U^l010000000F9K_05RFk`00000405RFk`030000001HU^l0o`0000T0o`000`0000001@17VO<00000
04NIl`17VO<0000000<0AiWc00D0000004NIl`17VO<0AiWc0000000304NIl`0400000017VO<0AiWc
000000<0AiWc00D0000004NIl`17VO<0AiWc0000000304NIl`0400000017VO<0AiWc000000<0AiWc
00@0000004NIl`17VO<0AiWc0P0000050:U[RP030000002YJhX0ZF^:0080ZF^:00<000000:U[RP2Y
JhX0102YJhX00`000000ZF^:0:U[RP020:U[RP030000002YJhX0ZF^:00<0ZF^:00<000000:U[RP2Y
JhX00`2YJhX00`000000ZF^:0:U[RP030:U[RP030000003oool0oooo0=H0oooo003o0?oooal0oooo
00@000000;Scl`2hlo<00000102hlo<010000000^??c0;Scl`0000040;Scl`040000002hlo<0^??c
000000<0^??c00@000000;Scl`2hlo<000000`2hlo<01@000000^??c0;Scl`2hlo<0000000<0^??c
00H000000;Scl`2hlo<0^??c0000002hlo<6000000@0ano^00D000000<O_kP37knh0ano^00000003
0<O_kP0500000037knh0ano^0<O_kP0000000P37knh400000080cnOX00D000000<oWj03?inP0cnOX
000000030<oWj080;dNi0P00000306AX`P030000001^MLT0000000@0PGc500<0000008J5b`000000
1@2CR/L00`000000WHo4000000020000000309nFbP000000Z9[800D0Z9[800<000000;2Oa`2`WlL0
0P2`WlL00`000000]jG70;NUa`020;NUa`030000002m[<P0_Jc800<0_Jc800@000000<BcbP34/lX0
a;?:100000050<jja`030000003EaL/0000000<0f/C400@000000>7Bb@3Qd/T000000P3Wdl400`00
0000k^G5000000020?CV^@80IiCX00<0ZF^:0000001WU>P00P1WU>P010000000IiCX06NDj01WU>P4
0000000305RFk`000000F9K_0080F9K_00H0000005RFk`1HU^l0F9K_0000001HU^l=0?l000@00000
00<0AiWc00000017VO<00P17VO<01@000000AiWc04NIl`17VO<0000000<0AiWc00@0000004NIl`17
VO<000000`17VO<200000080AiWc00D0000004NIl`17VO<0AiWc0000000204NIl`0500000017VO<0
AiWc04NIl`0000000`17VO<00`000000ZF^:0:U[RP030:U[RP030000002YJhX0ZF^:0080ZF^:00<0
00000:U[RP2YJhX00`2YJhX00`000000ZF^:0:U[RP030:U[RP030000002YJhX0ZF^:00<0ZF^:00<0
00000:U[RP2YJhX00`2YJhX00`000000ZF^:0:U[RP030:U[RP030000003oool0oooo0=H0oooo003o
0?oooah0oooo00@000000;Scl`2hlo<00000102hlo<010000000^??c0;Scl`0000040;Scl`040000
002hlo<0^??c000000<0^??c00@000000;Scl`2hlo<000000`2hlo<01@000000^??c0;Scl`2hlo<0
000000<0^??c00<000000;Scl`000000100000000`37knh000000<O_kP020<O_kP0500000037knh0
ano^0<O_kP0000000`37knh00`000000ano^0<O_kP020<O_kP0400000037knh0ano^0<O_kP<00000
00<0cnOX0000003?inP00`3?inP01@000000cnOX0<oWj03?inP000000080cnOX00<0000002m7^@0_
AkT00P00000206AX`P060000001^MLT0KWG906ieb@000000PGc50P00000208J5b`030000002CR/L0
Th[700<0Th[70P00000409nFbP030000002XV/P0Z9[800@0Z9[800<000000;2Oa`2`WlL00P2`WlL0
0`000000]jG70;NUa`020;NUa`030000002m[<P0_Jc800<0_Jc800<000000<BcbP34/lX00`34/lX0
0`000000b[c=000000030<jja`040000003EaL/0eLG;0=G5b`80000000<0f/C40000003Qd/T00P3Q
d/T00`000000im?1000000020>kUa@030000002YJhX0ZF^:00<0ZF^:101WU>P01@000000IiCX06ND
j01WU>P000000080IiCX1000000205RFk`050000001HU^l0F9K_05RFk`000000403o00000`1HU^l0
0000000000030000000304NIl`000000AiWc0080AiWc00D0000004NIl`17VO<0AiWc0000000204NI
l`0300000017VO<0AiWc0080AiWc00@0000004NIl`17VO<000000`17VO<20000000304NIl`000000
AiWc0080AiWc00D0000004NIl`17VO<0AiWc000000030:U[RP030000002YJhX0ZF^:00<0ZF^:00<0
00000:U[RP2YJhX00`2YJhX00`000000ZF^:0:U[RP030:U[RP030000002YJhX0ZF^:00<0ZF^:00<0
00000:U[RP2YJhX00`2YJhX00`000000ZF^:0:U[RP030:U[RP030000003oool0oooo0=H0oooo003o
0?oooad0oooo00@000000;Scl`2hlo<00000102hlo<010000000^??c0;Scl`0000040;Scl`050000
002hlo<0^??c0;Scl`0000000P2hlo<010000000^??c0;Scl`0000030;Scl`060000002hlo<0^??c
0;Scl`000000^??c1@0000000`37knh000000<O_kP030<O_kP0400000037knh0ano^000000@0ano^
00D000000<O_kP37knh0ano^000000030<O_kP0300000037knh0ano^00<000000P3?inP00`000000
cnOX0<oWj0020<oWj0030000003?inP0cnOX0080cnOX0`0000000`00:K4000000000000204=KaP03
0000001TJ<80000000@0KWG900<0000008J5b`26QL/00`26QL/00`000000Th[709>:a`0200000003
09JBc@000000WiK:00@0WiK:00@000000:RJb02XV/P0Z9[83`0000020;f/b00300000034/lX0a;?:
00@0a;?:00<000000<Zlc@3:_<d00P0000000`3>^/L000000=G5b`040=G5b`030000003Qd/T0hM;9
00<0hM;900D000000>kUa@3^iLD0k^G5000000040:U[RP030000002YJhX0IiCX0080IiCX00D00000
06NDj01WU>P0IiCX0000000406NDj0030000001WU>P00000008000000`1HU^l00`000000o`000?l0
000>0?l000030000001HU^l0F9K_00<0F9K_1@0000000`17VO<0000004NIl`0204NIl`0300000017
VO<0AiWc008000000`17VO<010000000AiWc04NIl`00000404NIl`0300000017VO<0000000<0AiWc
00D0000004NIl`17VO<0AiWc000000020:U[RP030000002YJhX0ZF^:00<0ZF^:00<000000:U[RP2Y
JhX00`2YJhX00`000000ZF^:0:U[RP030:U[RP030000002YJhX0ZF^:00<0ZF^:00<000000:U[RP2Y
JhX00P2YJhX00`000000ZF^:0:U[RP040:U[RP030000003oool0oooo0=H0oooo003o0?oooa`0oooo
00@000000;Scl`2hlo<00000102hlo<010000000^??c0;Scl`0000040;Scl`060000002hlo<0^??c
0;Scl`000000^??c0P0000020;Scl`060000002hlo<0^??c0;Scl`000000^??c1@0000000`37knh0
00000<O_kP030<O_kP0500000037knh0ano^0<O_kP0000000`37knh01@000000ano^0<O_kP37knh0
000000<0ano^00<000000<O_kP37knh00P37knh3000000030<oWj0000000cnOX0080cnOX00<00000
0<oWj03?inP00P3?inP010000000cnOX0<oWj03?inP200000080dMgQ00<002Va0000000000000`13
FlH00`000000KWG906ieb@0206ieb@030000001gPM00000000D0QXG;0P00000309JBc@030000002O
U/X0WiK:00<0WiK:100000020:RPcP030000002_YLd0[jG=0080[jG=00<000000;FZc@2eZ/d00P2e
Z/d00`000000^k3>0;^`cP04000000@0a;?:00<000000<Zlc@3:_<d00`3:_<d00`000000eLG;0=G5
b`030=G5b`030000003Kd]00000000<0hM;90P0000020>kUa@80ZF^:0P0000000`2YJhX000000:U[
RP030:U[RP0306NDj0000000IiCX00<0IiCX00D0000006NDj01WU>P0IiCX0000000306NDj0<00000
0P1HU^l00`000000o`000?l0000<0?l00080F9K_00@0000005RFk`1HU^l000001P1HU^l500000003
04NIl`000000AiWc0080AiWc00D0000004NIl`17VO<0AiWc0000000204NIl`0300000017VO<0AiWc
0080AiWc00@0000004NIl`00000000000P17VO<200000080AiWc00<000000:U[RP000000102YJhX0
0`000000ZF^:0:U[RP040:U[RP030000002YJhX0ZF^:00<0ZF^:00<000000:U[RP2YJhX00`2YJhX0
0`000000ZF^:0:U[RP020:U[RP030000002YJhX0ZF^:00<0ZF^:00<000000?ooo`3oool0e`3oool0
0?l0oooo6`3oool010000000^??c0;Scl`0000030;Scl`8000000P2hlo<00`000000^??c0;Scl`02
0;Scl`070000002hlo<0^??c0;Scl`000000^??c000000030;Scl`030000002hlo<0000000@00000
00<0ano^00000037knh00`37knh01@000000ano^0<O_kP37knh0000000@0ano^00@000000<O_kP37
knh000001037knh01P000000ano^0<O_kP37knh000000<O_kP@000000P3?inP00`000000cnOX0<oW
j0020<oWj0030000003?inP0cnOX0080cnOX00H000000<oWj000000000000=7Mh@0000030=7Mh@03
000Y/@000000@e_60080@e_60P00000206ieb@040000001gPM00Mh7@000000@0QXG;00<0000008^?
d@000000102FT/d00`000000WiK:09nFbP03000000D0Z:3>00<000000:nUc@2_YLd00P2_YLd00`00
0000]J[=0;FZc@020;FZc@030000002k/<h0^k3>0080^k3>00@000000<6fd000000000000P34/lX0
0`000000b[c=0<Zlc@020<Zlc@030000003@a]40000000<0eLG;00@000000=_Bd03Kd]0000000P3Q
d/T00`000000i^??000000020>kUa@@0ZF^:0P0000040:U[RP030000002YJhX0ZF^:00<0IiCX00D0
000006NDj01WU>P0IiCX0000000406NDj0030000001WU>P000000080000000<0F9K_0?l0003o0000
2P3o000305RFk`050000001HU^l0F9K_05RFk`0000000`1HU^l00`000000F9K_05RFk`0405RFk`D0
000000<0AiWc00000017VO<00P17VO<00`000000AiWc04NIl`02000000<0AiWc00@0000004NIl`17
VO<000000`17VO<00`000000AiWc04NIl`0400000080ZF^:00<000000:U[RP2YJhX00`2YJhX00`00
0000ZF^:0:U[RP030:U[RP030000002YJhX0ZF^:00@0ZF^:00<000000:U[RP2YJhX00P2YJhX00`00
0000ZF^:0:U[RP030:U[RP030000003oool0oooo0=L0oooo003o0?oooaT0oooo0P0000020;Scl`05
0000002hlo<0^??c0;Scl`0000000`2hlo<00`000000^??c0;Scl`020;Scl`080000002hlo<0^??c
0;Scl`000000^??c0000002hlo<5000000030<O_kP000000ano^00<0ano^00D000000<O_kP37knh0
ano^000000040<O_kP0500000037knh0ano^0<O_kP0000000`37knh01@000000ano^0<O_kP37knh0
00000080ano^100000020<oWj0050000003?inP0cnOX0<oWj0000000103?inP010000000cnOX0<oW
j03?inP3000000<0dMgQ00D000000=7Mh@3AgN40dMgQ000Y/@020000000704=KaP000000E6g?05A]
c`000000KWG90000000307N1d00400000026QL/0000000000080RhoA00<0000009JBc@2FT/d00`2F
T/d2000000<0XIg@00<000000:RPcP2XX<h00`2XX<h01@000000[jG=0:nUc@2_YLd0000000<0]J[=
00<000000;^`cP2k/<h00P2k/<h00`000000`KK@0<6fd0020<6fd0800000103:_<d010000000d<KA
0=36d@3@a]42000000030=G5b`000000fm;@0080fm;@00<000000>7Bb@0000000P3Vhll00`000000
ZF^:0:U[RP030:U[RP040000002YJhX0000000000080ZF^:00<000000:U[RP2YJhX00P2YJhX00`1W
U>P0000006NDj00306NDj0030000001WU>P0IiCX0080IiCX00<0000006NDj01WU>P00P00000<0?l0
00050000001HU^l0F9K_05RFk`0000000P1HU^l00`000000F9K_05RFk`0205RFk`050000001HU^l0
F9K_05RFk`0000001P1HU^l50000000304NIl`000000AiWc0080AiWc00D0000004NIl`17VO<0AiWc
0000000204NIl`0500000017VO<0AiWc04NIl`0000000`17VO<00`000000ZF^:00000004000000<0
ZF^:00<000000:U[RP2YJhX00`2YJhX00`000000ZF^:0:U[RP030:U[RP030000002YJhX0ZF^:00<0
ZF^:00<000000:U[RP2YJhX00`2YJhX00`000000oooo0?ooo`3G0?ooo`00o`3ooolH0?ooo`050000
002hlo<0^??c0;Scl`0000000`2hlo<01@000000^??c0;Scl`2hlo<0000000@0^??c00H000000;Sc
l`2hlo<0^??c0000002hlo<3000000030<O_kP000000ano^00<0ano^00D000000<O_kP37knh0ano^
000000040<O_kP0500000037knh0ano^0<O_kP0000000`37knh01@000000ano^0<O_kP37knh00000
00@0ano^0`0000000`3?inP000000<oWj0020<oWj0030000003?inP0cnOX0080cnOX00H000000<oW
j03?inP0cnOX0000003?inP3000000030=7Mh@000000dMgQ00<0dMgQ00@000000=7Mh@3AgN40dMgQ
0P0000000`0CBLD000000000000305A]c`030000001gPM00Mh7@00<0Mh7@00<0000008^?d@2;Sm40
0`2;Sm400`000000UY;=09JBc@020000000309VJd`000000XIg@0080XIg@00<000000:RPcP2XX<h0
0`2XX<h01@000000[jG=0:nUc@2_YLd0000000<0]J[=00<000000;^`cP2k/<h00P2k/<h00`000000
`KK@0<6fd0020<6fd00400000036_]80000000000080b[c=00<000000=36d@3@a]400`3@a]400`00
0000fm;@0=_Bd0030=_Bd0050000003Vhll0i^??0>KSc`000000102YJhX00`000000ZF^:0:U[RP02
0:U[RP8000001P2YJhX00`000000ZF^:06NDj00206NDj0030000001WU>P0IiCX0080IiCX00D00000
06NDj01WU>P0IiCX0000000206NDj0P0o`000P1HU^l01@000000F9K_05RFk`1HU^l0000000<0F9K_
00D0000005RFk`1HU^l0F9K_0000000405RFk`050000001HU^l0F9K_05RFk`0000001P1HU^l50000
000304NIl`000000AiWc0080AiWc00@0000004NIl`17VO<000000`17VO<01@000000AiWc04NIl`17
VO<000000080ZF^:00<000000:U[RP2YJhX01P0000030:U[RP030000002YJhX0ZF^:00<0ZF^:00<0
00000:U[RP2YJhX00`2YJhX00`000000ZF^:0:U[RP030:U[RP030000003oool0oooo0=L0oooo003o
0?oooaL0oooo00D000000;Scl`2hlo<0^??c000000030;Scl`050000002hlo<0^??c0;Scl`000000
102hlo<010000000^??c0;Scl`2hlo<3000000@0ano^00D000000<O_kP37knh0ano^000000040<O_
kP0500000037knh0ano^0<O_kP0000001037knh01@000000ano^0<O_kP37knh0000000<0ano^00<0
00000<O_kP37knh00`0000030<oWj0050000003?inP0cnOX0<oWj0000000103?inP00`000000cnOX
0<oWj003000000@0dMgQ00<000000=7Mh@3AgN400P3AgN401@000000dMgQ000000000000d=;K0080
000000<04dW50000001DKLl00P1DKLl2000000<0Mh7@00<0000007n<eP0000001@2;Sm42000000<0
VI[C00<000000:6Md02QWM000P2QWM000`000000Z:3>0:RPcP0<00000080^k3>00<000000<6fd031
]]000P31]]000`000000a[kB0<JndP020<JndP8000001@3@a]400`000000e=7F000000030=_Bd080
00000P3Vhll20:U[RP80000000<0ZF^:0000002YJhX0102YJhX010000000ZF^:0000000000030:U[
RP030000002YJhX0ZF^:0080ZF^:00<0IiCX0000001WU>P00`1WU>P00`000000IiCX06NDj00206ND
j0030000001WU>P0IiCX00H0o`00101HU^l01@000000F9K_05RFk`1HU^l000000080F9K_00<00000
05RFk`1HU^l00P1HU^l01@000000F9K_05RFk`1HU^l0000000@0F9K_00D0000005RFk`1HU^l0F9K_
0000000605RFk`D0000000D0AiWc00000017VO<0AiWc0000000304NIl`0400000017VO<0AiWc04NI
l`8000001P2YJhX00`000000ZF^:0:U[RP06000000<0ZF^:00<000000:U[RP2YJhX00P2YJhX00`00
0000ZF^:0:U[RP040:U[RP030000003oool0oooo0=L0oooo003o0?oooaH0oooo00D000000;Scl`2h
lo<0^??c000000030;Scl`050000002hlo<0^??c0;Scl`000000102hlo<00`000000^??c00000003
000000030<O_kP000000ano^0080ano^00<000000<O_kP37knh00P37knh01@000000ano^0<O_kP37
knh0000000@0ano^00D000000<O_kP37knh0ano^000000030<O_kP0300000037knh0ano^00<0ano^
0P0000000`3?inP000000<oWj0020<oWj0030000003?inP0cnOX0080cnOX00H000000<oWj03?inP0
cnOX0000003?inP2000000030=7Mh@000000dMgQ00@0dMgQ00<000000=7Mh@3AgN400P3AgN420000
00<0d=;K00<0002>0000000CBLD00P0000001@1DKLl0000006=le`1SO=L000000080Mh7@00@00000
07n<eP1oS=H000000`2;Sm400`000000T9SG0000000409VJd`030000002QWM00XIg@00@000000P2Y
Ym@01@000000[Z[C0:jZd`2^Z]<0000000<0]:oC00<000000;Rce00000000`0000030<6fd0030000
0036_]80a[kB0080a[kB00D000000<[6eP00000000000=36d@0200000080e=7F00@000000=_Bd000
000000000P3OhMH00`000000ZF^:0:U[RP030:U[RP030000002YJhX0ZF^:00@0ZF^:00@000000:U[
RP2YJhX0ZF^:0P0000000`2YJhX000000:U[RP040:U[RP030000002YJhX0ZF^:0080IiCX00<00000
06NDj01WU>P00P1WU>P01@000000IiCX06NDj01WU>P0000000<0IiCX100000000`1HU^l0000005RF
k`0205RFk`050000001HU^l0F9K_05RFk`0000000`1HU^l00`000000F9K_05RFk`0205RFk`050000
001HU^l0F9K_05RFk`000000101HU^l01@000000F9K_05RFk`1HU^l0000000H0F9K_100000000`17
VO<0000004NIl`0204NIl`0500000017VO<0AiWc04NIl`0000001@2YJhX00`000000ZF^:0:U[RP04
0:U[RP030000002YJhX0ZF^:00H000000P2YJhX00`000000ZF^:0:U[RP030:U[RP030000003oool0
oooo0=P0oooo003o0?oooaD0oooo00D000000;Scl`2hlo<0^??c000000030;Scl`050000002hlo<0
^??c0;Scl`0000000P2hlo<5000000050<O_kP000000ano^0<O_kP0000001037knh01@000000ano^
0<O_kP37knh0000000<0ano^00<000000<O_kP37knh00P37knh00`000000ano^0<O_kP020<O_kP06
00000037knh0ano^0<O_kP000000ano^100000030<oWj0050000003?inP0cnOX0<oWj0000000103?
inP010000000cnOX0<oWj03?inP2000000@0dMgQ00<000000=7Mh@3AgN400`3AgN400`000000dMgQ
0=7Mh@02000000D0d=;K0`0000000`0aH]<000000000000306=le`800000101oS=H00`000000RhoA
00000003092He`030000002IV]<0VI[C0080VI[C0P0000020:>TeP050000002YYm@0ZJOD0:VWe000
00000`2^Z]<010000000]:oC0;B_d`0000030;Rce0030000002m^MH0_KWF00<000001036_]800`00
0000b/KF0<[6eP020<[6eP030000003DdMH0e=7F00<0e=7F00<000000=oQeP3OhMH00P3OhMH00`00
0000ZF^:0:U[RP020:U[RP040000002YJhX00000000000<0ZF^:00<000000:U[RP2YJhX0102YJhX2
000000@0ZF^:00<000000:U[RP2YJhX00`2YJhX00`1WU>P0000006NDj00206NDj0030000001WU>P0
IiCX0080IiCX00D0000006NDj01WU>P0IiCX0000000206NDj0@000000P1HU^l01@000000F9K_05RF
k`1HU^l0000000<0F9K_00<0000005RFk`1HU^l00P1HU^l01@000000F9K_05RFk`1HU^l0000000<0
F9K_00<0000005RFk`1HU^l00P1HU^l01@000000F9K_05RFk`1HU^l0000000D0F9K_0`00000304NI
l`0500000017VO<0AiWc04NIl`000000102YJhX00`000000ZF^:0:U[RP030:U[RP030000002YJhX0
ZF^:00@0ZF^:00<000000:U[RP2YJhX01@0000030:U[RP030000003oool0oooo0=P0oooo003o0?oo
oa@0oooo00D000000;Scl`2hlo<0^??c000000030;Scl`030000002hlo<0000000D0000000<0ano^
00000037knh00`37knh010000000ano^0<O_kP0000030<O_kP0300000037knh0ano^0080ano^00D0
00000<O_kP37knh0ano^000000040<O_kP0500000037knh0ano^0<O_kP0000000P37knh400000080
cnOX00D000000<oWj03?inP0cnOX000000040<oWj0050000003?inP0cnOX0<oWj00000000P3?inP3
000000D0dMgQ00<000000=7Mh@3AgN400`3AgN4300000080d=;K00<000000=3Bf`3@d]/00`3@d]/0
1@0000004dW50000000aH]<0000000@0HgcG00<0000007n<eP1oS=H00`1oS=H00`000000T9SG092H
e`03092He`060000002IV]<000000000002LX]T000000P2SY=H00`000000ZJOD0:VWe0020:VWe004
0000002^Z]<0[Z[C00000080]:oC00D000000;Rce02h/m@0^;?D000000030;fieP0600000031_mP0
000000000036_]800000103:a]H00`000000cLoK000000030=CAeP8000000`3OhMH20:U[RP800000
00<0ZF^:0000002YJhX00`2YJhX2000000030:U[RP000000ZF^:00@0ZF^:00<000000:U[RP2YJhX0
0P0000020:U[RP030000002YJhX0ZF^:00@0ZF^:00D0000006NDj01WU>P0IiCX0000000406NDj005
0000001WU>P0IiCX06NDj0000000101WU>P00`000000IiCX00000002000000<0F9K_00<0000005RF
k`1HU^l00P1HU^l01@000000F9K_05RFk`1HU^l0000000@0F9K_00D0000005RFk`1HU^l0F9K_0000
000305RFk`030000001HU^l0F9K_0080F9K_00D0000005RFk`1HU^l0F9K_0000000205RFk`@00000
00<0AiWc00000017VO<00P17VO<01@000000ZF^:0:U[RP2YJhX0000000D0ZF^:00<000000:U[RP2Y
JhX00`2YJhX00`000000ZF^:0:U[RP030:U[RP030000002YJhX0ZF^:00@00000fP3oool00?l0oooo
4`3oool01P000000^??c0;Scl`2hlo<000000;Scl`D0000000<0ano^00000037knh01037knh01@00
0000ano^0<O_kP37knh000000080ano^00<000000<O_kP37knh00P37knh01@000000ano^0<O_kP37
knh0000000<0ano^00<000000<O_kP37knh00P37knh00`000000ano^0<O_kP020<O_kP<0000000<0
cnOX0000003?inP00`3?inP01@000000cnOX0<oWj03?inP0000000@0cnOX00@000000<oWj03?inP0
cnOX0`0000020=7Mh@030000003AgN40dMgQ00<0dMgQ00<000000=7Mh@3AgN400`3AgN400`000000
d=;K0=3Bf`020=3Bf`030000003@d]/0d=;K00<0d=;K0`0000000`0aH]<000000000000306=le`80
00000`1oS=H00`000000QYKK00000005092He`050000002LX]T0W:;I09bRf@0000000`2SY=H00`00
0000ZJOD0:VWe009000000030;Rce0000000_KWF0080_KWF00<000000<6of031_mP00P31_mP00`00
0000b/KF0<[6eP020<[6eP050000003=cm/0cLoK0000003DdMH00P0000020=OMg0030000003OhMH0
ZF^:00@0ZF^:00<000000:U[RP2YJhX01@2YJhX00`000000ZF^:0:U[RP030:U[RP030000002YJhX0
ZF^:00<0ZF^:0`0000050:U[RP030000002YJhX0ZF^:0080ZF^:00<0IiCX0000001WU>P00P1WU>P0
0`000000IiCX06NDj00206NDj0050000001WU>P0IiCX06NDj00000000`1WU>P300000080F9K_00D0
000005RFk`1HU^l0F9K_0000000405RFk`050000001HU^l0F9K_05RFk`0000000`1HU^l00`000000
F9K_05RFk`0205RFk`050000001HU^l0F9K_05RFk`000000101HU^l00`000000F9K_05RFk`0305RF
k`D0000000@0AiWc0000002YJhX000001P2YJhX00`000000ZF^:0:U[RP030:U[RP030000002YJhX0
ZF^:0080ZF^:00<000000:U[RP2YJhX0102YJhX00`000000oooo0?ooo`3H0?ooo`00o`3ooolB0?oo
o`030000002hlo<0000000@0000000<0ano^00000037knh00`37knh00`000000ano^0<O_kP020<O_
kP0300000037knh0ano^0080ano^00@000000<O_kP37knh000000`37knh00`000000ano^0<O_kP02
0<O_kP0500000037knh0ano^0<O_kP0000001037knh00`000000ano^00000003000000<0cnOX00D0
00000<oWj03?inP0cnOX000000040<oWj0050000003?inP0cnOX0<oWj00000000`3?inP2000000D0
dMgQ00<000000=7Mh@3AgN400P3AgN4010000000dMgQ0=7Mh@3AgN43000000D0d=;K00H000000=3B
f`3@d]/0d=;K0000003=b=H200000003035Rd`000000BGOM00<000000P1`R]`20000000407n<eP00
0000QYKK08JFf`80000000D0T9SG000000000000UJ7L0000000309bRf@030000002SY=H0XjCF00<0
000000D0ZJkK0000002]/=X0[K3J000000020;6dfP030000002e^=/00000008000000P2m^MH01P00
0000`KoH0<6of031_mP000000<C6g080000000<0b/KF0000003=cm/00`3=cm/00`000000emgL0=OM
g0020=OMg0030000002YJhX0ZF^:00<0ZF^:00<000000:U[RP0000001@2YJhX010000000ZF^:0000
000000020:U[RP030000002YJhX0ZF^:00@0ZF^:00<000000:U[RP2YJhX00P0000020:U[RP030000
002YJhX0ZF^:00@0ZF^:00D0000006NDj01WU>P0IiCX0000000406NDj0030000001WU>P0IiCX0080
IiCX00H0000006NDj01WU>P0IiCX0000001WU>P3000000@0F9K_00<0000005RFk`1HU^l00P1HU^l0
1@000000F9K_05RFk`1HU^l0000000<0F9K_00D0000005RFk`1HU^l0F9K_0000000405RFk`050000
001HU^l0F9K_05RFk`0000000`1HU^l00`000000F9K_05RFk`0405RFk`@000001@2YJhX00`000000
ZF^:0:U[RP030:U[RP030000002YJhX0ZF^:00<0ZF^:00<000000:U[RP2YJhX00`2YJhX00`000000
oooo0?ooo`3I0?ooo`00o`3ooolA0?ooo`<0000000<0ano^00000037knh00`37knh01@000000ano^
0<O_kP37knh0000000D0ano^00D000000<O_kP37knh0ano^000000020<O_kP0300000037knh0ano^
0080ano^00D000000<O_kP37knh0ano^000000030<O_kP0400000037knh0ano^0<O_kP@000000P3?
inP01@000000cnOX0<oWj03?inP0000000@0cnOX00<000000<oWj03?inP00P3?inP01P000000cnOX
0<oWj03?inP000000<oWj080000000<0dMgQ0000003AgN40103AgN400`000000dMgQ0=7Mh@030=7M
h@<000000`3@d]/00`000000d=;K0=3Bf`020=3Bf`040000003@d]/0000000000080cLSF1@000002
04Ugg@030000001`R]`0L8[L0080L8[L0P00000408JFf`030000002EXM`0UJ7L0080UJ7L00<00000
09bRf@2LX]T00`0000001@2T[=`000000:V^f`2Y[]/000000080[K3J00<000000;6dfP0000000P2e
^=/00`000000^;cL0;Rlg00300000080`KoH00<000000<C6g034a]`00P34a]`010000000cLoK0<g?
f`3=cm/3000000<0emgL0P2YJhX00`000000ZF^:0:U[RP02000000<0ZF^:00D000000:U[RP2YJhX0
ZF^:000000040:U[RP8000001P2YJhX00`000000ZF^:0:U[RP030:U[RP8000001P2YJhX00`000000
ZF^:0:U[RP020:U[RP0306NDj0000000IiCX0080IiCX00<0000006NDj01WU>P00P1WU>P01@000000
IiCX06NDj01WU>P0000000<0IiCX100000000`1HU^l0000005RFk`0305RFk`030000001HU^l0F9K_
0080F9K_00D0000005RFk`1HU^l0F9K_0000000305RFk`050000001HU^l0F9K_05RFk`000000101H
U^l01@000000F9K_05RFk`1HU^l0000000<0F9K_00<0000005RFk`1HU^l00P1HU^l00`000000ZF^:
0:U[RP030:U[RP030000002YJhX0ZF^:00<0ZF^:00<000000:U[RP2YJhX00`2YJhX00`000000ZF^:
0:U[RP030:U[RP030000003oool0oooo0=T0oooo003o0?oooa00oooo00<000000<O_kP37knh00P37
knh01@000000ano^0<O_kP37knh0000000@0ano^00<000000<O_kP37knh00P37knh00`000000ano^
0<O_kP020<O_kP0400000037knh0ano^000000<0ano^00<000000<O_kP37knh00P37knh010000000
ano^0<O_kP37knh4000000030<oWj0000000cnOX00<0cnOX00D000000<oWj03?inP0cnOX00000004
0<oWj0050000003?inP0cnOX0<oWj00000000`3?inP3000000<0dMgQ00<000000=7Mh@3AgN400`3A
gN400`000000dMgQ0=7Mh@030=7Mh@030000003@d]/0d=;K00<0d=;K00<000000=3Bf`3@d]/00`3@
d]/00`000000cLSF0<g8eP030<g8eP80000000@005;?00000019Mmd0BGOM0`000002072:g0070000
001kU^40000000000026U]/0000008jPh002000000<0UJ7L0P00000209nZgP040000002T[=`0Y:cL
00000080ZJkK00D000000:f`fP000000/KCJ000000020;Fhf`040000002h_=`0^;cL00000080^l7N
0P0000040<C6g080000000<0cLoK0000000000000`3?fN400`000000emgL0:U[RP020:U[RP030000
002YJhX0000000H0ZF^:00<000000:U[RP0000001@2YJhX010000000ZF^:0000000000040:U[RP03
0000002YJhX0ZF^:00<0ZF^:00@000000:U[RP00000000000`2YJhX00`000000ZF^:0:U[RP040:U[
RP050000001WU>P0IiCX06NDj0000000101WU>P00`000000IiCX06NDj00206NDj0050000001WU>P0
IiCX06NDj00000000P1WU>P4000000<0F9K_00D0000005RFk`1HU^l0F9K_0000000305RFk`050000
001HU^l0F9K_05RFk`000000101HU^l01@000000F9K_05RFk`1HU^l0000000<0F9K_00<0000005RF
k`1HU^l00P1HU^l01@000000F9K_05RFk`1HU^l0000000D0ZF^:00<000000:U[RP2YJhX00`2YJhX0
0`000000ZF^:0:U[RP030:U[RP030000002YJhX0ZF^:00<0ZF^:00<000000?ooo`3oool0f@3oool0
0?l0oooo403oool01@000000ano^0<O_kP37knh0000000@0ano^00D000000<O_kP37knh0ano^0000
00040<O_kP0300000037knh0ano^0080ano^00@000000<O_kP37knh000001037knh01@000000ano^
0<O_kP37knh000000080ano^0`0000040<oWj0050000003?inP0cnOX0<oWj0000000103?inP00`00
0000cnOX0<oWj0020<oWj0060000003?inP0cnOX0<oWj0000000cnOX0P0000000`3AgN4000000=7M
h@040=7Mh@030000003AgN40dMgQ0080dMgQ00@000000=7Mh@3AgN40dMgQ0`0000060=3Bf`070000
003@d]/0d=;K0=3Bf`000000cLSF000000050<g8eP0600000000D/l0000000000019Mmd000000P1M
R><3000000<0NiKQ0P00000308jPh0<0000000<0VZWQ0000002OZ]h00P2OZ]h00`000000Y:cL0000
00020:V^f`D0000000D0]KSK0000002h_=`0^;cL000000030;_1gP040000002ma^4000000<C6g080
00000P36cN000`000000cmWQ0<oIh@030<oIh@030000002YJhX0ZF^:00<0ZF^:00<000000:U[RP2Y
JhX01P2YJhX00`000000ZF^:0:U[RP030:U[RP030000002YJhX0ZF^:0080ZF^:0P0000000`2YJhX0
00000:U[RP040:U[RP030000002YJhX0ZF^:0080ZF^:0P0000000`2YJhX000000:U[RP040:U[RP03
0000002YJhX0ZF^:0080ZF^:00<0IiCX0000001WU>P00P1WU>P00`000000IiCX06NDj00206NDj005
0000001WU>P0IiCX06NDj0000000101WU>P00`000000IiCX00000003000000@0F9K_00D0000005RF
k`1HU^l0F9K_0000000305RFk`050000001HU^l0F9K_05RFk`000000101HU^l01@000000F9K_05RF
k`1HU^l0000000<0F9K_00<0000005RFk`1HU^l00P1HU^l00`000000ZF^:0:U[RP020:U[RP030000
002YJhX0ZF^:0080ZF^:00<000000:U[RP2YJhX00`2YJhX00`000000ZF^:0:U[RP040:U[RP030000
003oool0oooo0=T0oooo003o0?ooo`l0oooo00<000000<O_kP37knh00P37knh01@000000ano^0<O_
kP37knh0000000@0ano^00<000000<O_kP37knh00P37knh01@000000ano^0<O_kP37knh0000000<0
ano^00D000000<O_kP37knh0ano^000000040<O_kP<0000000<0cnOX0000003?inP00`3?inP00`00
0000cnOX0<oWj0020<oWj0030000003?inP0cnOX0080cnOX00D000000<oWj03?inP0cnOX00000003
0<oWj0<000000`3AgN400`000000dMgQ0=7Mh@030=7Mh@030000003AgN40dMgQ00<0dMgQ0`000003
0=3Bf`030000003@d]/0d=;K00<0d=;K00@000000=3Bf`00000000000`3=b=H2000000@0cLSF00<0
0000001Bc`0000000`00000305f8h`030000001kU^40NiKQ0080NiKQ0`00000308jPh0030000002J
ZN40VZWQ008000000P2OZ]h5000000030:^ghP000000[[WR00D000000P2k`Mh2000000<0_LKQ00<0
00000<K=h036cN000`0000020<oIh@@0ZF^:00<000000:U[RP2YJhX00P0000000`2YJhX000000:U[
RP040:U[RP80000000<0ZF^:0000002YJhX00`2YJhX00`000000ZF^:0:U[RP040:U[RP030000002Y
JhX0ZF^:00<0ZF^:00<000000:U[RP2YJhX01@2YJhX2000000@0ZF^:00<000000:U[RP2YJhX0102Y
JhX00`000000IiCX06NDj00206NDj0050000001WU>P0IiCX06NDj0000000101WU>P01@000000IiCX
06NDj01WU>P0000000@0IiCX100000000`1HU^l0000005RFk`0205RFk`050000001HU^l0F9K_05RF
k`000000101HU^l01@000000F9K_05RFk`1HU^l0000000<0F9K_00<0000005RFk`1HU^l00P1HU^l0
1@000000F9K_05RFk`1HU^l0000000<0ZF^:00<000000:U[RP2YJhX00`2YJhX00`000000ZF^:0:U[
RP030:U[RP030000002YJhX0ZF^:00<0ZF^:00<000000?ooo`3oool0fP3oool00?l0oooo3`3oool0
1@000000ano^0<O_kP37knh0000000@0ano^00D000000<O_kP37knh0ano^000000040<O_kP030000
0037knh0ano^0080ano^00@000000<O_kP37knh000001037knh00`000000ano^0<O_kP03000000<0
cnOX00<000000<oWj03?inP00P3?inP00`000000cnOX0<oWj0020<oWj0030000003?inP0cnOX0080
cnOX00H000000<oWj03?inP0cnOX0000003?inP2000000030=7Mh@000000dMgQ00@0dMgQ00<00000
0=7Mh@3AgN400P3AgN400`000000dMgQ0=7Mh@030=7Mh@030000003@d]/0d=;K00<0d=;K00<00000
0=3Bf`3@d]/0103@d]/00`000000cLSF0<g8eP050<g8eP050000003=b=H0000000000039_m400P00
000202I`g`040000001MR><0GHSS05f8h`<0000000<0NiKQ00000026XND00P26XND30000000309FZ
i000000000000080VZWQ0P0000000`2R/n@000000:Fdh`02000000080:^ghP00000000000;2lhP00
0000/[kS0000002d`N@200000080_LKQ0P0000020;k;i08000000`36eND00`000000ZF^:0:U[RP04
0:U[RP800000102YJhX2000000030:U[RP000000000000@0ZF^:0P0000000`2YJhX000000:U[RP05
0:U[RP030000002YJhX0000000@0ZF^:00<000000:U[RP2YJhX0102YJhX00`000000ZF^:0:U[RP02
00000080ZF^:00<000000:U[RP2YJhX00`2YJhX00`000000ZF^:0:U[RP020:U[RP0306NDj0000000
IiCX0080IiCX00<0000006NDj01WU>P00P1WU>P00`000000IiCX06NDj00206NDj0030000001WU>P0
IiCX0080IiCX00<0000006NDj01WU>P01000000205RFk`050000001HU^l0F9K_05RFk`0000000`1H
U^l00`000000F9K_05RFk`0205RFk`050000001HU^l0F9K_05RFk`0000000`1HU^l00`000000F9K_
05RFk`0205RFk`040000002YJhX0ZF^:000000D0ZF^:00<000000:U[RP2YJhX00`2YJhX00`000000
ZF^:0:U[RP030:U[RP030000003oool0oooo0=X0oooo003o0?ooo`h0oooo00<000000<O_kP37knh0
0P37knh01@000000ano^0<O_kP37knh0000000@0ano^00<000000<O_kP37knh00P37knh01@000000
ano^0<O_kP37knh0000000<0ano^00<000000<O_kP37knh00`37knh2000000030<oWj0000000cnOX
0080cnOX00<000000<oWj03?inP00`3?inP00`000000cnOX0<oWj0020<oWj0030000003?inP0cnOX
0080cnOX00@000000<oWj03?inP0cnOX0P0000030=7Mh@030000003AgN40dMgQ00<0dMgQ00<00000
0=7Mh@3AgN400P3AgN4010000000dMgQ0=7Mh@3AgN42000000030=3Bf`000000d=;K00@0d=;K00@0
00000=3Bf`3@d]/0d=;K0P0000000`3=b=H000000<g8eP060<g8eP0300000039_m40bKoA0080bKoA
0P00000202I`g`80000000@0GHSS0000001^U^P0KYKX1000000208JQi@050000002?ZnP000000000
002EZ^@0100000020::ci080000000D0Z;GR00000000000000000;2lhP0200000080]<7T00D00000
0;G5iP00000000000;k;i002000000030;k@j0000000a]GU00@0ZF^:00@000000:U[RP2YJhX0ZF^:
0P0000000`2YJhX000000:U[RP050:U[RP030000002YJhX0ZF^:00H0ZF^:00<000000:U[RP2YJhX0
102YJhX010000000ZF^:0:U[RP2YJhX2000000030:U[RP000000ZF^:00D0ZF^:00<000000:U[RP2Y
JhX00`2YJhX2000000H0ZF^:00<000000:U[RP2YJhX00`2YJhX00`000000IiCX06NDj00206NDj005
0000001WU>P0IiCX06NDj0000000101WU>P00`000000IiCX06NDj00206NDj0030000001WU>P0IiCX
0080IiCX00<0000006NDj00000000P00000305RFk`030000001HU^l0F9K_0080F9K_00<0000005RF
k`1HU^l00P1HU^l010000000F9K_05RFk`00000405RFk`030000001HU^l0F9K_0080F9K_00<00000
0:U[RP000000102YJhX00`000000ZF^:0:U[RP030:U[RP030000002YJhX0ZF^:00@0ZF^:00<00000
0?ooo`3oool0fP3oool00?l0oooo3P3oool01@000000ano^0<O_kP37knh0000000@0ano^00D00000
0<O_kP37knh0ano^000000040<O_kP0300000037knh0ano^0080ano^00<000000<O_kP37knh00`37
knh4000000<0cnOX00D000000<oWj03?inP0cnOX000000050<oWj0030000003?inP0cnOX0080cnOX
00D000000<oWj03?inP0cnOX000000020<oWj0<000001@3AgN400`000000dMgQ0=7Mh@020=7Mh@03
0000003AgN40dMgQ00<0dMgQ0`0000030=3Bf`030000003@d]/0d=;K00<0d=;K00@000000=3Bf`00
00000000103=b=H00`000000cLSF0<g8eP030<g8eP0400000039_m400000000000<0bKoA10000000
1016QnT0000000000000000206jFj0030000001mX^/0OJ;[00@000000P2?ZnP30000000509bcj000
000000000000002R/n@01`0000000`2d`N@0000000000002000000030;G8j0000000000000<0_]3X
00<000000:U[RP2YJhX00`2YJhX010000000ZF^:0000000000030:U[RP030000002YJhX0ZF^:0080
ZF^:0P0000000`2YJhX000000:U[RP050:U[RP030000002YJhX0000000@0ZF^:00<000000:U[RP2Y
JhX0102YJhX00`000000ZF^:0:U[RP040:U[RP030000002YJhX0ZF^:00@0ZF^:00@000000:U[RP00
000000000`2YJhX00`000000ZF^:0:U[RP030:U[RP030000002YJhX0ZF^:00<0IiCX00D0000006ND
j01WU>P0IiCX0000000406NDj0030000001WU>P0IiCX00<0IiCX00D0000006NDj01WU>P0IiCX0000
000306NDj0<000000P1HU^l01@000000F9K_05RFk`1HU^l0000000@0F9K_00D0000005RFk`1HU^l0
F9K_0000000305RFk`030000001HU^l0F9K_0080F9K_0P0000050:U[RP030000002YJhX0ZF^:00<0
ZF^:00<000000:U[RP2YJhX00`2YJhX00`000000oooo0?ooo`3K0?ooo`00o`3oool=0?ooo`030000
0037knh0ano^0080ano^00D000000<O_kP37knh0ano^000000040<O_kP0500000037knh0ano^0<O_
kP0000001037knh00`000000ano^0<O_kP0400000080cnOX00<000000<oWj03?inP00P3?inP01@00
0000cnOX0<oWj03?inP0000000D0cnOX00<000000<oWj03?inP00P3?inP010000000cnOX0<oWj03?
inP300000080dMgQ00<000000=7Mh@3AgN400`3AgN400`000000dMgQ0=7Mh@020=7Mh@030000003A
gN40dMgQ0080dMgQ0P0000060=3Bf`030000003@d]/0d=;K00<0d=;K00<000000<g8eP3=b=H01@3=
b=H01@000000cLSF0<g8eP3=b=H0000000@0bKoA00@000000<Vod@39_m40bKoA1P0000000`1OV>h0
00000000000300000080OJ;[00L0000008Z]k@000000000008n[j0000000VKC[0080000000@0W;?X
000000000000YKgZ1@0000000`2[`^X0000000000003000000030;G;j`000000ZF^:00@0ZF^:00<0
00000:U[RP2YJhX00P2YJhX2000000H0ZF^:00@000000:U[RP0000000000102YJhX010000000ZF^:
0:U[RP2YJhX2000000<0ZF^:0P0000000`2YJhX000000:U[RP050:U[RP040000002YJhX000000000
00@0ZF^:00<000000:U[RP2YJhX00`2YJhX00`000000ZF^:0:U[RP020:U[RP80000000<0ZF^:0000
002YJhX0102YJhX00`000000ZF^:0:U[RP030:U[RP030000001WU>P0IiCX0080IiCX00D0000006ND
j01WU>P0IiCX0000000506NDj0030000001WU>P0IiCX0080IiCX00H0000006NDj01WU>P0IiCX0000
001WU>P3000000@0F9K_00<0000005RFk`1HU^l00P1HU^l01@000000F9K_05RFk`1HU^l0000000<0
F9K_00<0000005RFk`1HU^l00P1HU^l300000080ZF^:00<000000:U[RP2YJhX0102YJhX00`000000
ZF^:0:U[RP030:U[RP030000003oool0oooo0=/0oooo003o0?ooo`d0oooo00D000000<O_kP37knh0
ano^000000040<O_kP0500000037knh0ano^0<O_kP0000001037knh00`000000ano^0<O_kP020<O_
kP<0000000<0cnOX0000003?inP00`3?inP01@000000cnOX0<oWj03?inP0000000@0cnOX00<00000
0<oWj03?inP00`3?inP01@000000cnOX0<oWj03?inP0000000<0cnOX0P0000050=7Mh@030000003A
gN40dMgQ0080dMgQ00<000000=7Mh@3AgN400`3AgN4010000000dMgQ0000000000020=3Bf`030000
003@d]/0d=;K00<0d=;K00<000000=3Bf`3@d]/00P3@d]/00`000000cLSF000000070<g8eP030000
003=b=H0000000H0bKoA0P0000001@39_m40000000000000000006KI00D0000000<0GiS^0000001d
YO001@0000000`2:[Nd000000000000@000000<0]L_[00<000000:U[RP2YJhX00`2YJhX00`000000
ZF^:0:U[RP02000000030:U[RP000000ZF^:00H0ZF^:00<000000:U[RP2YJhX01@2YJhX00`000000
ZF^:000000070:U[RP030000002YJhX0ZF^:00@0ZF^:00<000000:U[RP2YJhX00P2YJhX200000003
0:U[RP000000ZF^:00@0ZF^:00<000000:U[RP2YJhX01@2YJhX2000000@0ZF^:00<000000:U[RP2Y
JhX00`2YJhX00`000000ZF^:0:U[RP0306NDj0050000001WU>P0IiCX06NDj00000001@1WU>P00`00
0000IiCX06NDj00206NDj0050000001WU>P0IiCX06NDj00000000`1WU>P40000000305RFk`000000
F9K_00<0F9K_00D0000005RFk`1HU^l0F9K_0000000405RFk`050000001HU^l0F9K_05RFk`000000
0P2YJhX4000000D0ZF^:00<000000:U[RP2YJhX00`2YJhX00`000000oooo0?ooo`3K0?ooo`00o`3o
ool<0?ooo`0300000037knh0ano^0080ano^00D000000<O_kP37knh0ano^000000040<O_kP050000
0037knh0ano^0<O_kP0000000`37knh3000000<0cnOX00<000000<oWj03?inP00P3?inP01@000000
cnOX0<oWj03?inP0000000@0cnOX00<000000<oWj03?inP00P3?inP00`000000cnOX0<oWj0020<oW
j0060000003?inP000000000003AgN4000001@3AgN400`000000dMgQ0=7Mh@020=7Mh@030000003A
gN40dMgQ00<0dMgQ0P0000040=3Bf`030000003@d]/0d=;K00@0d=;K00@000000=3Bf`3@d]/00000
0`3=b=H00`000000cLSF0<g8eP050<g8eP0300000039_m40bKoA00L0bKoA00@000000<BhcP34^<h0
a;S>0`0000000`0[QN/0000004nJl`040000000407BUl0000000QJoa08F_l@l000000P2YJhX01@00
0000ZF^:0:U[RP000000ZF^:00800000102YJhX3000000@0ZF^:00<000000:U[RP2YJhX00P2YJhX2
000000030:U[RP000000ZF^:00H0ZF^:00<000000:U[RP2YJhX0102YJhX2000000030:U[RP000000
ZF^:00<0ZF^:00<000000:U[RP2YJhX01@2YJhX00`000000ZF^:0:U[RP040:U[RP030000002YJhX0
ZF^:00@0ZF^:00<000000:U[RP2YJhX00P0000020:U[RP030000002YJhX0ZF^:00<0ZF^:00<00000
0:U[RP2YJhX00`2YJhX00`000000IiCX06NDj00206NDj0030000001WU>P0IiCX0080IiCX00<00000
06NDj01WU>P00P1WU>P01@000000IiCX06NDj01WU>P0000000@0IiCX00<0000006NDj01WU>P01000
000305RFk`050000001HU^l0F9K_05RFk`0000000`1HU^l00`000000F9K_05RFk`0205RFk`060000
002YJhX0ZF^:0:U[RP000000ZF^:0`0000000`2YJhX000000:U[RP050:U[RP030000003oool0oooo
0=/0oooo003o0?ooo``0oooo00D000000<O_kP37knh0ano^000000040<O_kP0500000037knh0ano^
0<O_kP0000001037knh4000000030<oWj0000000cnOX00<0cnOX00D000000<oWj03?inP0cnOX0000
00040<oWj0030000003?inP0cnOX0080cnOX00<000000<oWj03?inP00P3?inP010000000cnOX0<oW
j03?inP3000000<0dMgQ00<000000=7Mh@3AgN400`3AgN400`000000dMgQ0=7Mh@030=7Mh@030000
003AgN40dMgQ0080000000<0d=;K0000003@d]/0103@d]/00`000000d=;K0=3Bf`030=3Bf`030000
003@d]/0000000D0cLSF00<000000<g8eP3=b=H00`3=b=H010000000bKoA0000000000060<Vod@04
00000034^<h0000000000080a;S>1@00000304nJla@000000P2YJhX2000000@0ZF^:00<000000:U[
RP0000000P0000000`2YJhX000000:U[RP040:U[RP030000002YJhX0ZF^:008000000`2YJhX00`00
0000ZF^:0:U[RP030:U[RP80000000<0ZF^:0000002YJhX00`2YJhX00`000000ZF^:0:U[RP020:U[
RP80000000<0ZF^:0000002YJhX01P2YJhX00`000000ZF^:000000040:U[RP030000002YJhX0ZF^:
00@0ZF^:00<000000:U[RP2YJhX00`2YJhX3000000@0ZF^:00<000000:U[RP2YJhX00`2YJhX00`00
0000ZF^:0:U[RP0306NDj0030000001WU>P0IiCX0080IiCX00<0000006NDj01WU>P00P1WU>P00`00
0000IiCX06NDj00206NDj0050000001WU>P0IiCX06NDj0000000101WU>P00`000000IiCX00000003
000000<0F9K_00<0000005RFk`1HU^l00P1HU^l01@000000F9K_05RFk`1HU^l000000080ZF^:00<0
00000:U[RP2YJhX00`2YJhX4000000<0ZF^:00<000000?ooo`3oool0g03oool00?l0oooo2`3oool0
0`000000ano^0<O_kP020<O_kP0500000037knh0ano^0<O_kP0000001037knh00`000000ano^0000
0003000000@0cnOX00D000000<oWj03?inP0cnOX000000040<oWj0030000003?inP0cnOX0080cnOX
00D000000<oWj03?inP0cnOX000000050<oWj0060000003?inP000000000003AgN4000001@3AgN40
0`000000dMgQ0=7Mh@020=7Mh@030000003AgN40dMgQ00<0dMgQ0`0000030=3Bf`030000003@d]/0
d=;K00<0d=;K00<000000=3Bf`3@d]/0103@d]/00`000000cLSF0<g8eP050<g8eP050000003=b=H0
cLSF0<g8eP0000001039_m400`000000bKoA0<Vod@030<Vod@0400000034^<h0a;S>0<BhcP800000
00<0a;S>000000000000100000000`1?V_<0000006^YmP0206^YmP0400000021/oD0PK?e086cm@@0
00000P2A__D6000000<0ZF^:00<000000:U[RP2YJhX0100000050:U[RP030000002YJhX0ZF^:0080
ZF^:0`0000060:U[RP030000002YJhX0ZF^:00800000102YJhX010000000ZF^:0000000000070:U[
RP030000002YJhX0ZF^:00D0ZF^:00@000000:U[RP2YJhX0ZF^:0P0000000`2YJhX000000:U[RP05
0:U[RP030000002YJhX0ZF^:00@0ZF^:00<000000:U[RP2YJhX00P0000020:U[RP030000002YJhX0
ZF^:00<0ZF^:00<000000:U[RP2YJhX00`2YJhX00`000000IiCX06NDj00306NDj0050000001WU>P0
IiCX06NDj0000000101WU>P01@000000IiCX06NDj01WU>P0000000@0IiCX00<0000006NDj01WU>P0
0P1WU>P300000080F9K_00D0000005RFk`1HU^l0F9K_0000000405RFk`030000002YJhX0000000H0
ZF^:00<000000:U[RP2YJhX01000003N0?ooo`00o`3oool;0?ooo`0500000037knh0ano^0<O_kP00
00001037knh00`000000ano^0<O_kP0400000080cnOX00<000000<oWj03?inP00`3?inP01@000000
cnOX0<oWj03?inP0000000@0cnOX00<000000<oWj03?inP00P3?inP01@000000cnOX0<oWj03?inP0
000000@0cnOX0`0000030=7Mh@030000003AgN40dMgQ00<0dMgQ00<000000=7Mh@3AgN400P3AgN40
0`000000dMgQ0=7Mh@030=7Mh@030000003@d]/0d=;K00@0d=;K00<000000=3Bf`3@d]/00`3@d]/0
10000000d=;K0=3Bf`3@d]/2000000030<g8eP000000cLSF00H0cLSF00<000000<g8eP0000001P39
_m401@000000bKoA0<Vod@39_m40000000H0a;S>0P0000000`34^<h000000000000;00000080O[Si
400000020:U[RP030000002YJhX0ZF^:00@0ZF^:00<000000:U[RP2YJhX00P0000020:U[RP030000
002YJhX0ZF^:00D0ZF^:0P0000070:U[RP030000002YJhX0ZF^:00H0ZF^:00<000000:U[RP000000
1@2YJhX00`000000ZF^:0:U[RP040:U[RP030000002YJhX0ZF^:00D0ZF^:00<000000:U[RP2YJhX0
0`2YJhX00`000000ZF^:0:U[RP030:U[RP8000001@2YJhX00`000000ZF^:0:U[RP040:U[RP030000
002YJhX0ZF^:00<0IiCX00D0000006NDj01WU>P0IiCX0000000406NDj0030000001WU>P0IiCX0080
IiCX00<0000006NDj01WU>P00P1WU>P00`000000IiCX06NDj00206NDj0030000001WU>P000000080
0000101HU^l00`000000F9K_05RFk`0205RFk`030000002YJhX0ZF^:00@0ZF^:00<000000:U[RP2Y
JhX0102YJhX00`000000oooo0?ooo`3L0?ooo`00o`3oool:0?ooo`0300000037knh0ano^0080ano^
00<000000<O_kP37knh00`37knh2000000030<oWj0000000cnOX00<0cnOX00<000000<oWj03?inP0
0P3?inP00`000000cnOX0<oWj0020<oWj0030000003?inP0cnOX0080cnOX00<000000<oWj03?inP0
0P3?inP01P000000cnOX0<oWj03?inP000000<oWj0<0000000<0dMgQ0000003AgN40103AgN400`00
0000dMgQ0=7Mh@020=7Mh@030000003AgN40dMgQ00<0dMgQ00<000000=7Mh@3AgN400P0000000`3@
d]/000000=3Bf`040=3Bf`030000003@d]/0d=;K00<0d=;K00@000000=3Bf`0000000000103=b=H0
0`000000cLSF0<g8eP050<g8eP0300000039_m40bKoA00H0bKoA0P0000000`39_m4000000<BhcP07
0<BhcPl000000P1m_O/9000000<0ZF^:00<000000:U[RP2YJhX00`2YJhX00`000000ZF^:0:U[RP03
0:U[RP<00000102YJhX00`000000ZF^:0:U[RP030:U[RP80000000<0ZF^:0000002YJhX0102YJhX2
000000030:U[RP000000ZF^:00D0ZF^:00D000000:U[RP2YJhX0ZF^:000000030:U[RP030000002Y
JhX0ZF^:00@0ZF^:00@000000:U[RP0000000000102YJhX00`000000ZF^:0:U[RP030:U[RP030000
002YJhX0ZF^:00@0ZF^:00@000000:U[RP00000000000`2YJhX00`000000ZF^:0:U[RP040:U[RP03
0000002YJhX0ZF^:0080ZF^:00<0IiCX0000001WU>P00`1WU>P01@000000IiCX06NDj01WU>P00000
00@0IiCX00<0000006NDj01WU>P00P1WU>P00`000000IiCX06NDj00206NDj0040000001WU>P0IiCX
06NDj0@0000000<0F9K_0000001HU^l00`1HU^l00`000000ZF^:0:U[RP040:U[RP030000002YJhX0
ZF^:00<0ZF^:00<000000?ooo`3oool0g@3oool00?l0oooo2@3oool2000000<0ano^00@000000<O_
kP37knh0ano^0`0000030<oWj0030000003?inP0cnOX0080cnOX00<000000<oWj03?inP00P3?inP0
0`000000cnOX0<oWj0020<oWj0030000003?inP0cnOX0080cnOX00D000000<oWj03?inP0cnOX0000
00040<oWj0800000103AgN400`000000dMgQ0=7Mh@030=7Mh@030000003AgN40dMgQ0080dMgQ00<0
00000=7Mh@3AgN400`3AgN43000000<0d=;K00<000000=3Bf`3@d]/0103@d]/00`000000d=;K0=3B
f`030=3Bf`030000003=b=H0cLSF00D0cLSF00<000000<g8eP3=b=H00`3=b=H010000000bKoA0000
000000080<Vod@8000002034^<h010000000_k3<0;n`c02o/<`60000000403>RlP000000000005ne
o0<000000P1na?d00`000000P/[n00000004000000<0ZF^:00<000000:U[RP2YJhX00`2YJhX00`00
0000ZF^:0:U[RP03000000030:U[RP000000ZF^:00D0ZF^:00<000000:U[RP2YJhX00P0000030:U[
RP030000002YJhX0ZF^:0080ZF^:00<000000:U[RP2YJhX00P2YJhX010000000ZF^:0:U[RP2YJhX2
000000D0ZF^:00<000000:U[RP0000001P2YJhX00`000000ZF^:0:U[RP020:U[RP80000000<0ZF^:
0000002YJhX0102YJhX00`000000ZF^:0:U[RP040:U[RP030000002YJhX0ZF^:0080ZF^:0`000006
0:U[RP030000002YJhX0ZF^:00<0ZF^:00<000000:U[RP2YJhX00`1WU>P01@000000IiCX06NDj01W
U>P0000000@0IiCX00<0000006NDj01WU>P00P1WU>P00`000000IiCX06NDj00206NDj0030000001W
U>P0IiCX0080IiCX00<0000006NDj01WU>P01000000305RFk`030000002YJhX0ZF^:0080ZF^:00<0
00000:U[RP2YJhX0102YJhX00`000000oooo0?ooo`3M0?ooo`00o`3oool60?ooo`@000001037knh4
000000030<oWj0000000cnOX00<0cnOX00D000000<oWj03?inP0cnOX000000050<oWj0030000003?
inP0cnOX0080cnOX00<000000<oWj03?inP00P3?inP01@000000cnOX0<oWj03?inP000000080cnOX
0`0000050=7Mh@030000003AgN40dMgQ00<0dMgQ00<000000=7Mh@3AgN400P3AgN400`000000dMgQ
0=7Mh@030=7Mh@030000003@d]/0d=;K00@0d=;K00<000000=3Bf`3@d]/00`3@d]/00`000000d=;K
0=3Bf`020=3Bf`030000003=b=H0000000L0cLSF00D000000<g8eP3=b=H0cLSF000000040<Vod@03
00000039_m40bKoA00@0bKoA00<000000<BhcP34^<h00`0000050<BhcP030000002o/<`0_k3<00D0
_k3<1`00000205jlo@T000000`2YJhX010000000ZF^:0:U[RP2YJhX5000000@0ZF^:00<000000:U[
RP2YJhX0102YJhX3000000H0ZF^:00@000000:U[RP00000000001P2YJhX00`000000ZF^:00000008
0:U[RP030000002YJhX0ZF^:00@0ZF^:00<000000:U[RP2YJhX01@2YJhX00`000000ZF^:0:U[RP03
0:U[RP030000002YJhX0ZF^:00@0ZF^:00<000000:U[RP2YJhX01@2YJhX2000000@0ZF^:00<00000
0:U[RP2YJhX0102YJhX00`000000ZF^:0:U[RP020:U[RP0306NDj0000000IiCX0080IiCX00<00000
06NDj01WU>P00P1WU>P00`000000IiCX06NDj00206NDj0030000001WU>P0IiCX00<0IiCX00D00000
06NDj01WU>P0IiCX0000000406NDj0030000001WU>P0000000<00000102YJhX00`000000ZF^:0:U[
RP030:U[RP030000003oool0oooo0=h0oooo003o0?ooo`<0oooo1`0000000`37knh0000000000002
000000@0cnOX00D000000<oWj03?inP0cnOX000000040<oWj0030000003?inP0cnOX00<0cnOX00<0
00000<oWj03?inP00P3?inP01@000000cnOX0<oWj03?inP0000000@0cnOX0`0000020=7Mh@030000
003AgN40dMgQ00@0dMgQ00<000000=7Mh@3AgN400P3AgN400`000000dMgQ0=7Mh@030=7Mh@030000
003AgN40dMgQ0080000000<0d=;K0000003@d]/0103@d]/00`000000d=;K0=3Bf`040=3Bf`040000
003@d]/0d=;K000000<0cLSF00<000000<g8eP3=b=H01@3=b=H00`000000cLSF000000060<Vod@80
00000`39_m400`000000a;S>0<BhcP040<BhcP<0000000<0a;S>0000002o/<`02@2o/<`00`000000
^J[;0000000=000000030:U[RP000000000000@000000`2YJhX00`000000ZF^:0:U[RP040:U[RP04
0000002YJhX0ZF^:0:U[RP80000000<0ZF^:0000002YJhX01`2YJhX00`000000ZF^:0:U[RP070:U[
RP030000002YJhX0ZF^:00D0ZF^:0P0000000`2YJhX000000:U[RP030:U[RP030000002YJhX0ZF^:
00D0ZF^:00@000000:U[RP00000000000P2YJhX00`000000ZF^:0:U[RP040:U[RP030000002YJhX0
ZF^:00D0ZF^:00<000000:U[RP2YJhX00P0000020:U[RP030000002YJhX0ZF^:00<0ZF^:00<00000
0:U[RP2YJhX00`2YJhX00`000000ZF^:0:U[RP0306NDj0050000001WU>P0IiCX06NDj00000001@1W
U>P00`000000IiCX06NDj00206NDj0050000001WU>P0IiCX06NDj0000000101WU>P00`000000IiCX
06NDj00206NDj08000000P2YJhX00`000000ZF^:0:U[RP040:U[RP030000003oool0oooo0=h0oooo
003o0?ooo`/000000P3?inP00`000000cnOX0<oWj0030<oWj0050000003?inP0cnOX0<oWj0000000
103?inP00`000000cnOX0<oWj0030<oWj0030000003?inP0cnOX0080cnOX00D000000<oWj03?inP0
cnOX000000030<oWj08000001@3AgN400`000000dMgQ0=7Mh@030=7Mh@030000003AgN40dMgQ0080
dMgQ00<000000=7Mh@3AgN400`3AgN43000000<0d=;K00<000000=3Bf`3@d]/0103@d]/00`000000
d=;K0=3Bf`030=3Bf`030000003@d]/0000000D0cLSF00<000000<g8eP3=b=H01@3=b=H00`000000
bKoA0<Vod@070<Vod@80000000<0bKoA00000034^<h02034^<h3000000P0_k3<00<000000;VZb`2i
Z//01@2iZ//:00000080ZF^:00<000000:U[RP2YJhX0102YJhX00`000000ZF^:0:U[RP040:U[RP04
0000002YJhX00000000000@0ZF^:00<000000:U[RP2YJhX00`2YJhX2000000030:U[RP000000ZF^:
00D0ZF^:0P0000000`2YJhX000000:U[RP040:U[RP030000002YJhX0ZF^:0080ZF^:0P0000000`2Y
JhX000000:U[RP060:U[RP030000002YJhX0ZF^:0080ZF^:0P0000070:U[RP030000002YJhX0ZF^:
00@0ZF^:00<000000:U[RP2YJhX00`2YJhX2000000H0ZF^:00<000000:U[RP2YJhX00`2YJhX00`00
0000ZF^:0:U[RP020:U[RP0306NDj0000000IiCX0080IiCX00<0000006NDj01WU>P00`1WU>P00`00
0000IiCX06NDj00206NDj0030000001WU>P0IiCX0080IiCX00D0000006NDj01WU>P0IiCX00000005
06NDj0040000002YJhX0ZF^:000000D0ZF^:00<000000?ooo`3oool0g`3oool00?/0oooo3@000004
0<oWj0030000003?inP0cnOX00<0cnOX00D000000<oWj03?inP0cnOX000000040<oWj0030000003?
inP0cnOX00<0cnOX00D000000<oWj03?inP0cnOX000000040<oWj0060000003?inP000000000003A
gN4000001@3AgN400`000000dMgQ0=7Mh@030=7Mh@030000003AgN40dMgQ0080dMgQ00<000000=7M
h@3AgN400`3AgN400`000000d=;K0=3Bf`040=3Bf`030000003@d]/0d=;K00<0d=;K00<000000=3B
f`3@d]/0103@d]/00`000000cLSF0<g8eP050<g8eP030000003=b=H0cLSF00<0cLSF00@000000<Vo
d@00000000002@39_m42000000T0a;S>00<000000;n`c02o/<`00`0000050;n`c0030000002iZ//0
^J[;00L0^J[;00<000000;>UbP000000100000030:U[RP030000002YJhX0ZF^:00D0ZF^:00<00000
0:U[RP2YJhX00P2YJhX3000000H0ZF^:00@000000:U[RP2YJhX0ZF^:0P0000030:U[RP030000002Y
JhX0ZF^:0080ZF^:0P0000030:U[RP030000002YJhX0ZF^:0080ZF^:00<000000:U[RP2YJhX01@2Y
JhX00`000000ZF^:0:U[RP040:U[RP8000001@2YJhX010000000ZF^:0000000000040:U[RP030000
002YJhX0ZF^:00@0ZF^:00<000000:U[RP2YJhX0102YJhX010000000ZF^:0000000000030:U[RP03
0000002YJhX0ZF^:00<0ZF^:00<000000:U[RP2YJhX0102YJhX00`000000IiCX06NDj00206NDj003
0000001WU>P0IiCX0080IiCX00<0000006NDj01WU>P00P1WU>P00`000000IiCX06NDj00206NDj003
0000001WU>P0IiCX0080IiCX00<0000006NDj01WU>P00P1WU>P010000000ZF^:0:U[RP0000050:U[
RP030000003oool0oooo0=l0oooo003k0?ooo`d00000103?inP00`000000cnOX0<oWj0020<oWj003
0000003?inP0cnOX0080cnOX00<000000<oWj03?inP00P3?inP00`000000cnOX0<oWj0030<oWj005
0000003?inP0cnOX0<oWj00000000`3?inP3000000<0dMgQ00<000000=7Mh@3AgN400`3AgN400`00
0000dMgQ0=7Mh@030=7Mh@030000003AgN40dMgQ00<0dMgQ00<000000=7Mh@3AgN400P0000000`3@
d]/000000=3Bf`040=3Bf`030000003@d]/0d=;K00@0d=;K00@000000=3Bf`3@d]/0d=;K0P000000
0`3=b=H000000<g8eP060<g8eP050000003=b=H0cLSF0<g8eP0000001039_m42000000H0bKoA00<0
00000<BhcP34^<h00P0000070<BhcP030000002o/<`0_k3<00<0_k3<0`0000000`2o/<`000000;VZ
b`080;VZb`030000002cYLX0/jG:00D00000102YJhX00`000000ZF^:0:U[RP040:U[RP030000002Y
JhX000000080000000<0ZF^:0000002YJhX01`2YJhX3000000H0ZF^:00@000000:U[RP0000000000
1P2YJhX010000000ZF^:0000000000060:U[RP80000000<0ZF^:0000002YJhX00`2YJhX00`000000
ZF^:0:U[RP040:U[RP030000002YJhX0ZF^:0080ZF^:0P0000000`2YJhX000000:U[RP050:U[RP03
0000002YJhX0ZF^:00@0ZF^:00<000000:U[RP2YJhX00P2YJhX2000000030:U[RP000000ZF^:00@0
ZF^:00<000000:U[RP2YJhX00`2YJhX00`000000ZF^:0:U[RP020:U[RP0306NDj0000000IiCX00<0
IiCX00<0000006NDj01WU>P00P1WU>P00`000000IiCX06NDj00206NDj0030000001WU>P0IiCX0080
IiCX00<0000006NDj01WU>P00P1WU>P00`000000ZF^:000000050:U[RP030000003oool0oooo0>00
oooo003k0?ooo`/0000000<0oooo0000003?inP00`3?inP00`000000cnOX0<oWj0020<oWj0030000
003?inP0cnOX0080cnOX00<000000<oWj03?inP00P3?inP00`000000cnOX0<oWj0030<oWj0060000
003?inP0cnOX0<oWj0000000cnOX0P0000000`3AgN4000000=7Mh@040=7Mh@030000003AgN40dMgQ
0080dMgQ00<000000=7Mh@3AgN400`3AgN400`000000dMgQ0=7Mh@030=7Mh@<000000`3@d]/00`00
0000d=;K0=3Bf`040=3Bf`030000003@d]/0d=;K00<0d=;K00@000000=3Bf`0000000000103=b=H0
0`000000cLSF0<g8eP050<g8eP030000003=b=H0000000L0bKoA0P0000030<Vod@0300000034^<h0
a;S>00<0a;S>0P0000040<BhcP030000002o/<`0_k3<00L0_k3<1P0000050;VZb`030000002cYLX0
/jG:00D00000102YJhX010000000ZF^:0:U[RP2YJhX5000000D0ZF^:00<000000:U[RP2YJhX0102Y
JhX2000000T0ZF^:00<000000:U[RP2YJhX01`2YJhX00`000000ZF^:0:U[RP050:U[RP030000002Y
JhX0ZF^:0080ZF^:0P0000000`2YJhX000000:U[RP050:U[RP030000002YJhX0ZF^:00D0ZF^:00<0
00000:U[RP2YJhX01@2YJhX00`000000ZF^:0:U[RP030:U[RP030000002YJhX0ZF^:00D0ZF^:0P00
00040:U[RP030000002YJhX0ZF^:00@0ZF^:00<000000:U[RP2YJhX00`2YJhX00`000000IiCX06ND
j00306NDj0050000001WU>P0IiCX06NDj0000000101WU>P00`000000IiCX06NDj00206NDj0030000
001WU>P0IiCX00<0IiCX0P0000050:U[RP030000003oool0oooo0>00oooo003k0?ooo`P00000103o
ool01@000000cnOX0<oWj03?inP0000000D0cnOX00<000000<oWj03?inP00P3?inP00`000000cnOX
0<oWj0020<oWj0030000003?inP0cnOX0080cnOX00<000000<oWj03?inP00P3?inP2000000<0dMgQ
00<000000=7Mh@3AgN400`3AgN400`000000dMgQ0=7Mh@030=7Mh@030000003AgN40dMgQ0080dMgQ
00<000000=7Mh@3AgN400`3AgN400`000000d=;K0=3Bf`040=3Bf`030000003@d]/0d=;K00<0d=;K
00<000000=3Bf`3@d]/0103@d]/00`000000cLSF0<g8eP050<g8eP030000003=b=H0cLSF00D0cLSF
00<000000<Vod@39_m402039_m42000000030<Vod@000000a;S>00H0a;S>0P0000020<BhcP030000
002o/<`0_k3<00P0_k3<00<000000;VZb`2iZ//00P2iZ//=000000030:U[RP000000000000D00000
0`2YJhX00`000000ZF^:0:U[RP040:U[RP030000002YJhX0ZF^:00@000000P2YJhX00`000000ZF^:
0:U[RP040:U[RP80000000<0ZF^:0000002YJhX01@2YJhX2000000030:U[RP000000ZF^:00@0ZF^:
00<000000:U[RP2YJhX01@2YJhX00`000000ZF^:0:U[RP040:U[RP030000002YJhX0ZF^:00D0ZF^:
00@000000:U[RP0000000000102YJhX00`000000ZF^:0:U[RP030:U[RP030000002YJhX0ZF^:00D0
ZF^:00<000000:U[RP2YJhX00P0000020:U[RP030000002YJhX0ZF^:00<0ZF^:00<000000:U[RP2Y
JhX00`2YJhX00`000000ZF^:0:U[RP030:U[RP0306NDj0000000IiCX00<0IiCX00D0000006NDj01W
U>P0IiCX0000000406NDj0030000001WU>P0IiCX00<0IiCX00<000000:U[RP2YJhX00`2YJhX00`00
0000oooo0?ooo`3Q0?ooo`00n`3oool5000000H0oooo00<000000<oWj03?inP00P3?inP00`000000
cnOX0<oWj0030<oWj0030000003?inP0cnOX0080cnOX00<000000<oWj03?inP00P3?inP00`000000
cnOX0<oWj0020<oWj0030000003?inP0cnOX00<000001@3AgN400`000000dMgQ0=7Mh@020=7Mh@03
0000003AgN40dMgQ00<0dMgQ00<000000=7Mh@3AgN400`3AgN400`000000dMgQ0=7Mh@0200000003
0=3Bf`000000d=;K00@0d=;K00<000000=3Bf`3@d]/0103@d]/010000000d=;K0=3Bf`3@d]/20000
00030<g8eP000000cLSF00H0cLSF00<000000<g8eP3=b=H00`3=b=H010000000bKoA00000000000:
0<Vod@0300000034^<h0a;S>00P0a;S>0`00000:0;n`c0030000002iZ//0^J[;00L0^J[;00<00000
0;>UbP2cYLX01P0000030:U[RP030000002YJhX0ZF^:00@0ZF^:00<000000:U[RP2YJhX0102YJhX3
000000H0ZF^:00<000000:U[RP2YJhX00P2YJhX2000000<0ZF^:00<000000:U[RP2YJhX00P2YJhX2
000000@0ZF^:0P0000000`2YJhX00000000000070:U[RP030000002YJhX0000000@0ZF^:00<00000
0:U[RP2YJhX01@2YJhX00`000000ZF^:0:U[RP020:U[RP80000000<0ZF^:0000002YJhX01@2YJhX0
0`000000ZF^:0:U[RP040:U[RP030000002YJhX0ZF^:00<0ZF^:0P0000060:U[RP030000002YJhX0
ZF^:00<0ZF^:00<000000:U[RP2YJhX0102YJhX00`000000IiCX06NDj00206NDj0050000001WU>P0
IiCX06NDj0000000101WU>P00`000000IiCX06NDj00306NDj0030000002YJhX0ZF^:00<0ZF^:00<0
00000?ooo`3oool0h@3oool00?l0oooo1`3oool00`000000cnOX0<oWj0020<oWj0030000003?inP0
cnOX00<0cnOX00<000000<oWj03?inP00P3?inP01@000000cnOX0<oWj03?inP0000000D0cnOX0`00
00020=7Mh@030000003AgN40dMgQ00<0dMgQ00<000000=7Mh@3AgN400P3AgN400`000000dMgQ0=7M
h@030=7Mh@030000003AgN40dMgQ00<0dMgQ0`0000030=3Bf`030000003@d]/0d=;K00@0d=;K00<0
00000=3Bf`3@d]/00`3@d]/010000000d=;K0000000000040<g8eP030000003=b=H0cLSF00D0cLSF
00D000000<g8eP3=b=H0cLSF000000040<Vod@0300000039_m40bKoA00H0bKoA00@000000<BhcP00
000000002@34^<h00`000000_k3<00000003000000D0_k3<00<000000;VZb`2iZ//0202iZ//00`00
0000/jG:0;>UbP05000000@0ZF^:00<000000:U[RP2YJhX01@2YJhX00`000000ZF^:000000030000
00030:U[RP000000ZF^:00L0ZF^:00@000000:U[RP00000000001P2YJhX010000000ZF^:00000000
00080:U[RP030000002YJhX0ZF^:00H0ZF^:00@000000:U[RP2YJhX0ZF^:0P0000000`2YJhX00000
0:U[RP060:U[RP030000002YJhX0ZF^:00D0ZF^:00<000000:U[RP2YJhX0102YJhX00`000000ZF^:
0:U[RP040:U[RP030000002YJhX0ZF^:00@0ZF^:00@000000:U[RP00000000000`2YJhX00`000000
ZF^:0:U[RP030:U[RP030000002YJhX0ZF^:00@0ZF^:00<000000:U[RP2YJhX00`1WU>P00`000000
IiCX06NDj00206NDj0050000001WU>P0IiCX06NDj00000001@1WU>P00`000000ZF^:0:U[RP020:U[
RP030000003oool0oooo0>80oooo003o0?ooo`L0oooo00<000000<oWj03?inP00P3?inP00`000000
cnOX0<oWj0030<oWj0050000003?inP0cnOX0<oWj0000000103?inP00`000000cnOX0<oWj0020<oW
j08000001@3AgN400`000000dMgQ0=7Mh@020=7Mh@030000003AgN40dMgQ00<0dMgQ00<000000=7M
h@3AgN400P3AgN400`000000dMgQ0=7Mh@030=7Mh@030000003@d]/0d=;K00@0d=;K00<000000=3B
f`3@d]/0103@d]/00`000000d=;K0=3Bf`030=3Bf`030000003=b=H0cLSF00D0cLSF00<000000<g8
eP3=b=H01@3=b=H00`000000cLSF000000060<Vod@8000001@39_m400`000000a;S>0<BhcP020<Bh
cP8000001P34^<h00`000000_k3<0;n`c0040;n`c0@0000000<0_k3<0000002iZ//02@2iZ//00`00
0000/jG:0;>UbP05000000D0ZF^:00<000000:U[RP2YJhX00`2YJhX3000000H0ZF^:00<000000:U[
RP2YJhX01@2YJhX2000000T0ZF^:00<000000:U[RP2YJhX01P2YJhX2000000030:U[RP000000ZF^:
00@0ZF^:0P0000060:U[RP030000002YJhX0ZF^:00D0ZF^:00<000000:U[RP2YJhX01@2YJhX00`00
0000ZF^:000000040:U[RP030000002YJhX0ZF^:00@0ZF^:00<000000:U[RP2YJhX0102YJhX00`00
0000ZF^:0:U[RP020:U[RP80000000<0ZF^:0000002YJhX0102YJhX00`000000ZF^:0:U[RP040:U[
RP030000002YJhX0ZF^:00<0ZF^:00<0000006NDj01WU>P00P1WU>P01@000000IiCX06NDj01WU>P0
000000D0IiCX00<000000:U[RP2YJhX00P2YJhX00`000000oooo0?ooo`3R0?ooo`00o`3oool70?oo
o`030000003?inP0cnOX0080cnOX00<000000<oWj03?inP00`3?inP01@000000cnOX0<oWj03?inP0
000000@0cnOX00<000000<oWj00000000P0000000`3AgN4000000=7Mh@040=7Mh@030000003AgN40
dMgQ0080dMgQ00<000000=7Mh@3AgN400`3AgN400`000000dMgQ0=7Mh@030=7Mh@030000003AgN40
dMgQ0080000000<0d=;K0000003@d]/0103@d]/00`000000d=;K0=3Bf`040=3Bf`030000003@d]/0
d=;K0080d=;K00<000000<g8eP0000001`3=b=H00`000000cLSF0<g8eP050<g8eP0300000039_m40
bKoA00L0bKoA00<000000<Vod@39_m400P39_m400`000000a;S>0<BhcP040<BhcP8000001034^<h0
0`000000_k3<0;n`c0080;n`c0L000001@2iZ//00`000000/jG:0;>UbP05000000D0ZF^:00<00000
0:U[RP0000000`0000000`2YJhX000000:U[RP060:U[RP030000002YJhX0ZF^:00<0ZF^:0P000000
0`2YJhX000000:U[RP060:U[RP80000000<0ZF^:0000002YJhX01@2YJhX00`000000ZF^:0:U[RP02
0:U[RP050000002YJhX0ZF^:0:U[RP0000001`2YJhX00`000000ZF^:000000060:U[RP030000002Y
JhX0ZF^:00@0ZF^:00@000000:U[RP2YJhX0ZF^:0P0000000`2YJhX000000:U[RP060:U[RP030000
002YJhX0ZF^:00@0ZF^:00<000000:U[RP2YJhX0102YJhX2000000@0ZF^:00<000000:U[RP2YJhX0
102YJhX00`000000ZF^:0:U[RP030:U[RP030000002YJhX0ZF^:00<0IiCX00<0000006NDj01WU>P0
0P1WU>P00`000000IiCX06NDj00206NDj0<0000000<0ZF^:0000003oool0i03oool00?l0oooo1`3o
ool00`000000cnOX0<oWj0020<oWj0030000003?inP0cnOX00<0cnOX00D000000<oWj03?inP0cnOX
000000030<oWj0<00000103AgN400`000000dMgQ0=7Mh@030=7Mh@030000003AgN40dMgQ00<0dMgQ
00<000000=7Mh@3AgN400P3AgN400`000000dMgQ0=7Mh@030=7Mh@<000000`3@d]/00`000000d=;K
0=3Bf`040=3Bf`030000003@d]/0d=;K00@0d=;K00@000000=3Bf`3@d]/000000`3=b=H00`000000
cLSF0<g8eP050<g8eP030000003=b=H0cLSF00<0cLSF00@000000<Vod@00000000002039_m420000
00030<Vod@000000a;S>00P0a;S>0P0000000`34^<h000000;n`c00:0;n`c0030000002iZ//0^J[;
00@0^J[;3@0000020:U[RPD000001@2YJhX00`000000ZF^:0:U[RP060:U[RP030000002YJhX00000
00800000102YJhX00`000000ZF^:0:U[RP020:U[RP8000000`2YJhX00`000000ZF^:0:U[RP020:U[
RP8000001P2YJhX00`000000ZF^:000000070:U[RP040000002YJhX0ZF^:0:U[RP8000000`2YJhX0
0`000000ZF^:0:U[RP040:U[RP030000002YJhX0ZF^:00@0ZF^:00<000000:U[RP2YJhX01@2YJhX0
0`000000ZF^:0:U[RP040:U[RP030000002YJhX0ZF^:00@0ZF^:00<000000:U[RP2YJhX00P000002
0:U[RP030000002YJhX0ZF^:00<0ZF^:00<000000:U[RP2YJhX0102YJhX00`000000ZF^:0:U[RP03
0:U[RP030000001WU>P0IiCX0080IiCX00<0000006NDj01WU>P00P1WU>P00`000000ZF^:0:U[RP02
00000>D0oooo003o0?ooo`L0oooo00<000000<oWj03?inP00P3?inP00`000000cnOX0<oWj0020<oW
j0030000003?inP0cnOX0080cnOX00H000000<oWj000000000000=7Mh@0000060=7Mh@030000003A
gN40dMgQ0080dMgQ00<000000=7Mh@3AgN400`3AgN400`000000dMgQ0=7Mh@020=7Mh@030000003A
gN40dMgQ0080dMgQ0P0000060=3Bf`030000003@d]/0d=;K00@0d=;K00<000000=3Bf`3@d]/00`3@
d]/00`000000d=;K000000050<g8eP030000003=b=H0cLSF00D0cLSF00D000000<g8eP3=b=H0cLSF
000000040<Vod@8000002039_m400`000000a;S>0<BhcP0:0<BhcP@000002@2o/<`00`000000^J[;
0;VZb`090;VZb`030000002cYLX0/jG:00L000000`2YJhX00`000000ZF^:0:U[RP050:U[RP030000
002YJhX0ZF^:00@0ZF^:0`0000070:U[RP030000002YJhX0ZF^:008000001P2YJhX010000000ZF^:
0000000000090:U[RP030000002YJhX0ZF^:00D0ZF^:00<000000:U[RP2YJhX0102YJhX00`000000
ZF^:000000060:U[RP030000002YJhX0ZF^:00@0ZF^:00@000000:U[RP0000000000102YJhX00`00
0000ZF^:0:U[RP040:U[RP030000002YJhX0ZF^:00@0ZF^:00<000000:U[RP2YJhX00`2YJhX20000
00H0ZF^:00<000000:U[RP2YJhX00`2YJhX00`000000ZF^:0:U[RP030:U[RP030000002YJhX0ZF^:
00<0IiCX00<0000006NDj01WU>P00`1WU>P00`000000ZF^:0000003V0?ooo`00o`3oool70?ooo`03
0000003?inP0cnOX0080cnOX00<000000<oWj03?inP00P3?inP00`000000cnOX0<oWj0020<oWj080
0000103AgN400`000000dMgQ0=7Mh@030=7Mh@030000003AgN40dMgQ0080dMgQ00<000000=7Mh@3A
gN400`3AgN400`000000dMgQ0=7Mh@030=7Mh@040000003AgN40000000000080d=;K00<000000=3B
f`3@d]/0103@d]/00`000000d=;K0=3Bf`030=3Bf`030000003@d]/0d=;K00@0d=;K00<000000<g8
eP3=b=H01@3=b=H00`000000cLSF0<g8eP050<g8eP030000003=b=H0000000L0bKoA00<000000<Vo
d@39_m401039_m400`000000a;S>0<BhcP03000000P0a;S>00@000000;n`c02o/<`0_k3<1P000002
0;n`c0030000002iZ//0^J[;00X0^J[;00<000000;>UbP2cYLX01@0000050:U[RP030000002YJhX0
ZF^:00D0ZF^:00<000000:U[RP2YJhX0100000000`2YJhX000000:U[RP070:U[RP<000002@2YJhX0
0`000000ZF^:0:U[RP070:U[RP80000000<0ZF^:0000002YJhX00`2YJhX2000000P0ZF^:00<00000
0:U[RP2YJhX0102YJhX00`000000ZF^:0:U[RP040:U[RP030000002YJhX0ZF^:0080ZF^:0P000000
0`2YJhX000000:U[RP050:U[RP030000002YJhX0ZF^:00@0ZF^:00<000000:U[RP2YJhX0102YJhX0
10000000ZF^:0000000000030:U[RP030000002YJhX0ZF^:00<0ZF^:00<000000:U[RP2YJhX0102Y
JhX00`000000ZF^:0:U[RP020:U[RP0306NDj0000000IiCX00@0IiCX00<000000:U[RP000000iP3o
ool00?l0oooo1`3oool01@000000cnOX0<oWj03?inP0000000D0cnOX00<000000<oWj03?inP00`00
00050=7Mh@030000003AgN40dMgQ00<0dMgQ00<000000=7Mh@3AgN400`3AgN400`000000dMgQ0=7M
h@020=7Mh@030000003AgN40dMgQ00<0dMgQ0P0000040=3Bf`030000003@d]/0d=;K00@0d=;K00<0
00000=3Bf`3@d]/0103@d]/010000000d=;K0=3Bf`3@d]/2000000030<g8eP000000cLSF00H0cLSF
00<000000<g8eP3=b=H01@3=b=H00`000000bKoA0<Vod@070<Vod@8000000`39_m400`000000a;S>
0<BhcP040<BhcP8000001@34^<h00`000000_k3<0;n`c0080;n`c0D000002@2iZ//010000000/jG:
0;>UbP2cYLX5000000D0ZF^:00<000000:U[RP2YJhX0102YJhX4000000H0ZF^:00<000000:U[RP2Y
JhX00`2YJhX200000080ZF^:00<000000:U[RP2YJhX01@2YJhX2000000030:U[RP000000ZF^:00D0
ZF^:0P0000030:U[RP050000002YJhX0ZF^:0:U[RP000000202YJhX2000000030:U[RP000000ZF^:
00<0ZF^:00<000000:U[RP2YJhX0102YJhX00`000000ZF^:0:U[RP050:U[RP030000002YJhX0ZF^:
00@0ZF^:00<000000:U[RP2YJhX0102YJhX00`000000ZF^:0:U[RP040:U[RP030000002YJhX0ZF^:
0080ZF^:0P0000000`2YJhX000000:U[RP040:U[RP030000002YJhX0ZF^:00<0ZF^:00<000000:U[
RP2YJhX0102YJhX00`000000ZF^:0:U[RP0306NDj0800000i`3oool00?l0oooo1`3oool01@000000
cnOX0<oWj03?inP0000000D0cnOX0`0000020=7Mh@030000003AgN40dMgQ00<0dMgQ00<000000=7M
h@3AgN400`3AgN400`000000dMgQ0=7Mh@030=7Mh@030000003AgN40dMgQ00<0dMgQ00<000000=7M
h@3AgN400P0000000`3@d]/000000=3Bf`040=3Bf`030000003@d]/0d=;K00@0d=;K00<000000=3B
f`3@d]/00`3@d]/010000000d=;K0000000000040<g8eP030000003=b=H0cLSF00D0cLSF00<00000
0<g8eP3=b=H00`3=b=H010000000bKoA0000000000090<Vod@80000000<0bKoA00000034^<h01`34
^<h300000080a;S>00<000000;n`c02o/<`02P2o/<`00`000000^J[;0;VZb`06000000<0^J[;00@0
00000;>UbP2cYLX0/jG:1@0000050:U[RP030000002YJhX0ZF^:00@0000000<0ZF^:0000002YJhX0
1`2YJhX00`000000ZF^:0:U[RP03000000@0ZF^:00<000000:U[RP2YJhX00`2YJhX2000000<0ZF^:
00<000000:U[RP2YJhX00P2YJhX2000000H0ZF^:00<000000:U[RP000000202YJhX00`000000ZF^:
0:U[RP020:U[RP80000000<0ZF^:0000002YJhX01@2YJhX00`000000ZF^:0:U[RP050:U[RP040000
002YJhX00000000000@0ZF^:00<000000:U[RP2YJhX00`2YJhX00`000000ZF^:0:U[RP050:U[RP03
0000002YJhX0ZF^:00@0ZF^:0P0000040:U[RP030000002YJhX0ZF^:00@0ZF^:00<000000:U[RP2Y
JhX0102YJhX00`000000ZF^:0:U[RP020:U[RP0306NDj000000000000>L0oooo003o0?ooo`H0oooo
00<000000<oWj03?inP00P3?inP00`000000cnOX0<oWj0020<oWj08000001@3AgN400`000000dMgQ
0=7Mh@020=7Mh@030000003AgN40dMgQ00<0dMgQ00<000000=7Mh@3AgN400`3AgN400`000000dMgQ
0=7Mh@030=7Mh@<000000`3@d]/00`000000d=;K0=3Bf`040=3Bf`030000003@d]/0d=;K00@0d=;K
00<000000=3Bf`3@d]/00`3@d]/00`000000cLSF0<g8eP050<g8eP030000003=b=H0cLSF00D0cLSF
00D000000<g8eP3=b=H0cLSF000000040<Vod@8000002@39_m400`000000a;S>0<BhcP0:0<BhcP@0
00002`2o/<`00`000000^J[;0;VZb`060;VZb``000000P2YJhX6000000H0ZF^:00<000000:U[RP2Y
JhX01@2YJhX3000000P0ZF^:00<000000:U[RP2YJhX00P0000060:U[RP040000002YJhX000000000
00T0ZF^:00<000000:U[RP2YJhX01@2YJhX2000000L0ZF^:00<000000:U[RP2YJhX0102YJhX00`00
0000ZF^:0:U[RP050:U[RP030000002YJhX0ZF^:0080ZF^:0P0000000`2YJhX000000:U[RP050:U[
RP030000002YJhX0ZF^:00@0ZF^:00<000000:U[RP2YJhX0102YJhX00`000000ZF^:0:U[RP020000
0080ZF^:00<000000:U[RP2YJhX00`2YJhX00`000000ZF^:0:U[RP040:U[RP030000002YJhX0ZF^:
00@0ZF^:00<000000?ooo`3oool0iP3oool00?l0oooo1P3oool00`000000cnOX0<oWj0020<oWj003
0000003?inP000000080000000<0dMgQ0000003AgN40103AgN400`000000dMgQ0=7Mh@030=7Mh@03
0000003AgN40dMgQ00<0dMgQ00<000000=7Mh@3AgN400P3AgN400`000000dMgQ0=7Mh@030=7Mh@03
0000003@d]/0d=;K00@0d=;K00<000000=3Bf`3@d]/00`3@d]/00`000000d=;K0=3Bf`050=3Bf`07
0000003@d]/0d=;K0=3Bf`000000cLSF000000070<g8eP8000001P3=b=H00`000000cLSF00000007
0<Vod@8000001P39_m400`000000a;S>0<BhcP02000000X0a;S>00<000000;n`c02o/<`010000006
0;n`c0030000002iZ//0^J[;00X0^J[;00@000000;>UbP2cYLX0/jG:1`0000030:U[RP030000002Y
JhX0ZF^:00H0ZF^:00<000000:U[RP2YJhX00`2YJhX2000000030:U[RP000000ZF^:00P0ZF^:0`00
00090:U[RP030000002YJhX0ZF^:00L0ZF^:0P0000000`2YJhX000000:U[RP040:U[RP030000002Y
JhX0ZF^:00H0ZF^:00<000000:U[RP000000102YJhX00`000000ZF^:0:U[RP050:U[RP030000002Y
JhX0ZF^:00D0ZF^:00<000000:U[RP2YJhX0102YJhX00`000000ZF^:0:U[RP040:U[RP030000002Y
JhX0ZF^:00@0ZF^:00<000000:U[RP2YJhX00`2YJhX2000000H0ZF^:00<000000:U[RP2YJhX00`2Y
JhX00`000000ZF^:0:U[RP040:U[RP800000j03oool00?l0oooo1P3oool010000000cnOX0<oWj03?
inP3000000@0dMgQ00<000000=7Mh@3AgN400`3AgN400`000000dMgQ0=7Mh@030=7Mh@030000003A
gN40dMgQ00<0dMgQ00<000000=7Mh@3AgN400`3AgN400`000000dMgQ0=7Mh@02000000030=3Bf`00
0000d=;K00D0d=;K00<000000=3Bf`3@d]/00`3@d]/00`000000d=;K0=3Bf`040=3Bf`040000003@
d]/00000000000<0cLSF00<000000<g8eP3=b=H01P3=b=H00`000000cLSF0<g8eP040<g8eP030000
0039_m40bKoA00P0bKoA0P0000030<Vod@0300000034^<h0a;S>00<0a;S>0P0000070<BhcP030000
002o/<`0_k3<00D0_k3<100000020;n`c0030000002iZ//0^J[;00X0^J[;00@000000;>UbP2cYLX0
/jG:1@0000050:U[RP030000002YJhX0ZF^:00L0ZF^:00<000000:U[RP0000000P0000040:U[RP03
0000002YJhX0ZF^:00@0ZF^:0P0000000`2YJhX000000:U[RP070:U[RP80000000<0ZF^:0000002Y
JhX01P2YJhX00`000000ZF^:0:U[RP020:U[RP80000000<0ZF^:0000000000001`2YJhX2000000<0
ZF^:0P0000000`2YJhX000000:U[RP060:U[RP030000002YJhX0ZF^:00D0ZF^:00<000000:U[RP00
0000102YJhX00`000000ZF^:0:U[RP040:U[RP030000002YJhX0ZF^:00D0ZF^:00<000000:U[RP2Y
JhX00`2YJhX010000000ZF^:0000000000030:U[RP030000002YJhX0ZF^:00@0ZF^:00<000000:U[
RP2YJhX0102YJhX200000>P0oooo003o0?ooo`H0oooo00H000000<oWj000000000000=7Mh@000006
0=7Mh@030000003AgN40dMgQ0080dMgQ00<000000=7Mh@3AgN400`3AgN400`000000dMgQ0=7Mh@03
0=7Mh@030000003AgN40dMgQ00<0dMgQ0`0000030=3Bf`030000003@d]/0d=;K00@0d=;K00<00000
0=3Bf`3@d]/00`3@d]/00`000000d=;K0=3Bf`050=3Bf`030000003=b=H0cLSF00@0cLSF00<00000
0<g8eP3=b=H01P3=b=H00`000000cLSF0<g8eP020<g8eP0400000039_m400000000000X0bKoA0P00
00000`39_m4000000<BhcP060<BhcP<000001034^<h00`000000_k3<0;n`c0090;n`c0H000002@2i
Z//010000000/jG:0;>UbP2cYLX5000000H0ZF^:00<000000:U[RP2YJhX0102YJhX4000000L0ZF^:
00<000000:U[RP2YJhX00P2YJhX2000000@0ZF^:00<000000:U[RP2YJhX00`2YJhX2000000@0ZF^:
00<000000:U[RP2YJhX00P2YJhX2000000L0ZF^:00<000000:U[RP2YJhX01P2YJhX00`000000ZF^:
0:U[RP050:U[RP030000002YJhX0ZF^:00D0ZF^:00<000000:U[RP2YJhX01@2YJhX010000000ZF^:
0:U[RP2YJhX2000000030:U[RP000000ZF^:00D0ZF^:00<000000:U[RP2YJhX01@2YJhX00`000000
ZF^:0:U[RP030:U[RP030000002YJhX0ZF^:0080ZF^:0P0000000`2YJhX000000:U[RP040:U[RP03
0000002YJhX0ZF^:00@0ZF^:00<0000007FChP000000j03oool00?l0oooo1P3oool2000000@0dMgQ
00<000000=7Mh@3AgN400`3AgN400`000000dMgQ0=7Mh@030=7Mh@030000003AgN40dMgQ0080dMgQ
00<000000=7Mh@3AgN400`3AgN400`000000dMgQ0=7Mh@030=7Mh@030000003@d]/0d=;K00@0d=;K
00<000000=3Bf`3@d]/0103@d]/00`000000d=;K0=3Bf`030=3Bf`030000003@d]/0d=;K00<0d=;K
00<000000<g8eP0000001P3=b=H00`000000cLSF0<g8eP060<g8eP040000003=b=H00000000000@0
bKoA0P00000:0<Vod@0300000034^<h0a;S>00T0a;S>0P0000000`34^<h000000;n`c00=0;n`c004
0000002iZ//0^J[;0;VZb`H000000`2iZ//010000000/jG:0;>UbP2cYLX5000000H0ZF^:00<00000
0:U[RP2YJhX0100000020:U[RP030000002YJhX0ZF^:00L0ZF^:00@000000:U[RP00000000001P2Y
JhX010000000ZF^:0:U[RP2YJhX2000000L0ZF^:00@000000:U[RP00000000001`2YJhX200000003
0:U[RP000000ZF^:00D0ZF^:00<000000:U[RP2YJhX01@2YJhX00`000000ZF^:000000050:U[RP03
0000002YJhX0ZF^:00D0ZF^:00<000000:U[RP2YJhX0102YJhX00`000000ZF^:0:U[RP040:U[RP03
0000002YJhX0ZF^:00D0ZF^:00<000000:U[RP2YJhX0102YJhX00`000000ZF^:0:U[RP040:U[RP80
0000102YJhX00`000000ZF^:0:U[RP040:U[RP040000001eTn80MI?R00000>P0oooo003o0?ooo`H0
oooo00<000000=7Mh@3AgN400`3AgN400`000000dMgQ0=7Mh@030=7Mh@030000003AgN40dMgQ00<0
dMgQ00<000000=7Mh@3AgN400`3AgN400`000000dMgQ0=7Mh@030=7Mh@030000003AgN40dMgQ0080
000000<0d=;K0000003@d]/0103@d]/00`000000d=;K0=3Bf`050=3Bf`030000003@d]/0d=;K00<0
d=;K00<000000=3Bf`3@d]/00P0000030<g8eP030000003=b=H0cLSF00@0cLSF0P0000070<g8eP03
00000039_m40bKoA00H0bKoA0P0000070<Vod@0300000034^<h0a;S>008000002P34^<h4000000/0
_k3<00<000000;VZb`2iZ//0202iZ//E000000H0ZF^:00<000000:U[RP2YJhX01P2YJhX3000000T0
ZF^:0`00000:0:U[RP030000002YJhX0ZF^:00H0ZF^:00<000000:U[RP2YJhX00P2YJhX010000000
ZF^:0:U[RP2YJhX2000000H0ZF^:0P0000030:U[RP050000002YJhX0ZF^:0:U[RP0000001`2YJhX0
0`000000ZF^:0:U[RP040:U[RP040000002YJhX00000000000@0ZF^:00<000000:U[RP2YJhX0102Y
JhX00`000000ZF^:0:U[RP040:U[RP030000002YJhX0ZF^:00@0ZF^:00<000000:U[RP2YJhX00P00
00020:U[RP030000002YJhX0ZF^:00@0ZF^:00@0000007FChP1eTn800000j03oool00?l0oooo1`3o
ool00`000000dMgQ0=7Mh@020=7Mh@030000003AgN40dMgQ00<0dMgQ00<000000=7Mh@3AgN400`3A
gN400`000000dMgQ0=7Mh@030=7Mh@030000003AgN40dMgQ00<0dMgQ0`0000030=3Bf`030000003@
d]/0d=;K00@0d=;K00<000000=3Bf`3@d]/0103@d]/00`000000d=;K0=3Bf`030=3Bf`030000003@
d]/0000000H0cLSF00<000000<g8eP3=b=H01@3=b=H00`000000cLSF0<g8eP030<g8eP0400000039
_m400000000000P0bKoA0P0000040<Vod@0300000034^<h0a;S>00<0a;S>0`0000070<BhcP040000
002o/<`0_k3<0;n`c0@000001`2o/<`00`000000^J[;0;VZb`0;0;VZb`040000002cYLX0/jG:0;>U
bPD000001P2YJhX00`000000ZF^:0:U[RP070:U[RP030000002YJhX0ZF^:0080ZF^:0`0000000`2Y
JhX000000:U[RP080:U[RP8000002P2YJhX2000000030:U[RP000000ZF^:00@0ZF^:0P0000060:U[
RP030000002YJhX0000000L0ZF^:00<000000:U[RP2YJhX0102YJhX00`000000ZF^:000000060:U[
RP8000001P2YJhX00`000000ZF^:0:U[RP020:U[RP80000000<0ZF^:0000002YJhX01@2YJhX00`00
0000ZF^:0:U[RP040:U[RP030000002YJhX0ZF^:00@0ZF^:00<000000:U[RP2YJhX00`2YJhX20000
00H0ZF^:00@0000007FChP1eTn800000j@3oool00?l0oooo1`3oool00`000000dMgQ0=7Mh@020=7M
h@030000003AgN40dMgQ00@0dMgQ00<000000=7Mh@3AgN400P3AgN400`000000dMgQ0=7Mh@030=7M
h@030000003AgN40dMgQ00<0dMgQ00<000000=3Bf`3@d]/0103@d]/00`000000d=;K0=3Bf`040=3B
f`030000003@d]/0d=;K00@0d=;K00<000000=3Bf`3@d]/00`3@d]/00`000000cLSF0<g8eP060<g8
eP030000003=b=H0cLSF00D0cLSF00D000000<g8eP3=b=H0cLSF000000040<Vod@0300000039_m40
bKoA00L0bKoA0P0000020<Vod@0300000034^<h0a;S>00H0a;S>0`0000040<BhcP030000002o/<`0
_k3<00D0_k3<100000020;n`c0030000002iZ//0^J[;00`0^J[;00@000000;>UbP2cYLX0/jG:1@00
00060:U[RP030000002YJhX0ZF^:00L0ZF^:00<000000:U[RP0000000P0000050:U[RP030000002Y
JhX0ZF^:00<0ZF^:0`0000020:U[RP030000002YJhX0ZF^:00D0ZF^:0P0000030:U[RP030000002Y
JhX0ZF^:0080ZF^:00<000000:U[RP2YJhX01`2YJhX00`000000ZF^:0:U[RP050:U[RP030000002Y
JhX0ZF^:00H0ZF^:00<000000:U[RP2YJhX0102YJhX00`000000ZF^:0:U[RP050:U[RP030000002Y
JhX0ZF^:00D0ZF^:00<000000:U[RP2YJhX0102YJhX00`000000ZF^:0:U[RP040:U[RP030000002Y
JhX0ZF^:00@0ZF^:00<000000:U[RP2YJhX0102YJhX010000000ZF^:0000000000030:U[RP050000
001eTn80MI?R07FChP000000j@3oool00?l0oooo1`3oool00`000000dMgQ0=7Mh@030=7Mh@030000
003AgN40dMgQ00<0dMgQ00<000000=7Mh@3AgN400`3AgN400`000000dMgQ0=7Mh@020=7Mh@040000
003AgN40dMgQ0=7Mh@80000000<0d=;K0000003@d]/01@3@d]/00`000000d=;K0=3Bf`030=3Bf`03
0000003@d]/0d=;K00D0d=;K00L000000=3Bf`3@d]/0d=;K0000003=b=H0000000P0cLSF00<00000
0<g8eP3=b=H01@3=b=H00`000000cLSF000000060<Vod@8000002@39_m42000000`0a;S>0P000000
0`34^<h000000;n`c00;0;n`c0H000002P2iZ//00`000000/jG:0;>UbP020;>UbPD000001`2YJhX0
0`000000ZF^:0:U[RP020:U[RPH00000202YJhX00`000000ZF^:0:U[RP03000000D0ZF^:00<00000
0:U[RP2YJhX00`2YJhX2000000H0ZF^:00@000000:U[RP0000000000202YJhX2000000030:U[RP00
0000ZF^:00@0ZF^:00<000000:U[RP2YJhX01P2YJhX00`000000ZF^:000000040:U[RP030000002Y
JhX0ZF^:00D0ZF^:00<000000:U[RP2YJhX01@2YJhX010000000ZF^:0000000000040:U[RP030000
002YJhX0ZF^:00@0ZF^:00<000000:U[RP2YJhX0102YJhX00`000000ZF^:0:U[RP030:U[RP030000
002YJhX0ZF^:0080ZF^:0P0000000`2YJhX0000007FChP0207FChP030000003oool0oooo0>L0oooo
003o0?ooo`L0oooo00<000000=7Mh@3AgN400`3AgN400`000000dMgQ0=7Mh@030=7Mh@030000003A
gN40dMgQ00<0dMgQ00<000000=7Mh@3AgN400`3AgN43000000<0d=;K00<000000=3Bf`3@d]/0103@
d]/00`000000d=;K0=3Bf`040=3Bf`030000003@d]/0d=;K00@0d=;K00@000000=3Bf`0000000000
0`3=b=H00`000000cLSF0<g8eP060<g8eP030000003=b=H0cLSF00D0cLSF00<000000<Vod@39_m40
1`39_m400`000000bKoA0<Vod@060<Vod@0300000034^<h0a;S>008000002`34^<h3000000d0_k3<
00@000000;VZb`2iZ//0^J[;1`0000030;VZb`030000002cYLX0/jG:0080/jG:1@0000030:U[RPT0
0000102YJhX00`000000ZF^:0:U[RP070:U[RP<000002@2YJhX00`000000ZF^:0:U[RP02000000T0
ZF^:00<000000:U[RP2YJhX01P2YJhX2000000<0ZF^:00@000000:U[RP2YJhX0ZF^:0P0000070:U[
RP8000000`2YJhX2000000030:U[RP000000ZF^:00H0ZF^:00<000000:U[RP2YJhX01@2YJhX00`00
0000ZF^:0:U[RP020:U[RP80000000<0ZF^:0000002YJhX01@2YJhX00`000000ZF^:0:U[RP040:U[
RP030000002YJhX0ZF^:00@0ZF^:00<000000:U[RP2YJhX0102YJhX00`000000MI?R07FChP0207FC
hP030000003oool0oooo0>L0oooo003o0?ooo`P0oooo00<000000=7Mh@3AgN400P3AgN400`000000
dMgQ0=7Mh@030=7Mh@030000003AgN40dMgQ00<0dMgQ00<000000=7Mh@3AgN400`3AgN400`000000
d=;K0=3Bf`040=3Bf`030000003@d]/0d=;K00@0d=;K00<000000=3Bf`3@d]/0103@d]/00`000000
d=;K0=3Bf`040=3Bf`030000003=b=H0cLSF00@0cLSF00<000000<g8eP3=b=H01P3=b=H00`000000
cLSF0<g8eP030<g8eP0400000039_m400000000000P0bKoA0P0000050<Vod@0300000034^<h0a;S>
00<0a;S>0P0000090<BhcP030000002o/<`0_k3<00@000002@2o/<`00`000000^J[;0;VZb`080;VZ
ba000000102YJhX00`000000ZF^:0:U[RP060:U[RP030000002YJhX0ZF^:00@0ZF^:0`0000000`2Y
JhX000000:U[RP090:U[RP8000002P2YJhX2000000030:U[RP000000ZF^:00D0ZF^:00<000000:U[
RP2YJhX0102YJhX00`000000ZF^:000000080:U[RP030000002YJhX0ZF^:00D0ZF^:00<000000:U[
RP2YJhX01P2YJhX00`000000ZF^:0:U[RP040:U[RP030000002YJhX0ZF^:00D0ZF^:00<000000:U[
RP2YJhX0102YJhX00`000000ZF^:0:U[RP040:U[RP030000002YJhX0ZF^:00@0ZF^:00<000000:U[
RP2YJhX0102YJhX00`000000MI?R07FChP0207FChP030000003oool0oooo0>P0oooo003o0?ooo`P0
oooo00<000000=7Mh@3AgN400`3AgN400`000000dMgQ0=7Mh@030=7Mh@030000003AgN40dMgQ0080
dMgQ00@000000=7Mh@3AgN40dMgQ0P0000000`3@d]/000000=3Bf`050=3Bf`030000003@d]/0d=;K
00@0d=;K00<000000=3Bf`3@d]/00`3@d]/00`000000d=;K0=3Bf`030=3Bf`030000003=b=H00000
00H0cLSF00<000000<g8eP3=b=H01P3=b=H01@000000cLSF0<g8eP3=b=H0000000@0bKoA0P000008
0<Vod@0300000039_m40bKoA0080bKoA00<000000<BhcP34^<h01@34^<h2000000L0a;S>00<00000
0;n`c02o/<`0102o/<`3000000D0_k3<00<000000;VZb`2iZ//0302iZ//00`000000/jG:0;>UbP02
0;>UbPD000001`2YJhX00`000000ZF^:0:U[RP070:U[RP030000002YJhX0000000<000001@2YJhX0
0`000000ZF^:0:U[RP050:U[RP8000000P2YJhX00`000000ZF^:0:U[RP050:U[RP8000000`2YJhX0
0`000000ZF^:0:U[RP020:U[RP800000202YJhX00`000000ZF^:0:U[RP060:U[RP030000002YJhX0
ZF^:00D0ZF^:00<000000:U[RP0000001P2YJhX00`000000ZF^:0:U[RP040:U[RP030000002YJhX0
ZF^:00D0ZF^:00@000000:U[RP00000000000`2YJhX00`000000ZF^:0:U[RP040:U[RP030000002Y
JhX0ZF^:00@0ZF^:00<000000:U[RP2YJhX0102YJhX00`000000MI?R07FChP0307FChP030000003o
ool0oooo0>P0oooo003o0?ooo`P0oooo00<000000=7Mh@3AgN400`3AgN400`000000dMgQ0=7Mh@03
0=7Mh@030000003AgN40dMgQ00<0dMgQ0`0000030=3Bf`030000003@d]/0d=;K00@0d=;K00<00000
0=3Bf`3@d]/01@3@d]/00`000000d=;K0=3Bf`030=3Bf`030000003@d]/0d=;K008000000`3=b=H0
0`000000cLSF0<g8eP040<g8eP8000001`3=b=H00`000000cLSF000000070<Vod@0300000039_m40
bKoA00H0bKoA0P0000000`39_m4000000<BhcP090<BhcP8000001034^<h00`000000_k3<0;n`c008
0;n`c0@0000000<0_k3<0000002iZ//03@2iZ//00`000000/jG:0;>UbP020;>UbPD000001`2YJhX0
0`000000ZF^:0:U[RP050:U[RP@000002@2YJhX00`000000ZF^:0:U[RP020:U[RP<00000102YJhX0
0`000000ZF^:0:U[RP030:U[RP8000001P2YJhX010000000ZF^:0000000000080:U[RP80000000<0
ZF^:0000002YJhX01@2YJhX00`000000ZF^:0:U[RP020:U[RP030:U[L`1V000000000080000000@0
049c0:U[RP00000000000`2YJhX00`000000ZF^:0:U[RP040:U[RP030000002YJhX0ZF^:00D0ZF^:
00<000000:U[RP2YJhX00P2YJhX2000000030:U[RP000000ZF^:00@0ZF^:00<000000:U[RP2YJhX0
102YJhX00`000000ZF^:0:U[RP050:U[RP030000001eTn80MI?R00<0MI?R00<000000?ooo`3oool0
j03oool00?l0oooo2@3oool00`000000dMgQ0=7Mh@020=7Mh@030000003AgN40dMgQ00<0dMgQ00<0
00000=7Mh@3AgN400`3AgN400`000000d=;K0=3Bf`040=3Bf`030000003@d]/0d=;K00@0d=;K00<0
00000=3Bf`3@d]/0103@d]/00`000000d=;K0=3Bf`030=3Bf`030000003@d]/0000000H0cLSF00<0
00000<g8eP3=b=H01@3=b=H00`000000cLSF0<g8eP050<g8eP0300000039_m40bKoA00L0bKoA0P00
00080<Vod@0300000034^<h0a;S>00/0a;S>0P0000020<BhcP030000002o/<`0_k3<00`0_k3<1@00
000;0;VZb`030000002cYLX0/jG:0080/jG:1@0000070:U[RP030000002YJhX0ZF^:00D000000P2Y
JhX00`000000ZF^:0:U[RP090:U[RP040000002YJhX00000000000P0ZF^:00<000000:U[RP2YJhX0
0P0000090:U[RP030000002YJhX0ZF^:00L0ZF^:00<000000:U[RP2YJhX00P2YJhX010000000ZF^:
0:U[RP2YJhX2000000H0ZF^:00@000000:U[RP2YFE@0049c102YJhX00`000000ZF^:000000060:U[
RP030000002YJhX0ZF^:00D0ZF^:00<000000:U[RP2YJhX01@2YJhX00`000000ZF^:0:U[RP030:U[
RP030000002YJhX0ZF^:00D0ZF^:00<000000:U[RP2YJhX0102YJhX2000000D0MI?R00<000000?oo
o`3oool0j03oool00?l0oooo2@3oool00`000000dMgQ0=7Mh@030=7Mh@030000003AgN40dMgQ0080
dMgQ00@000000=7Mh@3AgN40dMgQ0P0000000`3@d]/000000=3Bf`050=3Bf`030000003@d]/0d=;K
00@0d=;K00<000000=3Bf`3@d]/0103@d]/00`000000d=;K0=3Bf`030=3Bf`030000003=b=H0cLSF
00H0cLSF00<000000<g8eP3=b=H01@3=b=H00`000000cLSF0<g8eP030<g8eP0400000039_m400000
000000T0bKoA00<000000<Vod@39_m401039_m400`000000a;S>0<BhcP03000000/0a;S>0`00000?
0;n`c0040000002iZ//0^J[;0;VZb`P000000`2iZ//00`000000/jG:0;>UbP020;>UbPD000000`2Y
JhX7000000P0ZF^:00<000000:U[RP2YJhX01`2YJhX3000000X0ZF^:0P00000:0:U[RP80000000<0
ZF^:0000002YJhX01P2YJhX00`000000ZF^:0:U[RP040:U[RP030000002YJhX0000000L0ZF^:00H0
00000:U[RP2YJhX0ZF^:07`^?@1lHhX40:U[RP030000002YJhX0ZF^:00@0ZF^:00<000000:U[RP2Y
JhX01@2YJhX00`000000ZF^:0:U[RP050:U[RP030000002YJhX0000000@0ZF^:00<000000:U[RP2Y
JhX0102YJhX00`000000ZF^:0:U[RP040:U[RP030000001eTn80000000@0MI?R00<000000?ooo`3o
ool0j@3oool00?l0oooo2@3oool00`000000dMgQ0=7Mh@030=7Mh@030000003AgN40dMgQ00<0dMgQ
0`0000030=3Bf`030000003@d]/0d=;K00@0d=;K00<000000=3Bf`3@d]/01@3@d]/00`000000d=;K
0=3Bf`040=3Bf`070000003@d]/0d=;K0=3Bf`000000cLSF000000080<g8eP030000003=b=H0cLSF
00D0cLSF00D000000<g8eP3=b=H0cLSF000000040<Vod@8000002039_m42000000<0bKoA00<00000
0<BhcP34^<h01034^<h3000000P0a;S>00<000000;n`c02o/<`01000000:0;n`c0030000002iZ//0
^J[;00X0^J[;400000040:U[RP030000002YJhX0ZF^:00P0ZF^:00<000000:U[RP2YJhX0102YJhX3
000000030:U[RP000000ZF^:00P0ZF^:0P0000000`2YJhX000000:U[RP070:U[RP8000000`2YJhX0
0`000000ZF^:0:U[RP030:U[RP800000202YJhX00`000000ZF^:0:U[RP050:U[RP070000002YJhX0
ZF^:0:U[RP2YJg<0IP000012L`020:U[RP80000000<0ZF^:0000002YJhX00`2YJhX00`000000ZF^:
0:U[RP040:U[RP8000001`2YJhX010000000ZF^:0:U[RP2YJhX2000000030:U[RP000000ZF^:00D0
ZF^:00<000000:U[RP2YJhX0102YJhX00`000000MI?R0000000507FChP030000003oool0oooo0>T0
oooo003o0?ooo`X0oooo00<000000=7Mh@3AgN400P3AgN400`000000dMgQ0=7Mh@030=7Mh@030000
003@d]/0d=;K00@0d=;K00<000000=3Bf`3@d]/0103@d]/00`000000d=;K0=3Bf`040=3Bf`030000
003@d]/0d=;K00@0d=;K00@000000=3Bf`00000000000`3=b=H00`000000cLSF0<g8eP060<g8eP03
0000003=b=H0cLSF00D0cLSF00<000000<g8eP0000001`39_m42000000P0bKoA0P0000000`39_m40
00000<BhcP080<BhcP<000001@34^<h00`000000_k3<0;n`c0040;n`c0@000001P2o/<`00`000000
^J[;0;VZb`0=0;VZb`030000002cYLX0/jG:0080/jG:1@0000070:U[RP030000002YJhX0ZF^:00T0
ZF^:00<000000:U[RP0000000`0000050:U[RP030000002YJhX0ZF^:00@0ZF^:0P0000040:U[RP03
0000002YJhX0ZF^:00<0ZF^:0P0000060:U[RP050000002YJhX0ZF^:0:U[RP000000202YJhX20000
00030:U[RP000000ZF^:00<0ZF^:0P0000040:U[RP0509a>?@00@W<0SD8006IIRP000000102YJhX2
000000030:U[RP000000ZF^:00D0ZF^:00<000000:U[RP2YJhX01P2YJhX00`000000ZF^:0:U[RP04
0:U[RP030000002YJhX0ZF^:00@0ZF^:00<000000:U[RP2YJhX01@2YJhX3000000D0MI?R00<00000
0?ooo`3oool0j@3oool00?l0oooo2P3oool00`000000dMgQ0=7Mh@020=7Mh@040000003AgN40dMgQ
0=7Mh@80000000<0d=;K0000003@d]/01@3@d]/00`000000d=;K0=3Bf`030=3Bf`030000003@d]/0
d=;K00D0d=;K00<000000=3Bf`3@d]/0103@d]/00`000000cLSF0<g8eP040<g8eP030000003=b=H0
cLSF00H0cLSF00<000000<g8eP3=b=H01@3=b=H00`000000bKoA0<Vod@080<Vod@0300000039_m40
bKoA00L0bKoA00<000000<BhcP34^<h02`34^<h3000000030<BhcP000000_k3<00X0_k3<10000000
0`2o/<`000000;VZb`0?0;VZb`030000002cYLX0/jG:0080/jG:1@0000080:U[RP030000002YJhX0
ZF^:00H0ZF^:100000090:U[RP030000002YJhX0ZF^:0080ZF^:0P0000060:U[RP040000002YJhX0
ZF^:0:U[RP800000202YJhX010000000ZF^:0000000000080:U[RP030000002YJhX0ZF^:0080ZF^:
0P0000000`2YJhX000000:U[RP050:U[RP0407`^?@1lHhX0ZF=U000000L0ZF^:00<000000:U[RP2Y
JhX0102YJhX00`000000ZF^:0:U[RP060:U[RP030000002YJhX0ZF^:00@0ZF^:00@000000:U[RP00
00000000102YJhX00`000000ZF^:0:U[RP040:U[RP0400000022Tm/0PY?K000000D0MI?R00<00000
0?ooo`3oool0j@3oool00?l0oooo2P3oool00`000000dMgQ0=7Mh@030=7Mh@<000000`3@d]/00`00
0000d=;K0=3Bf`050=3Bf`030000003@d]/0d=;K00<0d=;K00<000000=3Bf`3@d]/01@3@d]/01000
0000d=;K0=3Bf`3@d]/2000000030<g8eP000000cLSF00D0cLSF00<000000<g8eP3=b=H01P3=b=H0
0`000000cLSF0<g8eP030<g8eP0400000039_m400000000000T0bKoA0P0000060<Vod@0300000034
^<h0a;S>008000003@34^<h2000000l0_k3<2P0000080;VZb`030000002cYLX0/jG:0080/jG:1@00
00080:U[RP030000002YJhX0ZF^:00H000000P2YJhX00`000000ZF^:0:U[RP090:U[RP040000002Y
JhX00000000000T0ZF^:0`00000:0:U[RP800000202YJhX2000000L0ZF^:00<000000:U[RP2YJhX0
102YJhX01P2YFE@0049c000000000000SD8006IIRPD0ZF^:00<000000:U[RP000000102YJhX00`00
0000ZF^:0:U[RP060:U[RP030000002YJhX0ZF^:00@0ZF^:00<000000:U[RP2YJhX00P2YJhX20000
00030:U[RP000000ZF^:00D0ZF^:00D0000008:Cf`22Tm/0000008:Cf`0200000080MI?R00<00000
0?ooo`3oool0jP3oool00?l0oooo2P3oool00`000000dMgQ0=7Mh@020=7Mh@8000001P3@d]/00`00
0000d=;K0=3Bf`040=3Bf`030000003@d]/0d=;K00@0d=;K00<000000=3Bf`3@d]/0103@d]/01000
0000d=;K0000000000040<g8eP030000003=b=H0cLSF00@0cLSF00<000000<g8eP3=b=H01P3=b=H0
1@000000cLSF0<g8eP3=b=H0000000@0bKoA0P0000090<Vod@8000000`39_m400`000000a;S>0<Bh
cP030<BhcP<000002P34^<h00`000000_k3<0;n`c004000000/0_k3<00<000000;VZb`2iZ//01P2i
Z//B000000<0ZF^:200000080:U[RP030000002YJhX0ZF^:00P0ZF^:0`00000:0:U[RP8000002P2Y
JhX200000080ZF^:00<000000:U[RP2YJhX00`2YJhX2000000L0ZF^:0P0000000`2YJhX000000:U[
RP040:U[RP0607`^?@000000ZF^:0:U[RP2YHfD0BRiU0`2YJhX2000000<0ZF^:0P0000000`2YJhX0
00000:U[RP070:U[RP030000002YJhX0ZF^:00@0ZF^:00<000000:U[RP2YJhX01@2YJhX00`000000
ZF^:0:U[RP040:U[RP0500000022Tm/0PY?K08:Cf`0000000`22Tm/300000>`0oooo003o0?ooo`/0
oooo00@000000=7Mh@00000000000P3@d]/00`000000d=;K0=3Bf`040=3Bf`030000003@d]/0d=;K
00@0d=;K00<000000=3Bf`3@d]/00`3@d]/00`000000d=;K0=3Bf`050=3Bf`030000003=b=H0cLSF
00D0cLSF00<000000<g8eP3=b=H0103=b=H2000000L0cLSF00<000000<g8eP0000001`39_m420000
00T0bKoA0P0000000`39_m4000000<BhcP070<BhcP8000002034^<h00`000000_k3<0;n`c0040;n`
c0@000001P2o/<`00`000000^J[;0;VZb`0?0;VZb`030000002cYLX0/jG:0080/jG:200000050:U[
RP030000002YJhX0ZF^:00T0ZF^:00<000000:U[RP2YJhX00`2YJhX4000000030:U[RP000000ZF^:
00L0ZF^:0`0000020:U[RP030000002YJhX0ZF^:00D0ZF^:0P0000040:U[RP030000002YJhX0ZF^:
0080ZF^:00<000000:U[RP2YJhX01P2YJhX00`000000ZF^:0:U[RP020:U[RP0>0000002YJhX0ZF^:
0:U[RP2=@P0000000000E02=JhX0ZF]c06H000000000049c0:U[RP0000070:U[RP030000002YJhX0
ZF^:00H0ZF^:00<000000:U[RP2YJhX0102YJhX00`000000ZF^:0:U[RP050:U[RP040000002YJhX0
0000000000@0ZF^:00@0000008:Cf`22Tm/000001P22Tm/00`000000oooo0?ooo`3Z0?ooo`00o`3o
ool;0?ooo`800000103@d]/00`000000d=;K0=3Bf`040=3Bf`030000003@d]/0d=;K00D0d=;K00<0
00000=3Bf`3@d]/00`3@d]/00`000000d=;K0=3Bf`030=3Bf`030000003=b=H0000000L0cLSF00<0
00000<g8eP3=b=H01@3=b=H00`000000cLSF0<g8eP050<g8eP0300000039_m40bKoA00P0bKoA0P00
00090<Vod@0300000034^<h0a;S>00T0a;S>0`0000040<BhcP030000002o/<`0_k3<00T0_k3<1000
00020;n`c0030000002iZ//0^J[;00l0^J[;00<000000;>UbP2cYLX00P2cYLX5000000P0ZF^:00<0
00000:U[RP2YJhX02@2YJhX00`000000ZF^:00000003000000H0ZF^:00<000000:U[RP2YJhX00`2Y
JhX2000000D0ZF^:00<000000:U[RP2YJhX00`2YJhX2000000L0ZF^:00@000000:U[RP0000000000
1`2YJhX2000000H0ZF^:00@000000:U[RP00000000001`2YJhX00`000000ZF^:0:U[RP050:U[RP03
0000002YJhX0000000H0ZF^:00<000000:U[RP2YJhX0102YJhX00`000000ZF^:0:U[RP050:U[RP03
0000002YJhX0ZF^:0080ZF^:0P0000001@2YJhX0000008:Cf`22Tm/0000000H0PY?K00<000000?oo
o`3oool0j`3oool00?l0oooo303oool00`000000d=;K0=3Bf`030=3Bf`030000003@d]/0d=;K00@0
d=;K00<000000=3Bf`3@d]/0103@d]/00`000000d=;K0=3Bf`040=3Bf`030000003@d]/0d=;K0080
00000`3=b=H00`000000cLSF0<g8eP050<g8eP030000003=b=H0cLSF00D0cLSF00<000000<g8eP3=
b=H00`3=b=H010000000bKoA00000000000:0<Vod@8000001P39_m400`000000a;S>0<BhcP020000
00/0a;S>0P0000020<BhcP030000002o/<`0_k3<00d0_k3<1`00000<0;VZb`030000002cYLX0/jG:
00<0/jG:1@0000090:U[RP030000002YJhX0ZF^:00H0ZF^:1000000:0:U[RP030000002YJhX0ZF^:
00<00000202YJhX00`000000ZF^:0:U[RP02000000X0ZF^:00<000000:U[RP2YJhX01P2YJhX00`00
0000ZF^:0:U[RP070:U[RP030000002YJhX0ZF^:00H0ZF^:00<000000:U[RP2YJhX01@2YJhX01000
0000ZF^:0:U[RP2YJhX2000000<0ZF^:00<000000:U[RP2YJhX0102YJhX00`000000ZF^:0:U[RP05
0:U[RP030000002YJhX0ZF^:00D0ZF^:00D0000008:Cf`22Tm/0PY?K0000000608:Cf`030000003o
ool0oooo0>/0oooo003o0?ooo``0oooo00<000000=3Bf`3@d]/0103@d]/00`000000d=;K0=3Bf`04
0=3Bf`030000003@d]/0d=;K00@0d=;K00<000000=3Bf`3@d]/00`3@d]/00`000000d=;K00000006
0<g8eP8000001P3=b=H00`000000cLSF0<g8eP050<g8eP050000003=b=H0cLSF0<g8eP0000001039
_m42000000X0bKoA0P0000030<Vod@0300000034^<h0a;S>00<0a;S>0P00000;0<BhcP@00000402o
/<`00`000000^J[;0;VZb`020;VZb`P00000102iZ//00`000000/jG:0;>UbP030;>UbPD000002@2Y
JhX00`000000ZF^:0:U[RP0600000080ZF^:00<000000:U[RP2YJhX02@2YJhX3000000/0ZF^:0P00
000;0:U[RP80000000<0ZF^:0000002YJhX0102YJhX2000000P0ZF^:0P0000000`2YJhX000000:U[
RP050:U[RP030000002YJhX0ZF^:00@0ZF^:0P0000060:U[RP030000002YJhX0000000H0ZF^:00<0
00000:U[RP2YJhX01@2YJhX00`000000ZF^:0:U[RP050:U[RP0500000022Tm/0PY?K08:Cf`000000
1P22Tm/00`000000oooo0?ooo`3/0?ooo`00o`3oool=0?ooo`030000003@d]/0d=;K00@0d=;K00<0
00000=3Bf`3@d]/00`3@d]/00`000000d=;K0=3Bf`050=3Bf`030000003@d]/0d=;K00<0d=;K00<0
00000<g8eP3=b=H01`3=b=H00`000000cLSF0<g8eP040<g8eP030000003=b=H0cLSF00D0cLSF00<0
00000<g8eP0000001`39_m42000000X0bKoA0P0000000`39_m4000000<BhcP060<BhcP8000002P34
^<h00`000000_k3<0;n`c004000000`0_k3<00<000000;VZb`2iZ//02P2iZ//?000000@0ZF^:2000
00080:U[RP030000002YJhX0ZF^:00H0ZF^:0`0000000`2YJhX000000:U[RP090:U[RP80000000<0
ZF^:0000002YJhX0202YJhX2000000<0ZF^:00<000000:U[RP2YJhX00P2YJhX00`000000ZF^:0:U[
RP070:U[RP030000002YJhX0ZF^:0080ZF^:00@000000:U[RP2YJhX0ZF^:0P0000060:U[RP030000
002YJhX0ZF^:00L0ZF^:00<000000:U[RP2YJhX0102YJhX00`000000ZF^:0:U[RP050:U[RP030000
002YJhX0ZF^:00D0ZF^:00<0000008:Cf`22Tm/00P22Tm/00`000000PY?K08:Cf`0308:Cf`030000
003oool0oooo0>d0oooo003o0?ooo`h0oooo00<000000=3Bf`3@d]/00`3@d]/00`000000d=;K0=3B
f`040=3Bf`030000003@d]/0d=;K00D0d=;K00L000000=3Bf`3@d]/0d=;K0000003=b=H0000000T0
cLSF00<000000<g8eP3=b=H0103=b=H00`000000cLSF0<g8eP050<g8eP0300000039_m40bKoA00P0
bKoA00<000000<Vod@39_m402@39_m400`000000a;S>0<BhcP080<BhcP<000001P34^<h00`000000
_k3<0;n`c0050;n`c0D000001P2o/<`00`000000^J[;0;VZb`0?0;VZb`030000002cYLX0/jG:00<0
/jG:2@0000050:U[RP030000002YJhX0ZF^:00T0ZF^:00<000000:U[RP2YJhX00P2YJhX3000000D0
ZF^:00<000000:U[RP2YJhX01@2YJhX2000000@0ZF^:00<000000:U[RP2YJhX0102YJhX2000000H0
ZF^:00@000000:U[RP0000000000202YJhX2000000H0ZF^:00<000000:U[RP0000001`2YJhX00`00
0000ZF^:0:U[RP070:U[RP030000002YJhX0000000@0ZF^:00<000000:U[RP2YJhX01@2YJhX00`00
0000ZF^:0:U[RP050:U[RP0300000022Tm/0PY?K0080PY?K00<0000008:Cf`22Tm/01022Tm/00`00
0000oooo0?ooo`3]0?ooo`00o`3oool>0?ooo`030000003@d]/0d=;K00@0d=;K00<000000=3Bf`3@
d]/0103@d]/00`000000d=;K0=3Bf`040=3Bf`040000003@d]/00000000000<0cLSF0P0000080<g8
eP030000003=b=H0cLSF00@0cLSF00<000000<g8eP3=b=H00`3=b=H010000000bKoA000000000009
0<Vod@8000002039_m400`000000a;S>0<BhcP02000000X0a;S>0P0000040<BhcP030000002o/<`0
_k3<00X0_k3<100000020;n`c0030000002iZ//0^J[;00l0^J[;00<000000;>UbP2cYLX00`2cYLX5
000000T0ZF^:00<000000:U[RP2YJhX02@2YJhX00`000000ZF^:00000002000000P0ZF^:00<00000
0:U[RP2YJhX00P2YJhX3000000H0ZF^:00<000000:U[RP2YJhX00P2YJhX2000000T0ZF^:00<00000
0:U[RP2YJhX01`2YJhX00`000000ZF^:0:U[RP070:U[RP030000002YJhX0ZF^:00D0ZF^:00<00000
0:U[RP2YJhX01P2YJhX2000000<0ZF^:0P0000000`2YJhX000000:U[RP060:U[RP030000002YJhX0
ZF^:00D0ZF^:00<0000008:Cf`22Tm/00P22Tm/00`000000PY?K08:Cf`0408:Cf`030000003oool0
oooo0>h0oooo003o0?ooo`l0oooo00<000000=3Bf`3@d]/0103@d]/00`000000d=;K0=3Bf`030=3B
f`030000003@d]/0d=;K00D0d=;K00<000000<g8eP3=b=H01@3=b=H00`000000cLSF0<g8eP060<g8
eP030000003=b=H0cLSF00@0cLSF00D000000<g8eP3=b=H0cLSF000000040<Vod@8000002@39_m42
000000H0bKoA00<000000<BhcP34^<h00P34^<h3000000T0a;S>0P0000000`34^<h000000;n`c00@
0;n`c0L000003@2iZ//00`000000/jG:0;>UbP030;>UbPD000002@2YJhX00`000000ZF^:0:U[RP07
0:U[RP@00000302YJhX010000000ZF^:00000000000:0:U[RP040000002YJhX00000000000T0ZF^:
0P0000000`2YJhX000000:U[RP050:U[RP800000202YJhX2000000030:U[RP000000ZF^:00@0ZF^:
00<000000:U[RP2YJhX01P2YJhX00`000000ZF^:0:U[RP050:U[RP030000002YJhX0ZF^:00D0ZF^:
00<000000:U[RP2YJhX01@2YJhX00`000000PY?K08:Cf`0308:Cf`0300000022Tm/0PY?K00<0PY?K
00<000000?ooo`3oool0k`3oool00?l0oooo403oool00`000000d=;K0=3Bf`040=3Bf`030000003@
d]/0d=;K00<0d=;K00<000000=3Bf`3@d]/00`3@d]/00`000000cLSF000000070<g8eP030000003=
b=H0cLSF00H0cLSF00<000000<g8eP3=b=H0103=b=H00`000000cLSF000000070<Vod@8000002@39
_m42000000<0bKoA00<000000<BhcP34^<h01P34^<h2000000T0a;S>1000000A0;n`c0030000002i
Z//0^J[;0080^J[;2@0000040;VZb`030000002cYLX0/jG:00<0/jG:1@0000090:U[RP040000002Y
JhX0ZF^:0:U[RPH000000P2YJhX00`000000ZF^:0:U[RP0:0:U[RP<000002`2YJhX2000000X0ZF^:
0P0000040:U[RP030000002YJhX0ZF^:0080ZF^:00<000000:U[RP2YJhX01P2YJhX2000000<0ZF^:
00@000000:U[RP2YJhX0ZF^:0P0000080:U[RP030000002YJhX0ZF^:00D0ZF^:00<000000:U[RP00
00001@2YJhX00`000000ZF^:0:U[RP050:U[RP0300000022Tm/0PY?K00<0PY?K00<0000008:Cf`22
Tm/00`22Tm/00`000000oooo0?ooo`3`0?ooo`00o`3oool@0?ooo`030000003@d]/0d=;K00@0d=;K
00<000000=3Bf`3@d]/0103@d]/00`000000d=;K0=3Bf`02000000<0cLSF00<000000<g8eP3=b=H0
1@3=b=H00`000000cLSF0<g8eP060<g8eP8000001@3=b=H00`000000bKoA0<Vod@080<Vod@030000
0039_m40bKoA00P0bKoA0P0000000`39_m4000000<BhcP090<BhcP8000001`34^<h010000000_k3<
0;n`c02o/<`4000000`0_k3<00<000000;VZb`2iZ//0302iZ//?000000@0ZF^:2@0000090:U[RP03
0000002YJhX0ZF^:00H0ZF^:0`0000000`2YJhX000000:U[RP090:U[RP8000000P2YJhX00`000000
ZF^:0:U[RP050:U[RP8000001`2YJhX010000000ZF^:0000000000080:U[RP030000002YJhX0ZF^:
00@0ZF^:00<000000:U[RP000000202YJhX2000000L0ZF^:00D000000:U[RP2YJhX0ZF^:00000003
0:U[RP030000002YJhX0ZF^:00D0ZF^:00<0000008:Cf`22Tm/00`22Tm/00`000000PY?K08:Cf`04
08:Cf`030000003oool0oooo0?00oooo003o0?oooa40oooo00<000000=3Bf`3@d]/0103@d]/00`00
0000d=;K0=3Bf`030=3Bf`030000003@d]/0000000H0cLSF0P0000060<g8eP800000203=b=H01P00
0000cLSF0<g8eP3=b=H000000<Vod@8000002@39_m42000000X0bKoA00<000000<BhcP34^<h02`34
^<h3000000@0a;S>00<000000;n`c02o/<`01@2o/<`5000000L0_k3<00<000000;VZb`2iZ//0402i
Z//00`000000/jG:0;>UbP030;>UbPT000001@2YJhX00`000000ZF^:0:U[RP0:0:U[RP030000002Y
JhX0ZF^:00<0ZF^:0`0000050:U[RP030000002YJhX0ZF^:00D0ZF^:0P0000040:U[RP030000002Y
JhX0ZF^:00<0ZF^:0P00000:0:U[RP030000002YJhX0ZF^:00H0ZF^:0P0000080:U[RP030000002Y
JhX0ZF^:00H0ZF^:00<000000:U[RP2YJhX01@2YJhX2000000D0ZF^:00<000000:U[RP0000001`2Y
JhX2000000D0PY?K00<0000008:Cf`22Tm/00`22Tm/00`000000oooo0?ooo`3a0?ooo`00o`3ooolB
0?ooo`030000003@d]/0d=;K00@0d=;K00<000000=3Bf`3@d]/00`3@d]/00`000000cLSF0<g8eP07
0<g8eP030000003=b=H0cLSF00D0cLSF00<000000<g8eP3=b=H01P3=b=H00`000000cLSF00000004
0<Vod@8000002@39_m42000000L0bKoA00<000000<BhcP34^<h00P00000=0<BhcP80000000<0a;S>
0000002o/<`0302o/<`400000080_k3<00<000000;VZb`2iZ//04@2iZ//00`000000/jG:0;>UbP03
0;>UbPD000002@2YJhX00`000000ZF^:0:U[RP0;0:U[RP030000002YJhX0000000800000202YJhX0
0`000000ZF^:0:U[RP020:U[RP<000001`2YJhX00`000000ZF^:0:U[RP02000000X0ZF^:0P000000
0`2YJhX000000:U[RP050:U[RP030000002YJhX0ZF^:00H0ZF^:0P0000000`2YJhX000000:U[RP05
0:U[RP030000002YJhX0ZF^:00D0ZF^:00<000000:U[RP2YJhX01P2YJhX00`000000ZF^:0:U[RP05
0:U[RP030000002<U=H0S9CF008000000P22Tm/00`000000PY?K08:Cf`0308:Cf`030000003oool0
oooo0?80oooo003o0?oooa<0oooo00<000000=3Bf`3@d]/0103@d]/01`000000d=;K0=3Bf`3@d]/0
00000<g8eP0000002@3=b=H00`000000cLSF0<g8eP050<g8eP030000003=b=H0cLSF00H0cLSF00<0
00000<Vod@39_m401@39_m42000000T0bKoA0P0000040<Vod@0300000034^<h0a;S>00<0a;S>0`00
000<0<BhcP8000004@2o/<`7000000h0^J[;00<000000;>UbP2cYLX0102cYLX5000000X0ZF^:00<0
00000:U[RP2YJhX01`2YJhX5000000`0ZF^:00@000000:U[RP00000000002P2YJhX2000000/0ZF^:
0P0000030:U[RP030000002YJhX0ZF^:0080ZF^:0P0000070:U[RP800000102YJhX010000000ZF^:
0:U[RP2YJhX2000000L0ZF^:00<000000:U[RP2YJhX01P2YJhX010000000ZF^:0000000000040:U[
RP030000002<U=H0S9CF00<0S9CF00<0000008:Cf`0000001@22Tm/00`000000oooo0?ooo`3b0?oo
o`00o`3ooolC0?ooo`030000003@d]/0d=;K00@0d=;K00@000000=3Bf`00000000000`3=b=H20000
00P0cLSF00<000000<g8eP3=b=H01@3=b=H00`000000cLSF0<g8eP040<g8eP0400000039_m400000
000000L0bKoA0P0000090<Vod@80000000<0bKoA00000034^<h02034^<h2000000X0a;S>00<00000
0;n`c02o/<`01000000>0;n`c0030000002iZ//0^J[;0080^J[;2P0000040;VZb`030000002cYLX0
/jG:00@0/jG:1@00000:0:U[RP040000002YJhX0ZF^:0:U[RPH000000`2YJhX00`000000ZF^:0:U[
RP0:0:U[RP8000002`2YJhX200000080ZF^:00<000000:U[RP2YJhX01P2YJhX2000000H0ZF^:00@0
00000:U[RP0000000000202YJhX00`000000ZF^:0:U[RP050:U[RP030000002YJhX0000000P0ZF^:
00<000000:U[RP2YJhX01P2YJhX00`000000ZF^:0:U[RP020:U[RP80000000<0ZF^:0000002<U=H0
1P2<U=H00`000000PY?K08:Cf`0308:Cf`030000003oool0oooo0?<0oooo003o0?oooa@0oooo00<0
00000=3Bf`3@d]/0103@d]/00`000000cLSF0<g8eP050<g8eP030000003=b=H0cLSF00H0cLSF00<0
00000<g8eP3=b=H01@3=b=H2000000<0cLSF00<000000<Vod@39_m400P39_m42000000L0bKoA0P00
00090<Vod@0300000034^<h0a;S>00X0a;S>0P0000080<BhcP030000002o/<`0_k3<00@0_k3<1000
000:0;n`c0030000002iZ//0^J[;00`0^J[;400000040:U[RPX000002@2YJhX00`000000ZF^:0:U[
RP070:U[RP<0000000<0ZF^:0000002YJhX01`2YJhX3000000@0ZF^:00<000000:U[RP2YJhX0102Y
JhX2000000T0ZF^:00<000000:U[RP2YJhX01P2YJhX2000000T0ZF^:00<000000:U[RP2YJhX01P2Y
JhX00`000000ZF^:0:U[RP050:U[RP8000001`2YJhX00`000000S9CF08bDeP0508bDeP030000002<
U=H0000000<0PY?K00<000000?ooo`3oool0m03oool00?l0oooo5@3oool010000000d=;K0=3Bf`3@
d]/2000000030<g8eP000000cLSF00H0cLSF00<000000<g8eP3=b=H01P3=b=H00`000000cLSF0<g8
eP060<g8eP030000003=b=H0000000L0bKoA00<000000<Vod@39_m401P39_m42000000H0bKoA00<0
00000<BhcP34^<h00`00000:0<BhcP<000001034^<h00`000000_k3<0;n`c0090;n`c0@000001@2o
/<`00`000000^J[;0;VZb`0A0;VZb`030000002cYLX0/jG:00@0/jG:2@0000060:U[RP030000002Y
JhX0ZF^:00/0ZF^:00<000000:U[RP2YJhX00P2YJhX4000000D0ZF^:00<000000:U[RP2YJhX00P2Y
JhX3000000P0ZF^:00@000000:U[RP2YJhX0ZF^:0P0000090:U[RP80000000<0ZF^:0000002YJhX0
1@2YJhX00`000000ZF^:0:U[RP070:U[RP80000000<0ZF^:0000002YJhX0102YJhX2000000L0ZF^:
00<000000:U[RP2YJhX01P2YJhX00`000000S9CF08bDeP0508bDeP040000002<U=H0S9CF08bDeP80
000000<0PY?K0000003oool0m@3oool00?l0oooo5@3oool010000000d=;K0000000000040<g8eP03
0000003=b=H0cLSF00D0cLSF00<000000<g8eP3=b=H01P3=b=H00`000000cLSF0<g8eP060<g8eP03
00000039_m40bKoA00L0bKoA0P0000080<Vod@8000000`39_m400`000000a;S>0<BhcP040<BhcP80
00002`34^<h200000080a;S>00<000000;n`c02o/<`03@2o/<`4000000030;n`c0000000^J[;0180
^J[;00<000000;>UbP2cYLX0102cYLX5000000X0ZF^:00<000000:U[RP2YJhX02`2YJhX00`000000
ZF^:00000002000000T0ZF^:00<000000:U[RP2YJhX00P00000;0:U[RP040000002YJhX000000000
00T0ZF^:0P0000030:U[RP030000002YJhX0ZF^:0080ZF^:0P0000090:U[RP030000002YJhX0ZF^:
0080ZF^:00D000000:U[RP2YJhX0ZF^:000000080:U[RP030000002YJhX0ZF^:00H0ZF^:00<00000
08bDeP2<U=H01@2<U=H00`000000S9CF08bDeP0408bDeP030000003oool0oooo0?D0oooo003o0?oo
oaH0oooo00<000000<g8eP3=b=H01@3=b=H00`000000cLSF0<g8eP050<g8eP030000003=b=H0cLSF
00H0cLSF0P0000050<g8eP0400000039_m400000000000T0bKoA0P0000080<Vod@80000000<0bKoA
00000034^<h01`34^<h3000000X0a;S>0P00000D0;n`c0H000003`2iZ//00`000000/jG:0;>UbP04
0;>UbPD000002`2YJhX00`000000ZF^:0:U[RP070:U[RPD00000302YJhX3000000d0ZF^:0P000009
0:U[RP8000001P2YJhX010000000ZF^:0000000000090:U[RP8000001P2YJhX00`000000ZF^:0000
00080:U[RP030000002YJhX0ZF^:00D0ZF^:0P00000608bDeP8000001P2<U=H00`000000oooo0?oo
o`3f0?ooo`00o`3ooolG0?ooo`030000003=b=H0cLSF00D0cLSF0P0000060<g8eP800000203=b=H0
1@000000cLSF0<g8eP3=b=H0000000@0bKoA0P0000090<Vod@8000002039_m400`000000a;S>0<Bh
cP0:0<BhcP<000001`34^<h010000000_k3<0;n`c02o/<`5000000d0_k3<00<000000;VZb`2iZ//0
0`2iZ//:000000D0^J[;00<000000;>UbP2cYLX0102cYLX5000000/0ZF^:00@000000:U[RP2YJhX0
ZF^:1P0000030:U[RP030000002YJhX0ZF^:00L0ZF^:100000000`2YJhX000000:U[RP0:0:U[RP<0
000000<0ZF^:0000002YJhX01P2YJhX2000000T0ZF^:00<000000:U[RP2YJhX0202YJhX00`000000
ZF^:0:U[RP070:U[RP030000002YJhX0ZF^:00H0ZF^:00<000000:U[RP2YJhX01@2YJhX00`000000
S9CF08bDeP0508bDeP030000002<U=H0S9CF00D0S9CF00<000000?ooo`3oool0m`3oool00?l0oooo
603oool2000000L0cLSF00<000000<g8eP3=b=H01@3=b=H00`000000cLSF0<g8eP060<g8eP030000
003=b=H0000000L0bKoA00<000000<Vod@39_m402039_m400`000000bKoA0<Vod@040<Vod@030000
0034^<h0a;S>008000003034^<h2000000D0a;S>00<000000;n`c02o/<`01P2o/<`5000000P0_k3<
00<000000;VZb`2iZ//03@2iZ//A000000P0ZF^:1`0000090:U[RP030000002YJhX0ZF^:00@0ZF^:
0`0000060:U[RP030000002YJhX0ZF^:00H0ZF^:0P0000050:U[RP030000002YJhX0ZF^:0080ZF^:
0P0000090:U[RP80000000<0ZF^:0000002YJhX01`2YJhX00`000000ZF^:0:U[RP060:U[RP800000
00<0ZF^:0000002YJhX0102YJhX2000000L0ZF^:00<0000008bDeP2<U=H01@2<U=H00`000000S9CF
08bDeP0508bDeP030000003oool0oooo0?P0oooo003o0?oooaX0oooo00<000000<g8eP3=b=H01@3=
b=H00`000000cLSF0<g8eP050<g8eP030000003=b=H0cLSF00H0cLSF00<000000<Vod@39_m401`39
_m42000000T0bKoA0P0000030<Vod@0300000034^<h0a;S>00<0a;S>0`00000;0<BhcP<0000000<0
a;S>0000002o/<`03@2o/<`500000080_k3<00<000000;VZb`2iZ//04`2iZ//00`000000/jG:0;>U
bP040;>UbPD0000000<0ZF^:0000000000001@0000030:U[RP030000002YJhX0ZF^:00/0ZF^:00<0
00000:U[RP0000000`0000090:U[RP030000002YJhX0ZF^:00<0ZF^:0`0000070:U[RP030000002Y
JhX0ZF^:008000002@2YJhX2000000@0ZF^:00<000000:U[RP2YJhX00`2YJhX2000000P0ZF^:00<0
00000:U[RP2YJhX00P2YJhX01@000000ZF^:0:U[RP2YJhX0000000P0ZF^:00<0000008bDeP2<U=H0
1@2<U=H00`000000S9CF08bDeP0408bDeP800000n`3oool00?l0oooo6`3oool00`000000cLSF0<g8
eP050<g8eP030000003=b=H0cLSF00D0cLSF00<000000<g8eP3=b=H0103=b=H010000000bKoA0000
000000090<Vod@0300000039_m40bKoA00P0bKoA0P0000000`39_m4000000<BhcP070<BhcP800000
3034^<h2000001<0_k3<1P00000B0;VZb`030000002cYLX0/jG:00@0/jG:1P00000:0:U[RP030000
002YJhX0ZF^:00T0ZF^:1000000>0:U[RP030000002YJhX00000008000002P2YJhX2000000X0ZF^:
0P0000060:U[RP030000002YJhX0ZF^:0080ZF^:00<000000:U[RP2YJhX01P2YJhX2000000H0ZF^:
00<000000:U[RP000000202YJhX00`000000S9CF08bDeP0508bDeP030000002<U=H0S9CF00@0S9CF
00<000000?ooo`3oool0n`3oool00?l0oooo703oool00`000000cLSF0<g8eP050<g8eP030000003=
b=H0cLSF00D0cLSF0P0000030<g8eP0300000039_m40bKoA0080bKoA0P0000080<Vod@8000002P39
_m400`000000a;S>0<BhcP090<BhcP<000002P34^<h00`000000_k3<0;n`c004000000l0_k3<00@0
00000;VZb`2iZ//0^J[;1`00000:0;VZb`030000002cYLX0/jG:00D0/jG:1@00000;0:U[RP030000
002YJhX0ZF^:00D0ZF^:100000020:U[RP030000002YJhX0ZF^:00`0ZF^:0P00000<0:U[RP800000
0P2YJhX00`000000ZF^:0:U[RP060:U[RP030000002YJhX0ZF^:00L0ZF^:00@000000:U[RP000000
0000202YJhX00`000000ZF^:0:U[RP070:U[RP030000002YJhX0ZF^:00H0ZF^:00<0000008bDeP2<
U=H01@2<U=H00`000000S9CF08bDeP0408bDeP030000003oool0oooo0?`0oooo003o0?oooad0oooo
00<000000<g8eP3=b=H01@3=b=H00`000000cLSF0<g8eP060<g8eP030000003=b=H0000000L0bKoA
0P0000080<Vod@8000001`39_m400`000000a;S>0<BhcP02000000/0a;S>0P0000070<BhcP030000
002o/<`0_k3<00D0_k3<1000000;0;n`c0030000002iZ//0^J[;00P0^J[;1`0000030;VZb`030000
002cYLX0/jG:00D0/jG:1@00000;0:U[RP030000002YJhX0ZF^:00D000001`2YJhX00`000000ZF^:
0:U[RP070:U[RP@0000000<0ZF^:0000002YJhX02@2YJhX2000000@0ZF^:00<000000:U[RP2YJhX0
102YJhX2000000X0ZF^:0P0000080:U[RP800000202YJhX2000000030:U[RP000000ZF^:00@0ZF^:
0P00000708bDeP030000002<U=H0S9CF00@0S9CF00<000000?ooo`3oool0o@3oool00?l0oooo7P3o
ool2000000H0cLSF00<000000<g8eP3=b=H01P3=b=H00`000000bKoA0<Vod@080<Vod@0300000039
_m40bKoA00L0bKoA00<000000<Vod@39_m401039_m400`000000a;S>0<BhcP020<BhcP<000002P34
^<h3000000@0a;S>00<000000;n`c02o/<`02@2o/<`4000000H0_k3<00<000000;VZb`2iZ//0402i
Z//@000000P0ZF^:1P00000<0:U[RP030000002YJhX0ZF^:00@0ZF^:0`0000060:U[RP030000002Y
JhX0ZF^:00@0ZF^:0`0000070:U[RP040000002YJhX0ZF^:0:U[RP8000002P2YJhX200000080ZF^:
00<000000:U[RP2YJhX00`2YJhX2000000P0ZF^:0P0000040:U[RP070000002YJhX0ZF^:0:U[RP00
0000UIKB0000000508bDeP8000001P2<U=H00`000000oooo0?ooo`3n0?ooo`00o`3ooolP0?ooo`03
0000003=b=H0cLSF00@0cLSF0P0000050<g8eP0400000039_m400000000000T0bKoA0P0000080<Vo
d@8000000`39_m400`000000a;S>0<BhcP060<BhcP8000002`34^<h2000000030<BhcP000000_k3<
00l0_k3<100000020;n`c0030000002iZ//0^J[;01<0^J[;00<000000;>UbP2cYLX01@2cYLX50000
00030:U[RP000000000000D000000`2YJhX00`000000ZF^:0:U[RP0=0:U[RP030000002YJhX00000
00<000002@2YJhX00`000000ZF^:0:U[RP020:U[RP8000002P2YJhX010000000ZF^:00000000000:
0:U[RP800000102YJhX00`000000ZF^:0:U[RP020:U[RP030000002YJhX0ZF^:00L0ZF^:00<00000
0:U[RP2YJhX01@2YJhX00`000000ZF^:0000000309FFdP050000002<U=H0S9CF08bDeP0000001`2<
U=H00`000000oooo0?ooo`3o0?ooo`00o`3ooolQ0?ooo`030000003=b=H0cLSF00D0cLSF00D00000
0<g8eP3=b=H0cLSF000000040<Vod@8000002@39_m42000000P0bKoA0P0000000`39_m4000000<Bh
cP090<BhcP<000002P34^<h2000001@0_k3<2000000@0;VZb`030000002cYLX0/jG:00D0/jG:1P00
000:0:U[RP030000002YJhX0ZF^:00/0ZF^:1000000>0:U[RP040000002YJhX00000000000`0ZF^:
0P00000:0:U[RP8000001`2YJhX010000000ZF^:0000000000080:U[RP8000002@2YJhX00`000000
UIKB09FFdP0309FFdP030000002<U=H0000000L0S9CF00<000000?ooo`3oool0o`3oool10?ooo`00
o`3ooolR0?ooo`030000003=b=H0cLSF00D0cLSF00<000000<g8eP0000001`39_m42000000T0bKoA
00<000000<Vod@39_m401`39_m400`000000a;S>0<BhcP0<0<BhcP8000002034^<h010000000_k3<
0;n`c02o/<`400000100_k3<00<000000;VZb`2iZ//00`2iZ//;000000D0^J[;00<000000;>UbP2c
YLX01@2cYLX5000000`0ZF^:00<000000:U[RP2YJhX01@2YJhX500000080ZF^:00<000000:U[RP2Y
JhX0302YJhX2000000d0ZF^:0P0000020:U[RP030000002YJhX0ZF^:00D0ZF^:0P00000:0:U[RP03
0000002YJhX0ZF^:00H0ZF^:0P0000090:U[RP8000001`2EU]800`000000S9CF08bDeP0408bDeP80
0000o`3oool40?ooo`00o`3ooolS0?ooo`030000003=b=H0cLSF00D0cLSF00<000000<Vod@39_m40
2039_m400`000000bKoA0<Vod@070<Vod@8000001P39_m400`000000a;S>0<BhcP02000000d0a;S>
0`0000040<BhcP030000002o/<`0_k3<00H0_k3<1000000;0;n`c0030000002iZ//0^J[;00l0^J[;
4P00000<0:U[RP030000002YJhX0ZF^:00D000001`2YJhX00`000000ZF^:0:U[RP080:U[RP@00000
00<0ZF^:0000002YJhX02@2YJhX3000000@0ZF^:00<000000:U[RP2YJhX00`2YJhX2000000X0ZF^:
0P0000000`2YJhX000000:U[RP050:U[RP030000002YJhX0ZF^:00P0ZF^:00<0000009FFdP2EU]80
1@2EU]820000000309FFdP000000S9CF00<0S9CF00<000000?ooo`3oool0o`3oool40?ooo`00o`3o
oolT0?ooo`800000103=b=H010000000bKoA0000000000090<Vod@8000002@39_m42000000<0bKoA
00<000000<BhcP34^<h00`34^<h3000000d0a;S>0P0000020<BhcP030000002o/<`0_k3<00X0_k3<
100000070;n`c0030000002iZ//0^J[;01@0^J[;00<000000;>UbP2cYLX01@2cYLX5000000T0ZF^:
1P00000=0:U[RP030000002YJhX0ZF^:00<0ZF^:100000060:U[RP030000002YJhX0ZF^:00D0ZF^:
0P0000080:U[RP030000002YJhX0ZF^:008000002P2YJhX2000000<0ZF^:00<000000:U[RP2YJhX0
0P2YJhX2000000T0ZF^:0P00000609FFdP800000102EU]820000000308bDeP000000oooo0?l0oooo
1P3oool00?l0oooo9P3oool010000000cLSF0000000000040<Vod@8000002@39_m42000000T0bKoA
0P0000000`39_m4000000<BhcP070<BhcP<000003034^<h200000140_k3<100000020;n`c0030000
002iZ//0^J[;01D0^J[;00<000000;>UbP2cYLX01@2cYLX5000000030:U[RP000000000000H00000
0`2YJhX00`000000ZF^:0:U[RP0=0:U[RP030000002YJhX0000000<000002P2YJhX00`000000ZF^:
0:U[RP020:U[RP<000002P2YJhX2000000/0ZF^:0P0000060:U[RP040000002YJhX00000000000X0
ZF^:00<0000009FFdP2EU]80102EU]82000000P0UIKB00<000000?ooo`3oool0o`3oool60?ooo`00
o`3ooolW0?ooo`0300000039_m40bKoA00H0bKoA0P0000090<Vod@0300000039_m40bKoA00P0bKoA
00<000000<BhcP34^<h02P34^<h2000000/0a;S>00<000000;n`c02o/<`01000000?0;n`c0P00000
4@2iZ//00`000000/jG:0;>UbP060;>UbPH000002`2YJhX00`000000ZF^:0:U[RP0;0:U[RP@00000
3`2YJhX010000000ZF^:00000000000;0:U[RP8000000P2YJhX00`000000ZF^:0:U[RP060:U[RP80
00002@2YJhX00`000000ZF^:0:U[RP080:U[RP8000001@2EU]82000000P0UIKB0P00003o0?ooo`T0
oooo003o0?ooobP0oooo0P0000080<Vod@8000002039_m42000000L0bKoA00<000000<BhcP34^<h0
0`00000:0<BhcP<000001`34^<h00`000000_k3<0;n`c0050;n`c0D00000302o/<`00`000000^J[;
0;VZb`030;VZb``000001@2iZ//00`000000/jG:0;>UbP060;>UbPD000003@2YJhX00`000000ZF^:
0:U[RP050:U[RPD000000P2YJhX00`000000ZF^:0:U[RP0=0:U[RP800000302YJhX2000000@0ZF^:
00<000000:U[RP2YJhX0102YJhX2000000T0ZF^:0P0000000`2YJhX000000:U[RP070:U[RP030000
002EU]80UIKB00@0UIKB00<0000009FFdP2EU]801P2EU]8200000?l0oooo2`3oool00?l0oooo:P3o
ool2000000P0bKoA00<000000<Vod@39_m401`39_m42000000@0bKoA00<000000<BhcP34^<h01034
^<h2000000/0a;S>0`0000040<BhcP030000002o/<`0_k3<00X0_k3<1@0000060;n`c0030000002i
Z//0^J[;0100^J[;4`00000=0:U[RP030000002YJhX0ZF^:00D000001`2YJhX00`000000ZF^:0:U[
RP090:U[RP@0000000<0ZF^:0000002YJhX02@2YJhX2000000L0ZF^:00@000000:U[RP2YJhX0ZF^:
0P0000090:U[RP800000102YJhX00`000000ZF^:0:U[RP030:U[RP8000001@2EU]82000000L0UIKB
0P00003o0?ooo`d0oooo003o0?ooob`0oooo0P0000070<Vod@8000002@39_m42000000030<Vod@00
0000a;S>00P0a;S>0`00000;0<BhcP80000000<0a;S>0000002o/<`04@2o/<`400000080_k3<00<0
00000;VZb`2iZ//05@2iZ//00`000000/jG:0;>UbP060;>UbPD000002P2YJhX6000000d0ZF^:00<0
00000:U[RP2YJhX0102YJhX4000000H0ZF^:00<000000:U[RP2YJhX0102YJhX3000000T0ZF^:00@0
00000:U[RP00000000002@2YJhX2000000H0ZF^:00<000000:U[RP2YJhX00P2YJhX00`000000UIKB
09FFdP0309FFdP800000202EU]800`000000oooo0?ooo`3o0?ooo`d0oooo003o0?ooobh0oooo00<0
00000<Vod@39_m401P39_m42000000T0bKoA00<000000<BhcP34^<h02`34^<h3000000X0a;S>0P00
000F0;n`c0H00000502iZ//00`000000/jG:0;>UbP060;>UbPD000000P2YJhX8000000<0ZF^:00<0
00000:U[RP2YJhX03@2YJhX00`000000ZF^:0:U[RP04000000X0ZF^:00<000000:U[RP2YJhX00P2Y
JhX2000000`0ZF^:0P00000:0:U[RP030000002YJhX0ZF^:00L0ZF^:00@000000:U[RP0000000000
102EU]82000000P0UIKB0P00003o0?oooa00oooo003o0?ooobl0oooo0P0000080<Vod@8000001P39
_m400`000000a;S>0<BhcP03000000`0a;S>0`0000070<BhcP040000002o/<`0_k3<0;n`c0D00000
4@2o/<`010000000^J[;0;VZb`2iZ//8000000`0^J[;00<000000;>UbP2cYLX01P2cYLX7000000/0
ZF^:00<000000:U[RP2YJhX0302YJhX4000000l0ZF^:00@000000:U[RP00000000002`2YJhX30000
00030:U[RP000000ZF^:00L0ZF^:0P00000:0:U[RP800000102EU]82000000P0UIKB0P00003o0?oo
oa80oooo003o0?oooc40oooo0P0000080<Vod@8000000`39_m400`000000a;S>0<BhcP040<BhcP<0
00003034^<h2000000D0a;S>00<000000;n`c02o/<`01P2o/<`4000000d0_k3<00<000000;VZb`2i
Z//02@2iZ//8000000@0^J[;00<000000;>UbP2cYLX01P2cYLX5000000d0ZF^:00<000000:U[RP2Y
JhX0202YJhX4000000030:U[RP000000ZF^:00l0ZF^:0P00000;0:U[RP<000001@2YJhX00`000000
ZF^:0:U[RP030:U[RP8000002P2YJhX200000080WYW>00@0000009FFdP0000000000202EU]820000
0?l0oooo503oool00?l0oooo<`3oool2000000P0bKoA0P0000000`39_m4000000<BhcP080<BhcP<0
00002`34^<h3000000030<BhcP000000_k3<00`0_k3<1@0000070;n`c0030000002iZ//0^J[;0180
^J[;4P00000=0:U[RP030000002YJhX0ZF^:00@0ZF^:100000060:U[RP030000002YJhX0ZF^:00T0
ZF^:100000000`2YJhX000000:U[RP080:U[RP800000202YJhX010000000ZF^:0:U[RP2YJhX20000
00X0ZF^:0P00000409jIcP8000002@2EU]800`000000oooo0?ooo`3o0?oooa@0oooo003o0?ooocD0
oooo00<000000<Vod@39_m401`39_m400`000000a;S>0<BhcP0;0<BhcP8000003034^<h200000180
_k3<1@0000020;n`c0030000002iZ//0^J[;01H0^J[;00<000000;>UbP2cYLX01P2cYLX5000000d0
ZF^:00<000000:U[RP2YJhX01000000:0:U[RP030000002YJhX0ZF^:00D0ZF^:100000060:U[RP03
0000002YJhX0ZF^:00<0ZF^:0`00000;0:U[RP<000002P2YJhX2000000@0WYW>0P00000209jIcP03
0000002EU]80UIKB00@0UIKB0P00003o0?oooaL0oooo003o0?ooocH0oooo0P0000060<Vod@030000
0034^<h0a;S>008000003034^<h3000000T0a;S>00<000000;n`c02o/<`01000000B0;n`c0H00000
5@2iZ//00`000000/jG:0;>UbP060;>UbPD000001P2YJhX:000000l0ZF^:00<000000:U[RP2YJhX0
1000000:0:U[RP030000002YJhX0ZF^:00<000003@2YJhX2000000X0ZF^:0P00000309jIcP<00000
102NVLh00`000000UIKB09FFdP0209FFdP800000o`3ooolI0?ooo`00o`3ooolh0?ooo`8000000`39
_m400`000000a;S>0<BhcP030<BhcP<000003034^<h3000000D0a;S>00<000000;n`c02o/<`01@2o
/<`400000100_k3<00@000000;VZb`2iZ//0^J[;2000000<0;VZb`030000002cYLX0/jG:00L0/jG:
2`0000070:U[RP030000002YJhX0ZF^:00d0ZF^:1@00000>0:U[RP8000003P2YJhX300000080ZF^:
00<000000:U[RP2YJhX01@2YJhX200000080WYW>0`00000809jIcP040000002EU]80000000000?l0
oooo6`3oool00?l0oooo>P3oool2000000030<Vod@000000a;S>00L0a;S>0`00000<0<BhcP<00000
0P34^<h00`000000_k3<0;n`c0090;n`c0@000002`2o/<`00`000000^J[;0;VZb`0:0;VZb`P00000
102iZ//00`000000/jG:0;>UbP070;>UbPD000003@2YJhX00`000000ZF^:0:U[RP090:U[RP@00000
0P2YJhX00`000000ZF^:0:U[RP0:0:U[RP@0000000<0ZF^:0000002YJhX02P2YJhX3000000D0ZF^:
00<000000:U[RP2YJhX00`2YJhX200000080WYW>0P00000;09jIcP800000o`3ooolM0?ooo`00o`3o
ooll0?ooo`0300000034^<h0a;S>00X0a;S>0P00000=0<BhcP800000402o/<`4000000L0_k3<00<0
00000;VZb`2iZ//04P2iZ//C000000h0ZF^:00<000000:U[RP2YJhX0102YJhX4000000H0ZF^:00<0
00000:U[RP2YJhX01`2YJhX3000000H0ZF^:00<000000:U[RP2YJhX01P2YJhX2000000T0ZF^:00<0
00000:U[RP2YJhX00P000000102NVLh0000000000000000;09jIcP800000o`3ooolO0?ooo`00o`3o
ooln0?ooo`<000002P34^<h3000000/0a;S>00<000000;n`c02o/<`01000000>0;n`c0@000000P2o
/<`00`000000^J[;0;VZb`0G0;VZb`030000002cYLX0/jG:00L0/jG:1@00000>0:U[RP030000002Y
JhX0ZF^:00@000002`2YJhX00`000000ZF^:0:U[RP030:U[RP<000002@2YJhX00`000000ZF^:0:U[
RP030:U[RP<000002`2YJhX6000000`0WYW>0P00003o0?ooob40oooo003o0?oood40oooo0P00000;
0<BhcP<000001`34^<h00`000000_k3<0;n`c0050;n`c0@000003P2o/<`9000001<0^J[;00<00000
0;>UbP2cYLX01`2cYLX5000000H0ZF^:2`00000?0:U[RP030000002YJhX0000000<000003@2YJhX0
0`000000ZF^:00000002000000`0ZF^:0P0000000`2NVLh000000000000<09jIcP<00000o`3ooolS
0?ooo`00o`3ooom30?ooo`<000002`34^<h2000000D0a;S>00<000000;n`c02o/<`02@2o/<`50000
00/0_k3<00<000000;VZb`2iZ//0102iZ//=000000H0^J[;00<000000;>UbP2cYLX01`2cYLX;0000
00P0ZF^:00<000000:U[RP2YJhX03@2YJhX400000100ZF^:0P00000=0:U[RPH00000302NVLh20000
0?l0oooo9P3oool00?l0ooooAP3oool3000000X0a;S>0`0000000`34^<h000000;n`c00@0;n`c0@0
00001P2o/<`00`000000^J[;0;VZb`0B0;VZbaD000003P2YJhX00`000000ZF^:0:U[RP090:U[RP@0
00000P2YJhX00`000000ZF^:0:U[RP0<0:U[RP<0000000<0ZF^:0000002YJhX02P2YJhX5000000`0
WYW>0`00003o0?ooobP0oooo003o0?ooodT0oooo0`00000:0<BhcP8000005@2o/<`400000080_k3<
00<000000;VZb`2iZ//0602iZ//00`000000/jG:0;>UbP070;>UbPD000003`2YJhX00`000000ZF^:
0:U[RP040:U[RP@000001`2YJhX00`000000ZF^:0:U[RP080:U[RP<000001@2YJhX00`000000ZF^:
0:U[RP050:U[RP@000000`2UW<`00`000000WYW>09jIcP0809jIcP800000o`3oool[0?ooo`00o`3o
oom<0?ooo`<000001`34^<h010000000_k3<0;n`c02o/<`4000001<0_k3<1`00000F0;VZb`030000
002cYLX0/jG:00L0/jG:1@00000?0:U[RP030000002YJhX0ZF^:00@000002`2YJhX00`000000ZF^:
0:U[RP060:U[RP800000202YJhX00`000000ZF^:0:U[RP020:U[RP<000001`2UW<`00`000000WYW>
09jIcP0609jIcP800000o`3oool]0?ooo`00o`3ooom?0?ooo`8000001@34^<h00`000000_k3<0;n`
c0050;n`c0@000004@2o/<`00`000000^J[;0;VZb`020;VZb`T000003@2iZ//00`000000/jG:0;>U
bP070;>UbPD000002`2YJhX7000000l0ZF^:00<000000:U[RP2YJhX00`2YJhX3000000/0ZF^:00@0
00000:U[RP00000000002`2UW<`00`000000WYW>09jIcP0209jIcP<00000o`3oool_0?ooo`00o`3o
oomA0?ooo`<0000000<0a;S>0000002o/<`02`2o/<`5000000/0_k3<00<000000;VZb`2iZ//0302i
Z//9000000@0^J[;00<000000;>UbP2cYLX01`2cYLX500000080ZF^:2@0000040:U[RP030000002Y
JhX0ZF^:0100ZF^:00<000000:U[RP0000000P00000=0:U[RP<000003@2UW<`00`000000WYW>09jI
cP0200000?l0oooo<P3oool00?l0ooooE03oool200000140_k3<100000070;n`c0030000002iZ//0
^J[;01D0^J[;5@00000=0:U[RP030000002YJhX0ZF^:00h0ZF^:0`00000>0:U[RP<000003`2UW<`4
00000?l0oooo=03oool00?l0ooooF03oool4000000l0_k3<100000020;n`c0030000002iZ//0^J[;
01X0^J[;00<000000;>UbP2cYLX01`2cYLX500000100ZF^:00<000000:U[RP2YJhX01`2YJhX60000
0080ZF^:00<000000:U[RP2YJhX02@2YJhX3000000h0YIc<1000003o0?ooocP0oooo003o0?oooe`0
oooo1@00000>0;n`c0L00000602iZ//00`000000/jG:0;>UbP070;>UbPD00000402YJhX010000000
ZF^:0:U[RP2YJhX6000000P0ZF^:00<000000:U[RP2YJhX01P2YJhX3000000`0YIc<1@00003o0?oo
oc`0oooo003o0?ooof40oooo1000000<0;n`c0030000002iZ//0^J[;0080^J[;2@00000>0;VZb`03
0000002cYLX0/jG:00P0/jG:1@00000<0:U[RPP000003`2YJhX00`000000ZF^:0:U[RP020:U[RP<0
00002`2UW<`400000?l0oooo@@3oool00?l0ooooI@3oool5000000H0_k3<00<000000;VZb`2iZ//0
302iZ//:000000@0^J[;00<000000;>UbP2cYLX0202cYLX500000080ZF^:2P0000040:U[RP030000
002YJhX0ZF^:0100ZF^:00<000000:U[RP0000000P0000000`2/X</000000:FLc0060:FLc0D00000
o`3ooom50?ooo`00o`3ooomZ0?ooo`@000000P2o/<`00`000000^J[;0;VZb`0F0;VZbaH000003P2Y
JhX00`000000ZF^:0:U[RP0=0:U[RPD000001@2/X</00`000000YIc<0:FLc00400000?l0ooooBP3o
ool00?l0ooooKP3oool7000001P0^J[;00<000000;>UbP2cYLX0202cYLX500000100ZF^:00<00000
0:U[RP2YJhX01`2YJhX6000000H0[:3;1`00003o0?ooodh0oooo003o0?ooogD0oooo2P00000>0;VZ
b`030000002cYLX0/jG:00P0/jG:1@00000@0:U[RP040000002YJhX0ZF^:0:U[RPH000000P2/X</:
00000?l0ooooE@3oool00?l0ooooO`3oool:000000@0^J[;00<000000;>UbP2cYLX0202cYLX50000
00`0ZF^:4000003o0?oooel0oooo003o0?ooohT0oooo500000020:U[RQ000000o`3ooomY0?ooo`00
o`3ooonH0?ooo`L00000o`3ooomi0?ooo`00o`3ooonH0?ooo`D00000o`3ooomk0?ooo`00o`3ooonH
0?ooo`D00000o`3ooomk0?ooo`00o`3ooonH0?ooo`D00000o`3ooomk0?ooo`00o`3ooonH0?ooo`D0
0000o`3ooomk0?ooo`00o`3ooonH0?ooo`D00000o`3ooomk0?ooo`00o`3ooonH0?ooo`D00000o`3o
oomk0?ooo`00o`3ooonH0?ooo`D00000o`3ooomk0?ooo`00o`3ooonH0?ooo`D00000o`3ooomk0?oo
o`00o`3ooonH0?ooo`D00000o`3ooomk0?ooo`00o`3ooonH0?ooo`D00000o`3ooomk0?ooo`00o`3o
oonH0?ooo`D00000o`3ooomk0?ooo`00o`3ooonH0?ooo`D00000o`3ooomk0?ooo`00o`3ooonH0?oo
o`D00000o`3ooomk0?ooo`00o`3ooonH0?ooo`D00000o`3ooomk0?ooo`00o`3ooonH0?ooo`D00000
o`3ooomk0?ooo`00o`3ooonH0?ooo`D00000o`3ooomk0?ooo`00o`3ooonH0?ooo`D00000o`3ooomk
0?ooo`00o`3ooonH0?ooo`D00000o`3ooomk0?ooo`00o`3ooonH0?ooo`D00000o`3ooomk0?ooo`00
o`3ooonH0?ooo`D00000o`3ooomk0?ooo`00o`3ooonH0?ooo`D00000o`3ooomk0?ooo`00o`3ooonH
0?ooo`D00000o`3ooomk0?ooo`00o`3ooonH0?ooo`D00000o`3ooomk0?ooo`00o`3ooonH0?ooo`D0
0000o`3ooomk0?ooo`00o`3ooonH0?ooo`D00000o`3ooomk0?ooo`00o`3ooooo0?ooool0oooo6@3o
ool00?l0ooooo`3ooooo0?oooaT0oooo003o0?ooool0ooooo`3ooolI0?ooo`00o`3ooooo0?ooool0
oooo6@3oool00?l0ooooo`3ooooo0?oooaT0oooo003o0?ooool0ooooo`3ooolI0?ooo`00o`3ooonG
0?ooo`030>ZjLP000000000000<0000000<009_D0?ooo`3oool0o`3ooomh0?ooo`00o`3ooonH0?oo
o`060;Yb001b^^X0oooo0?ooo`3oe9/009_Do`3ooomj0?ooo`00o`3ooonI0?ooo`030;Yb0000Vm@0
oooo0?l0ooooO03oool00?l0ooooVP3oool00`3DV`0007:j0?ooo`3o0?ooog/0oooo003o0?oooiL0
oooo00H0onZj07:Ke03oool0oooo0>ZjLP00L[[o0?ooog/0oooo003o0?oooiL0oooo00<0onZj0780
000000000`0000000`1b^^X0oooo0?ooo`3o0?ooogP0oooo003o0?ooool0ooooo`3ooolI0?ooo`00
o`3ooooo0?ooool0oooo6@3oool00?l0ooooo`3ooooo0?oooaT0oooo003o0?ooool0ooooo`3ooolI
0?ooo`00o`3ooooo0?ooool0oooo6@3oool00?l0ooooo`3ooooo0?oooaT0oooo003o0?ooool0oooo
o`3ooolI0?ooo`00o`3ooooo0?ooool0oooo6@3oool00?l0ooooo`3ooooo0?oooaT0oooo003o0?oo
ool0ooooo`3ooolI0?ooo`00o`3ooooo0?ooool0oooo6@3oool00?l0ooooo`3ooooo0?oooaT0oooo
003o0?ooool0ooooo`3ooolI0?ooo`00o`3ooooo0?ooool0oooo6@3oool00?l0ooooo`3ooooo0?oo
oaT0oooo003o0?ooool0ooooo`3ooolI0?ooo`00o`3ooooo0?ooool0oooo6@3oool00?l0ooooo`3o
oooo0?oooaT0oooo003o0?ooool0ooooo`3ooolI0?ooo`00o`3ooooo0?ooool0oooo6@3oool00?l0
ooooo`3ooooo0?oooaT0oooo003o0?ooool0ooooo`3ooolI0?ooo`00o`3ooooo0?ooool0oooo6@3o
ool00?l0ooooo`3ooooo0?oooaT0oooo003o0?ooool0ooooo`3ooolI0?ooo`00o`3ooooo0?ooool0
oooo6@3oool00?l0ooooo`3ooooo0?oooaT0oooo003o0?ooool0ooooo`3ooolI0?ooo`00o`3ooooo
0?ooool0oooo6@3oool00?l0ooooo`3ooooo0?oooaT0oooo003o0?ooool0ooooo`3ooolI0?ooo`00
o`3ooooo0?ooool0oooo6@3oool00?l0ooooo`3ooooo0?oooaT0oooo003o0?ooool0ooooo`3ooolI
0?ooo`00o`3ooooo0?ooool0oooo6@3oool00?l0ooooo`3ooooo0?oooaT0oooo003o0?ooool0oooo
o`3ooolI0?ooo`00o`3ooooo0?ooool0oooo6@3oool00?l0ooooo`3ooooo0?oooaT0oooo003o0?oo
ool0ooooo`3ooolI0?ooo`00o`3ooooo0?ooool0oooo6@3oool00?l0ooooo`3ooooo0?oooaT0oooo
003o0?ooool0ooooo`3ooolI0?ooo`00o`3ooooo0?ooool0oooo6@3oool00?l0ooooo`3ooooo0?oo
oaT0oooo003o0?ooool0ooooo`3ooolI0?ooo`00o`3ooooo0?ooool0oooo6@3oool00?l0ooooo`3o
oooo0?oooaT0oooo003o0?ooool0ooooo`3ooolI0?ooo`00o`3ooooo0?ooool0oooo6@3oool00?l0
ooooo`3ooooo0?oooaT0oooo003o0?ooool0ooooo`3ooolI0?ooo`00o`3ooooo0?ooool0oooo6@3o
ool00?l0ooooo`3ooooo0?oooaT0oooo003o0?ooool0ooooo`3ooolI0?ooo`00o`3ooooo0?ooool0
oooo6@3oool00?l0ooooo`3ooooo0?oooaT0oooo003o0?ooool0ooooo`3ooolI0?ooo`00o`3ooooo
0?ooool0oooo6@3oool00?l0ooooo`3ooooo0?oooaT0oooo003o0?ooool0ooooo`3ooolI0?ooo`00
o`3ooooo0?ooool0oooo6@3oool00?l0ooooo`3ooooo0?oooaT0oooo003o0?ooool0ooooo`3ooolI
0?ooo`00o`3ooooo0?ooool0oooo6@3oool00?l0ooooo`3ooooo0?oooaT0oooo003o0?ooool0oooo
o`3ooolI0?ooo`00o`3ooooo0?ooool0oooo6@3oool00?l0ooooo`3ooooo0?oooaT0oooo003o0?oo
ool0ooooo`3ooolI0?ooo`00o`3ooooo0?ooool0oooo6@3oool00?l0ooooo`3ooooo0?oooaT0oooo
003o0?ooool0ooooo`3ooolI0?ooo`00o`3ooooo0?ooool0oooo6@3oool00?l0ooooo`3ooooo0?oo
oaT0oooo003o0?ooool0ooooo`3ooolI0?ooo`00o`3ooooo0?ooool0oooo6@3oool00?l0ooooo`3o
oooo0?oooaT0oooo003o0?ooool0ooooo`3ooolI0?ooo`00o`3ooooo0?ooool0oooo6@3oool00?l0
ooooo`3ooooo0?oooaT0oooo003o0?ooool0ooooo`3ooolI0?ooo`00o`3ooooo0?ooool0oooo6@3o
ool00?l0ooooo`3ooooo0?oooaT0oooo003o0?ooool0ooooo`3ooolI0?ooo`00o`3ooooo0?ooool0
oooo6@3oool00?l0ooooo`3ooooo0?oooaT0oooo003o0?ooool0ooooo`3ooolI0?ooo`00o`3ooooo
0?ooool0oooo6@3oool00?l0ooooo`3ooooo0?oooaT0oooo003o0?ooool0ooooo`3ooolI0?ooo`00
o`3ooooo0?ooool0oooo6@3oool00?l0ooooo`3ooooo0?oooaT0oooo003o0?ooool0ooooo`3ooolI
0?ooo`00o`3ooooo0?ooool0oooo6@3oool00?l0ooooo`3ooooo0?oooaT0oooo003o0?ooool0oooo
o`3ooolI0?ooo`00o`3ooooo0?ooool0oooo6@3oool00?l0ooooo`3ooooo0?oooaT0oooo003o0?oo
ool0ooooo`3ooolI0?ooo`00\
\>"],
  ImageRangeCache->{{{0, 789.875}, {605.563, 0}} -> {-0.129689, \
-4.65453*^-06, 0.00230589, 0.00230589}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1.0855 
%%ImageSize: 527.25 404.375 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics3D
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.0567234 1.16608 5.12828e-017 1.16608 [
[ 0 0 0 0 ]
[ 1 1.0855 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1.0855 L
0 1.0855 L
closepath
clip
newpath
.5 Mabswid
[ ] 0 setdash
.544 .324 .532 r
.52632 .36292 m .52632 .36999 L .55156 .36204 L p F P
0 g
s
.544 .324 .532 r
.55156 .36204 m .5524 .35467 L .52632 .36292 L p F P
0 g
s
.544 .324 .532 r
.52632 .36999 m .52632 .37709 L .55071 .36945 L p F P
0 g
s
.544 .324 .532 r
.55071 .36945 m .55156 .36204 L .52632 .36999 L p F P
0 g
s
.544 .324 .532 r
.52632 .37709 m .52632 .38423 L .54986 .37689 L p F P
0 g
s
.544 .324 .532 r
.54986 .37689 m .55071 .36945 L .52632 .37709 L p F P
0 g
s
.544 .324 .532 r
.5524 .35467 m .55156 .36204 L .57681 .35645 L p F P
0 g
s
.544 .324 .532 r
.57681 .35645 m .5785 .34884 L .5524 .35467 L p F P
0 g
s
.544 .324 .532 r
.52632 .38423 m .52632 .39141 L .54901 .38436 L p F P
0 g
s
.544 .324 .532 r
.54901 .38436 m .54986 .37689 L .52632 .38423 L p F P
0 g
s
.544 .324 .532 r
.55156 .36204 m .55071 .36945 L .5751 .36409 L p F P
0 g
s
.544 .324 .532 r
.5751 .36409 m .57681 .35645 L .55156 .36204 L p F P
0 g
s
.544 .324 .532 r
.52632 .39141 m .52632 .39862 L .54815 .39187 L p F P
0 g
s
.544 .324 .532 r
.54815 .39187 m .54901 .38436 L .52632 .39141 L p F P
0 g
s
.544 .324 .532 r
.55071 .36945 m .54986 .37689 L .5734 .37176 L p F P
0 g
s
.544 .324 .532 r
.5734 .37176 m .5751 .36409 L .55071 .36945 L p F P
0 g
s
.544 .324 .532 r
.5785 .34884 m .57681 .35645 L .60182 .3533 L p F P
0 g
s
.544 .324 .532 r
.60182 .3533 m .60437 .34553 L .5785 .34884 L p F P
0 g
s
.544 .324 .532 r
.54986 .37689 m .54901 .38436 L .57168 .37946 L p F P
0 g
s
.544 .324 .532 r
.57168 .37946 m .5734 .37176 L .54986 .37689 L p F P
0 g
s
.544 .324 .532 r
.52632 .39862 m .52632 .40586 L .54729 .39941 L p F P
0 g
s
.544 .324 .532 r
.54729 .39941 m .54815 .39187 L .52632 .39862 L p F P
0 g
s
.544 .324 .532 r
.57681 .35645 m .5751 .36409 L .59926 .36109 L p F P
0 g
s
.544 .324 .532 r
.59926 .36109 m .60182 .3533 L .57681 .35645 L p F P
0 g
s
.544 .324 .532 r
.54901 .38436 m .54815 .39187 L .56996 .38719 L p F P
0 g
s
.544 .324 .532 r
.56996 .38719 m .57168 .37946 L .54901 .38436 L p F P
0 g
s
.544 .324 .532 r
.52632 .40586 m .52632 .41314 L .54642 .40699 L p F P
0 g
s
.544 .324 .532 r
.54642 .40699 m .54729 .39941 L .52632 .40586 L p F P
0 g
s
.544 .324 .532 r
.5751 .36409 m .5734 .37176 L .59669 .36892 L p F P
0 g
s
.544 .324 .532 r
.59669 .36892 m .59926 .36109 L .5751 .36409 L p F P
0 g
s
.544 .324 .532 r
.54815 .39187 m .54729 .39941 L .56823 .39496 L p F P
0 g
s
.544 .324 .532 r
.56823 .39496 m .56996 .38719 L .54815 .39187 L p F P
0 g
s
.544 .324 .532 r
.52632 .41314 m .52632 .42046 L .54555 .41461 L p F P
0 g
s
.544 .324 .532 r
.54555 .41461 m .54642 .40699 L .52632 .41314 L p F P
0 g
s
.544 .324 .532 r
.5734 .37176 m .57168 .37946 L .59411 .37677 L p F P
0 g
s
.544 .324 .532 r
.59411 .37677 m .59669 .36892 L .5734 .37176 L p F P
0 g
s
.544 .324 .532 r
.60437 .34553 m .60182 .3533 L .62634 .35268 L p F P
0 g
s
.544 .324 .532 r
.62634 .35268 m .62975 .34483 L .60437 .34553 L p F P
0 g
s
.544 .324 .532 r
.54729 .39941 m .54642 .40699 L .56649 .40276 L p F P
0 g
s
.544 .324 .532 r
.56649 .40276 m .56823 .39496 L .54729 .39941 L p F P
0 g
s
.544 .324 .532 r
.52632 .42046 m .52632 .42781 L .54468 .42225 L p F P
0 g
s
.544 .324 .532 r
.54468 .42225 m .54555 .41461 L .52632 .42046 L p F P
0 g
s
.544 .324 .532 r
.57168 .37946 m .56996 .38719 L .59151 .38465 L p F P
0 g
s
.544 .324 .532 r
.59151 .38465 m .59411 .37677 L .57168 .37946 L p F P
0 g
s
.544 .324 .532 r
.60182 .3533 m .59926 .36109 L .62292 .36055 L p F P
0 g
s
.544 .324 .532 r
.62292 .36055 m .62634 .35268 L .60182 .3533 L p F P
0 g
s
.544 .324 .532 r
.54642 .40699 m .54555 .41461 L .56474 .41059 L p F P
0 g
s
.544 .324 .532 r
.56474 .41059 m .56649 .40276 L .54642 .40699 L p F P
0 g
s
.544 .324 .532 r
.56996 .38719 m .56823 .39496 L .58891 .39256 L p F P
0 g
s
.544 .324 .532 r
.58891 .39256 m .59151 .38465 L .56996 .38719 L p F P
0 g
s
.544 .324 .532 r
.52632 .42781 m .52632 .43521 L .5438 .42994 L p F P
0 g
s
.544 .324 .532 r
.5438 .42994 m .54468 .42225 L .52632 .42781 L p F P
0 g
s
.544 .324 .532 r
.59926 .36109 m .59669 .36892 L .61949 .36845 L p F P
0 g
s
.544 .324 .532 r
.61949 .36845 m .62292 .36055 L .59926 .36109 L p F P
0 g
s
.724 .667 .793 r
.5031 .82958 m .50231 .83795 L .45084 .83253 L p F P
0 g
s
.7 .646 .792 r
.50231 .83795 m .5031 .82958 L .55369 .82935 L p F P
0 g
s
.7 .646 .792 r
.55369 .82935 m .55462 .83772 L .50231 .83795 L p F P
0 g
s
.675 .627 .794 r
.55462 .83772 m .55369 .82935 L .60331 .82363 L p F P
0 g
s
.675 .627 .794 r
.60331 .82363 m .60594 .83183 L .55462 .83772 L p F P
0 g
s
.544 .324 .532 r
.54555 .41461 m .54468 .42225 L .56299 .41845 L p F P
0 g
s
.544 .324 .532 r
.56299 .41845 m .56474 .41059 L .54555 .41461 L p F P
0 g
s
.544 .324 .532 r
.56823 .39496 m .56649 .40276 L .58631 .4005 L p F P
0 g
s
.544 .324 .532 r
.58631 .4005 m .58891 .39256 L .56823 .39496 L p F P
0 g
s
.544 .324 .532 r
.59669 .36892 m .59411 .37677 L .61605 .37637 L p F P
0 g
s
.544 .324 .532 r
.61605 .37637 m .61949 .36845 L .59669 .36892 L p F P
0 g
s
.544 .324 .532 r
.52632 .43521 m .52632 .44263 L .54292 .43766 L p F P
0 g
s
.544 .324 .532 r
.54292 .43766 m .5438 .42994 L .52632 .43521 L p F P
0 g
s
.724 .667 .793 r
.45084 .83253 m .45333 .82431 L .5031 .82958 L p F P
0 g
s
.724 .667 .793 r
.50389 .82118 m .5031 .82958 L .45333 .82431 L p F P
0 g
s
.7 .646 .792 r
.5031 .82958 m .50389 .82118 L .55276 .82096 L p F P
0 g
s
.7 .646 .792 r
.55276 .82096 m .55369 .82935 L .5031 .82958 L p F P
0 g
s
.675 .627 .794 r
.55369 .82935 m .55276 .82096 L .60068 .8154 L p F P
0 g
s
.675 .627 .794 r
.60068 .8154 m .60331 .82363 L .55369 .82935 L p F P
0 g
s
.544 .324 .532 r
.59411 .37677 m .59151 .38465 L .6126 .38432 L p F P
0 g
s
.544 .324 .532 r
.6126 .38432 m .61605 .37637 L .59411 .37677 L p F P
0 g
s
.544 .324 .532 r
.54468 .42225 m .5438 .42994 L .56123 .42635 L p F P
0 g
s
.544 .324 .532 r
.56123 .42635 m .56299 .41845 L .54468 .42225 L p F P
0 g
s
.544 .324 .532 r
.56649 .40276 m .56474 .41059 L .58369 .40847 L p F P
0 g
s
.544 .324 .532 r
.58369 .40847 m .58631 .4005 L .56649 .40276 L p F P
0 g
s
.544 .324 .532 r
.62975 .34483 m .62634 .35268 L .65012 .35465 L p F P
0 g
s
.544 .324 .532 r
.65012 .35465 m .65437 .3468 L .62975 .34483 L p F P
0 g
s
.724 .667 .793 r
.45333 .82431 m .45583 .81606 L .50389 .82118 L p F P
0 g
s
.724 .667 .793 r
.50469 .81275 m .50389 .82118 L .45583 .81606 L p F P
0 g
s
.7 .646 .792 r
.50389 .82118 m .50469 .81275 L .55182 .81253 L p F P
0 g
s
.7 .646 .792 r
.55182 .81253 m .55276 .82096 L .50389 .82118 L p F P
0 g
s
.675 .627 .794 r
.55276 .82096 m .55182 .81253 L .59804 .80714 L p F P
0 g
s
.675 .627 .794 r
.59804 .80714 m .60068 .8154 L .55276 .82096 L p F P
0 g
s
.747 .691 .798 r
.45333 .82431 m .45084 .83253 L .40204 .82158 L p F P
0 g
s
.544 .324 .532 r
.52632 .44263 m .52632 .4501 L .54204 .44541 L p F P
0 g
s
.544 .324 .532 r
.54204 .44541 m .54292 .43766 L .52632 .44263 L p F P
0 g
s
.647 .611 .799 r
.60594 .83183 m .60331 .82363 L .65018 .81255 L p F P
0 g
s
.647 .611 .799 r
.65018 .81255 m .65444 .82044 L .60594 .83183 L p F P
0 g
s
.544 .324 .532 r
.62634 .35268 m .62292 .36055 L .64585 .36251 L p F P
0 g
s
.544 .324 .532 r
.64585 .36251 m .65012 .35465 L .62634 .35268 L p F P
0 g
s
.544 .324 .532 r
.59151 .38465 m .58891 .39256 L .60914 .39229 L p F P
0 g
s
.544 .324 .532 r
.60914 .39229 m .6126 .38432 L .59151 .38465 L p F P
0 g
s
.724 .667 .793 r
.45583 .81606 m .45833 .80778 L .50469 .81275 L p F P
0 g
s
.724 .667 .793 r
.50548 .80429 m .50469 .81275 L .45833 .80778 L p F P
0 g
s
.7 .646 .792 r
.50469 .81275 m .50548 .80429 L .55088 .80408 L p F P
0 g
s
.7 .646 .792 r
.55088 .80408 m .55182 .81253 L .50469 .81275 L p F P
0 g
s
.544 .324 .532 r
.56474 .41059 m .56299 .41845 L .58106 .41647 L p F P
0 g
s
.544 .324 .532 r
.58106 .41647 m .58369 .40847 L .56474 .41059 L p F P
0 g
s
.544 .324 .532 r
.5438 .42994 m .54292 .43766 L .55946 .43428 L p F P
0 g
s
.544 .324 .532 r
.55946 .43428 m .56123 .42635 L .5438 .42994 L p F P
0 g
s
.675 .627 .794 r
.55182 .81253 m .55088 .80408 L .59539 .79886 L p F P
0 g
s
.675 .627 .794 r
.59539 .79886 m .59804 .80714 L .55182 .81253 L p F P
0 g
s
.747 .691 .798 r
.40204 .82158 m .40617 .81366 L .45333 .82431 L p F P
0 g
s
.747 .691 .798 r
.45583 .81606 m .45333 .82431 L .40617 .81366 L p F P
0 g
s
.647 .611 .799 r
.60331 .82363 m .60068 .8154 L .64591 .80464 L p F P
0 g
s
.647 .611 .799 r
.64591 .80464 m .65018 .81255 L .60331 .82363 L p F P
0 g
s
.544 .324 .532 r
.62292 .36055 m .61949 .36845 L .64158 .3704 L p F P
0 g
s
.544 .324 .532 r
.64158 .3704 m .64585 .36251 L .62292 .36055 L p F P
0 g
s
.544 .324 .532 r
.58891 .39256 m .58631 .4005 L .60567 .40029 L p F P
0 g
s
.544 .324 .532 r
.60567 .40029 m .60914 .39229 L .58891 .39256 L p F P
0 g
s
.544 .324 .532 r
.52632 .4501 m .52632 .4576 L .54115 .45321 L p F P
0 g
s
.544 .324 .532 r
.54115 .45321 m .54204 .44541 L .52632 .4501 L p F P
0 g
s
.724 .667 .793 r
.45833 .80778 m .46084 .79948 L .50548 .80429 L p F P
0 g
s
.724 .667 .793 r
.50628 .7958 m .50548 .80429 L .46084 .79948 L p F P
0 g
s
.7 .646 .792 r
.50548 .80429 m .50628 .7958 L .54994 .7956 L p F P
0 g
s
.7 .646 .792 r
.54994 .7956 m .55088 .80408 L .50548 .80429 L p F P
0 g
s
.675 .627 .794 r
.55088 .80408 m .54994 .7956 L .59273 .79055 L p F P
0 g
s
.675 .627 .794 r
.59273 .79055 m .59539 .79886 L .55088 .80408 L p F P
0 g
s
.747 .691 .798 r
.40617 .81366 m .41031 .80572 L .45583 .81606 L p F P
0 g
s
.747 .691 .798 r
.45833 .80778 m .45583 .81606 L .41031 .80572 L p F P
0 g
s
.544 .324 .532 r
.56299 .41845 m .56123 .42635 L .57842 .42451 L p F P
0 g
s
.544 .324 .532 r
.57842 .42451 m .58106 .41647 L .56299 .41845 L p F P
0 g
s
.647 .611 .799 r
.60068 .8154 m .59804 .80714 L .64163 .79671 L p F P
0 g
s
.647 .611 .799 r
.64163 .79671 m .64591 .80464 L .60068 .8154 L p F P
0 g
s
.544 .324 .532 r
.54292 .43766 m .54204 .44541 L .55769 .44225 L p F P
0 g
s
.544 .324 .532 r
.55769 .44225 m .55946 .43428 L .54292 .43766 L p F P
0 g
s
.544 .324 .532 r
.61949 .36845 m .61605 .37637 L .63729 .37831 L p F P
0 g
s
.544 .324 .532 r
.63729 .37831 m .64158 .3704 L .61949 .36845 L p F P
0 g
s
.544 .324 .532 r
.58631 .4005 m .58369 .40847 L .60218 .40831 L p F P
0 g
s
.544 .324 .532 r
.60218 .40831 m .60567 .40029 L .58631 .4005 L p F P
0 g
s
.724 .667 .793 r
.46084 .79948 m .46336 .79115 L .50628 .7958 L p F P
0 g
s
.724 .667 .793 r
.50708 .78729 m .50628 .7958 L .46336 .79115 L p F P
0 g
s
.7 .646 .792 r
.50628 .7958 m .50708 .78729 L .54899 .78709 L p F P
0 g
s
.7 .646 .792 r
.54899 .78709 m .54994 .7956 L .50628 .7958 L p F P
0 g
s
.747 .691 .798 r
.41031 .80572 m .41446 .79775 L .45833 .80778 L p F P
0 g
s
.747 .691 .798 r
.46084 .79948 m .45833 .80778 L .41446 .79775 L p F P
0 g
s
.675 .627 .794 r
.54994 .7956 m .54899 .78709 L .59006 .78221 L p F P
0 g
s
.675 .627 .794 r
.59006 .78221 m .59273 .79055 L .54994 .7956 L p F P
0 g
s
.647 .611 .799 r
.59804 .80714 m .59539 .79886 L .63734 .78876 L p F P
0 g
s
.647 .611 .799 r
.63734 .78876 m .64163 .79671 L .59804 .80714 L p F P
0 g
s
.544 .324 .532 r
.52632 .4576 m .52632 .46514 L .54025 .46103 L p F P
0 g
s
.544 .324 .532 r
.54025 .46103 m .54115 .45321 L .52632 .4576 L p F P
0 g
s
.544 .324 .532 r
.56123 .42635 m .55946 .43428 L .57577 .43257 L p F P
0 g
s
.544 .324 .532 r
.57577 .43257 m .57842 .42451 L .56123 .42635 L p F P
0 g
s
.544 .324 .532 r
.61605 .37637 m .6126 .38432 L .633 .38623 L p F P
0 g
s
.544 .324 .532 r
.633 .38623 m .63729 .37831 L .61605 .37637 L p F P
0 g
s
.544 .324 .532 r
.54204 .44541 m .54115 .45321 L .55591 .45025 L p F P
0 g
s
.544 .324 .532 r
.55591 .45025 m .55769 .44225 L .54204 .44541 L p F P
0 g
s
.747 .691 .798 r
.41446 .79775 m .41862 .78977 L .46084 .79948 L p F P
0 g
s
.747 .691 .798 r
.46336 .79115 m .46084 .79948 L .41862 .78977 L p F P
0 g
s
.724 .667 .793 r
.46336 .79115 m .46589 .78279 L .50708 .78729 L p F P
0 g
s
.724 .667 .793 r
.50789 .77874 m .50708 .78729 L .46589 .78279 L p F P
0 g
s
.7 .646 .792 r
.50708 .78729 m .50789 .77874 L .54805 .77855 L p F P
0 g
s
.7 .646 .792 r
.54805 .77855 m .54899 .78709 L .50708 .78729 L p F P
0 g
s
.544 .324 .532 r
.58369 .40847 m .58106 .41647 L .59869 .41637 L p F P
0 g
s
.544 .324 .532 r
.59869 .41637 m .60218 .40831 L .58369 .40847 L p F P
0 g
s
.675 .627 .794 r
.54899 .78709 m .54805 .77855 L .58738 .77385 L p F P
0 g
s
.675 .627 .794 r
.58738 .77385 m .59006 .78221 L .54899 .78709 L p F P
0 g
s
.647 .611 .799 r
.59539 .79886 m .59273 .79055 L .63304 .78078 L p F P
0 g
s
.647 .611 .799 r
.63304 .78078 m .63734 .78876 L .59539 .79886 L p F P
0 g
s
.544 .324 .532 r
.6126 .38432 m .60914 .39229 L .62869 .39418 L p F P
0 g
s
.544 .324 .532 r
.62869 .39418 m .633 .38623 L .6126 .38432 L p F P
0 g
s
.544 .324 .532 r
.65437 .3468 m .65012 .35465 L .67288 .35925 L p F P
0 g
s
.544 .324 .532 r
.67288 .35925 m .67795 .3515 L .65437 .3468 L p F P
0 g
s
.544 .324 .532 r
.55946 .43428 m .55769 .44225 L .57311 .44066 L p F P
0 g
s
.544 .324 .532 r
.57311 .44066 m .57577 .43257 L .55946 .43428 L p F P
0 g
s
.768 .719 .807 r
.40617 .81366 m .40204 .82158 L .35774 .80538 L p F P
0 g
s
.544 .324 .532 r
.52632 .46514 m .52632 .47272 L .53935 .4689 L p F P
0 g
s
.544 .324 .532 r
.53935 .4689 m .54025 .46103 L .52632 .46514 L p F P
0 g
s
.747 .691 .798 r
.41862 .78977 m .42279 .78176 L .46336 .79115 L p F P
0 g
s
.747 .691 .798 r
.46589 .78279 m .46336 .79115 L .42279 .78176 L p F P
0 g
s
.724 .667 .793 r
.46589 .78279 m .46842 .77441 L .50789 .77874 L p F P
0 g
s
.724 .667 .793 r
.5087 .77017 m .50789 .77874 L .46842 .77441 L p F P
0 g
s
.7 .646 .792 r
.50789 .77874 m .5087 .77017 L .54709 .76999 L p F P
0 g
s
.7 .646 .792 r
.54709 .76999 m .54805 .77855 L .50789 .77874 L p F P
0 g
s
.675 .627 .794 r
.54805 .77855 m .54709 .76999 L .5847 .76547 L p F P
0 g
s
.675 .627 .794 r
.5847 .76547 m .58738 .77385 L .54805 .77855 L p F P
0 g
s
.544 .324 .532 r
.58106 .41647 m .57842 .42451 L .59518 .42444 L p F P
0 g
s
.544 .324 .532 r
.59518 .42444 m .59869 .41637 L .58106 .41647 L p F P
0 g
s
.647 .611 .799 r
.59273 .79055 m .59006 .78221 L .62872 .77279 L p F P
0 g
s
.647 .611 .799 r
.62872 .77279 m .63304 .78078 L .59273 .79055 L p F P
0 g
s
.544 .324 .532 r
.54115 .45321 m .54025 .46103 L .55411 .45828 L p F P
0 g
s
.544 .324 .532 r
.55411 .45828 m .55591 .45025 L .54115 .45321 L p F P
0 g
s
.618 .598 .808 r
.65444 .82044 m .65018 .81255 L .69251 .7964 L p F P
0 g
s
.618 .598 .808 r
.69251 .7964 m .69829 .80382 L .65444 .82044 L p F P
0 g
s
.544 .324 .532 r
.65012 .35465 m .64585 .36251 L .66779 .36702 L p F P
0 g
s
.544 .324 .532 r
.66779 .36702 m .67288 .35925 L .65012 .35465 L p F P
0 g
s
.544 .324 .532 r
.60914 .39229 m .60567 .40029 L .62437 .40215 L p F P
0 g
s
.544 .324 .532 r
.62437 .40215 m .62869 .39418 L .60914 .39229 L p F P
0 g
s
.768 .719 .807 r
.35774 .80538 m .3634 .79791 L .40617 .81366 L p F P
0 g
s
.768 .719 .807 r
.41031 .80572 m .40617 .81366 L .3634 .79791 L p F P
0 g
s
.747 .691 .798 r
.42279 .78176 m .42697 .77373 L .46589 .78279 L p F P
0 g
s
.747 .691 .798 r
.46842 .77441 m .46589 .78279 L .42697 .77373 L p F P
0 g
s
.544 .324 .532 r
.55769 .44225 m .55591 .45025 L .57044 .44878 L p F P
0 g
s
.544 .324 .532 r
.57044 .44878 m .57311 .44066 L .55769 .44225 L p F P
0 g
s
.618 .598 .808 r
.65018 .81255 m .64591 .80464 L .68672 .78896 L p F P
0 g
s
.618 .598 .808 r
.68672 .78896 m .69251 .7964 L .65018 .81255 L p F P
0 g
s
.724 .667 .793 r
.46842 .77441 m .47097 .766 L .5087 .77017 L p F P
0 g
s
.724 .667 .793 r
.50951 .76156 m .5087 .77017 L .47097 .766 L p F P
0 g
s
.7 .646 .792 r
.5087 .77017 m .50951 .76156 L .54614 .76139 L p F P
0 g
s
.7 .646 .792 r
.54614 .76139 m .54709 .76999 L .5087 .77017 L p F P
0 g
s
.647 .611 .799 r
.59006 .78221 m .58738 .77385 L .6244 .76477 L p F P
0 g
s
.647 .611 .799 r
.6244 .76477 m .62872 .77279 L .59006 .78221 L p F P
0 g
s
.675 .627 .794 r
.54709 .76999 m .54614 .76139 L .58201 .75705 L p F P
0 g
s
.675 .627 .794 r
.58201 .75705 m .5847 .76547 L .54709 .76999 L p F P
0 g
s
.544 .324 .532 r
.64585 .36251 m .64158 .3704 L .66269 .37481 L p F P
0 g
s
.544 .324 .532 r
.66269 .37481 m .66779 .36702 L .64585 .36251 L p F P
0 g
s
.544 .324 .532 r
.57842 .42451 m .57577 .43257 L .59166 .43255 L p F P
0 g
s
.544 .324 .532 r
.59166 .43255 m .59518 .42444 L .57842 .42451 L p F P
0 g
s
.544 .324 .532 r
.52632 .47272 m .52632 .48034 L .53845 .4768 L p F P
0 g
s
.544 .324 .532 r
.53845 .4768 m .53935 .4689 L .52632 .47272 L p F P
0 g
s
.768 .719 .807 r
.3634 .79791 m .36907 .79043 L .41031 .80572 L p F P
0 g
s
.768 .719 .807 r
.41446 .79775 m .41031 .80572 L .36907 .79043 L p F P
0 g
s
.74 .608 .711 r
.50712 .57542 m .50547 .58404 L .51967 .5858 L p F P
0 g
s
.01 w
.24699 .67247 m
.38796 .62733 L
s
.5 Mabswid
.74 .608 .711 r
.51967 .5858 m .52019 .57705 L .50712 .57542 L p F P
0 g
s
.742 .592 .689 r
.51922 .59452 m .51967 .5858 L .50547 .58404 L p F P
0 g
s
.01 w
.38796 .62733 m
.39753 .62427 L
s
.5 Mabswid
.706 .579 .71 r
.52019 .57705 m .51967 .5858 L .53415 .58572 L p F P
0 g
s
.01 w
.52632 .334 m
.52632 .47522 L
s
.58072 .6424 m
.67104 .74096 L
s
.5 Mabswid
.705 .56 .688 r
.51967 .5858 m .51922 .59452 L .53469 .59444 L p F P
0 g
s
.01 w
.57699 .63833 m
.58072 .6424 L
s
.5 Mabswid
.705 .56 .688 r
.53469 .59444 m .53415 .58572 L .51967 .5858 L p F P
0 g
s
.544 .324 .532 r
.60567 .40029 m .60218 .40831 L .62003 .41014 L p F P
0 g
s
.544 .324 .532 r
.62003 .41014 m .62437 .40215 L .60567 .40029 L p F P
0 g
s
.706 .579 .71 r
.53415 .58572 m .53353 .57698 L .52019 .57705 L p F P
0 g
s
.67 .551 .712 r
.53353 .57698 m .53415 .58572 L .5483 .58381 L p F P
0 g
s
.01 w
.57635 .63763 m
.57699 .63833 L
s
.5 Mabswid
.666 .531 .689 r
.53415 .58572 m .53469 .59444 L .54979 .59241 L p F P
0 g
s
.01 w
.57291 .63388 m
.57635 .63763 L
s
.5 Mabswid
.666 .531 .689 r
.54979 .59241 m .5483 .58381 L .53415 .58572 L p F P
0 g
s
.737 .624 .733 r
.50899 .56689 m .50712 .57542 L .52019 .57705 L p F P
0 g
s
.737 .624 .733 r
.52019 .57705 m .52079 .56837 L .50899 .56689 L p F P
0 g
s
.705 .596 .732 r
.52079 .56837 m .52019 .57705 L .53353 .57698 L p F P
0 g
s
.705 .596 .732 r
.53353 .57698 m .53283 .5683 L .52079 .56837 L p F P
0 g
s
.672 .571 .733 r
.53283 .5683 m .53353 .57698 L .54656 .57521 L p F P
0 g
s
.67 .551 .712 r
.5483 .58381 m .54656 .57521 L .53353 .57698 L p F P
0 g
s
.544 .324 .532 r
.54025 .46103 m .53935 .4689 L .55232 .46635 L p F P
0 g
s
.544 .324 .532 r
.55232 .46635 m .55411 .45828 L .54025 .46103 L p F P
0 g
s
.742 .592 .689 r
.50547 .58404 m .50405 .59265 L .51922 .59452 L p F P
0 g
s
.744 .575 .666 r
.51885 .60312 m .51922 .59452 L .50405 .59265 L p F P
0 g
s
.01 w
.39753 .62427 m
.40456 .62202 L
s
.5 Mabswid
.704 .542 .665 r
.51922 .59452 m .51885 .60312 L .53512 .60304 L p F P
0 g
s
.704 .542 .665 r
.53512 .60304 m .53469 .59444 L .51922 .59452 L p F P
0 g
s
.662 .509 .666 r
.53469 .59444 m .53512 .60304 L .55102 .60091 L p F P
0 g
s
.01 w
.57038 .63112 m
.57291 .63388 L
s
.5 Mabswid
.662 .509 .666 r
.55102 .60091 m .54979 .59241 L .53469 .59444 L p F P
0 g
s
.733 .639 .754 r
.51106 .55852 m .50899 .56689 L .52079 .56837 L p F P
0 g
s
.733 .639 .754 r
.52079 .56837 m .52145 .55984 L .51106 .55852 L p F P
0 g
s
.704 .614 .753 r
.52145 .55984 m .52079 .56837 L .53283 .5683 L p F P
0 g
s
.704 .614 .753 r
.53283 .5683 m .53206 .55978 L .52145 .55984 L p F P
0 g
s
.674 .591 .755 r
.53206 .55978 m .53283 .5683 L .54459 .5667 L p F P
0 g
s
.672 .571 .733 r
.54656 .57521 m .54459 .5667 L .53283 .5683 L p F P
0 g
s
.747 .691 .798 r
.42697 .77373 m .43116 .76568 L .46842 .77441 L p F P
0 g
s
.747 .691 .798 r
.47097 .766 m .46842 .77441 L .43116 .76568 L p F P
0 g
s
.618 .598 .808 r
.64591 .80464 m .64163 .79671 L .68092 .78152 L p F P
0 g
s
.618 .598 .808 r
.68092 .78152 m .68672 .78896 L .64591 .80464 L p F P
0 g
s
.544 .324 .532 r
.64158 .3704 m .63729 .37831 L .65758 .38261 L p F P
0 g
s
.544 .324 .532 r
.65758 .38261 m .66269 .37481 L .64158 .3704 L p F P
0 g
s
.647 .611 .799 r
.58738 .77385 m .5847 .76547 L .62006 .75674 L p F P
0 g
s
.647 .611 .799 r
.62006 .75674 m .6244 .76477 L .58738 .77385 L p F P
0 g
s
.767 .654 .738 r
.49795 .56392 m .49489 .57215 L .50712 .57542 L p F P
0 g
s
.767 .654 .738 r
.50712 .57542 m .50899 .56689 L .49795 .56392 L p F P
0 g
s
.773 .641 .716 r
.50547 .58404 m .50712 .57542 L .49489 .57215 L p F P
0 g
s
.01 w
.40456 .62202 m
.41324 .61924 L
s
.5 Mabswid
.773 .641 .716 r
.49489 .57215 m .49218 .5805 L .50547 .58404 L p F P
0 g
s
.779 .627 .693 r
.50405 .59265 m .50547 .58404 L .49218 .5805 L p F P
0 g
s
.01 w
.41324 .61924 m
.4211 .61672 L
s
.5 Mabswid
.724 .667 .793 r
.47097 .766 m .47352 .75757 L .50951 .76156 L p F P
0 g
s
.724 .667 .793 r
.51032 .75293 m .50951 .76156 L .47352 .75757 L p F P
0 g
s
.7 .646 .792 r
.50951 .76156 m .51032 .75293 L .54518 .75276 L p F P
0 g
s
.7 .646 .792 r
.54518 .75276 m .54614 .76139 L .50951 .76156 L p F P
0 g
s
.744 .575 .666 r
.50405 .59265 m .50289 .60116 L .51885 .60312 L p F P
0 g
s
.745 .557 .641 r
.51856 .61151 m .51885 .60312 L .50289 .60116 L p F P
0 g
s
.702 .521 .64 r
.51885 .60312 m .51856 .61151 L .53546 .61142 L p F P
0 g
s
.702 .521 .64 r
.53546 .61142 m .53512 .60304 L .51885 .60312 L p F P
0 g
s
.637 .548 .738 r
.54459 .5667 m .54656 .57521 L .5587 .57181 L p F P
0 g
s
.63 .525 .716 r
.54656 .57521 m .5483 .58381 L .56149 .58013 L p F P
0 g
s
.63 .525 .716 r
.56149 .58013 m .5587 .57181 L .54656 .57521 L p F P
0 g
s
.657 .486 .641 r
.53512 .60304 m .53546 .61142 L .55197 .60922 L p F P
0 g
s
.657 .486 .641 r
.55197 .60922 m .55102 .60091 L .53512 .60304 L p F P
0 g
s
.624 .501 .693 r
.5483 .58381 m .54979 .59241 L .56388 .5885 L p F P
0 g
s
.624 .501 .693 r
.56388 .5885 m .56149 .58013 L .5483 .58381 L p F P
0 g
s
.675 .627 .794 r
.54614 .76139 m .54518 .75276 L .57931 .74861 L p F P
0 g
s
.675 .627 .794 r
.57931 .74861 m .58201 .75705 L .54614 .76139 L p F P
0 g
s
.768 .719 .807 r
.36907 .79043 m .37475 .78294 L .41446 .79775 L p F P
0 g
s
.768 .719 .807 r
.41862 .78977 m .41446 .79775 L .37475 .78294 L p F P
0 g
s
.76 .667 .759 r
.50134 .5559 m .49795 .56392 L .50899 .56689 L p F P
0 g
s
.76 .667 .759 r
.50899 .56689 m .51106 .55852 L .50134 .5559 L p F P
0 g
s
.728 .654 .776 r
.5133 .55043 m .51106 .55852 L .52145 .55984 L p F P
0 g
s
.728 .654 .776 r
.52145 .55984 m .52216 .55155 L .5133 .55043 L p F P
0 g
s
.702 .631 .774 r
.52216 .55155 m .52145 .55984 L .53206 .55978 L p F P
0 g
s
.702 .631 .774 r
.53206 .55978 m .53121 .5515 L .52216 .55155 L p F P
0 g
s
.676 .612 .776 r
.53121 .5515 m .53206 .55978 L .54241 .55836 L p F P
0 g
s
.674 .591 .755 r
.54459 .5667 m .54241 .55836 L .53206 .55978 L p F P
0 g
s
.544 .324 .532 r
.55591 .45025 m .55411 .45828 L .56776 .45693 L p F P
0 g
s
.544 .324 .532 r
.56776 .45693 m .57044 .44878 L .55591 .45025 L p F P
0 g
s
.779 .627 .693 r
.49218 .5805 m .48986 .58889 L .50405 .59265 L p F P
0 g
s
.783 .612 .668 r
.50289 .60116 m .50405 .59265 L .48986 .58889 L p F P
0 g
s
.01 w
.4211 .61672 m
.42687 .61488 L
s
.5 Mabswid
.642 .571 .76 r
.54241 .55836 m .54459 .5667 L .55554 .56361 L p F P
0 g
s
.637 .548 .738 r
.5587 .57181 m .55554 .56361 L .54459 .5667 L p F P
0 g
s
.544 .324 .532 r
.60218 .40831 m .59869 .41637 L .61569 .41816 L p F P
0 g
s
.544 .324 .532 r
.61569 .41816 m .62003 .41014 L .60218 .40831 L p F P
0 g
s
.544 .324 .532 r
.57577 .43257 m .57311 .44066 L .58813 .44068 L p F P
0 g
s
.544 .324 .532 r
.58813 .44068 m .59166 .43255 L .57577 .43257 L p F P
0 g
s
.616 .476 .669 r
.54979 .59241 m .55102 .60091 L .56585 .59682 L p F P
0 g
s
.616 .476 .669 r
.56585 .59682 m .56388 .5885 L .54979 .59241 L p F P
0 g
s
.618 .598 .808 r
.64163 .79671 m .63734 .78876 L .6751 .77405 L p F P
0 g
s
.618 .598 .808 r
.6751 .77405 m .68092 .78152 L .64163 .79671 L p F P
0 g
s
.752 .679 .781 r
.50502 .54818 m .50134 .5559 L .51106 .55852 L p F P
0 g
s
.752 .679 .781 r
.51106 .55852 m .5133 .55043 L .50502 .54818 L p F P
0 g
s
.747 .691 .798 r
.43116 .76568 m .43537 .75761 L .47097 .766 L p F P
0 g
s
.747 .691 .798 r
.47352 .75757 m .47097 .766 L .43537 .75761 L p F P
0 g
s
.676 .612 .776 r
.54241 .55836 m .54004 .55028 L .53121 .5515 L p F P
0 g
s
.647 .594 .781 r
.54004 .55028 m .54241 .55836 L .55205 .55563 L p F P
0 g
s
.642 .571 .76 r
.55554 .56361 m .55205 .55563 L .54241 .55836 L p F P
0 g
s
.745 .557 .641 r
.50289 .60116 m .50199 .60948 L .51856 .61151 L p F P
0 g
s
.745 .537 .613 r
.51836 .6196 m .51856 .61151 L .50199 .60948 L p F P
0 g
s
.7 .499 .613 r
.51856 .61151 m .51836 .6196 L .5357 .61951 L p F P
0 g
s
.7 .499 .613 r
.5357 .61951 m .53546 .61142 L .51856 .61151 L p F P
0 g
s
.783 .612 .668 r
.48986 .58889 m .48794 .59722 L .50289 .60116 L p F P
0 g
s
.787 .596 .642 r
.50199 .60948 m .50289 .60116 L .48794 .59722 L p F P
0 g
s
.01 w
.42687 .61488 m
.431 .61356 L
s
.5 Mabswid
.544 .324 .532 r
.63729 .37831 m .633 .38623 L .65246 .39043 L p F P
0 g
s
.544 .324 .532 r
.65246 .39043 m .65758 .38261 L .63729 .37831 L p F P
0 g
s
.652 .461 .613 r
.53546 .61142 m .5357 .61951 L .55264 .61726 L p F P
0 g
s
.652 .461 .613 r
.55264 .61726 m .55197 .60922 L .53546 .61142 L p F P
0 g
s
.544 .324 .532 r
.52632 .48034 m .52632 .488 L .53754 .48474 L p F P
0 g
s
.544 .324 .532 r
.53754 .48474 m .53845 .4768 L .52632 .48034 L p F P
0 g
s
.01 w
.52632 .47522 m
.52632 .48776 L
s
.5 Mabswid
.607 .45 .642 r
.55102 .60091 m .55197 .60922 L .56738 .605 L p F P
0 g
s
.607 .45 .642 r
.56738 .605 m .56585 .59682 L .55102 .60091 L p F P
0 g
s
.768 .719 .807 r
.37475 .78294 m .38044 .77543 L .41862 .78977 L p F P
0 g
s
.768 .719 .807 r
.42279 .78176 m .41862 .78977 L .38044 .77543 L p F P
0 g
s
.647 .611 .799 r
.5847 .76547 m .58201 .75705 L .61571 .74868 L p F P
0 g
s
.647 .611 .799 r
.61571 .74868 m .62006 .75674 L .5847 .76547 L p F P
0 g
s
.544 .324 .532 r
.53935 .4689 m .53845 .4768 L .55051 .47445 L p F P
0 g
s
.544 .324 .532 r
.55051 .47445 m .55232 .46635 L .53935 .4689 L p F P
0 g
s
.722 .669 .798 r
.5157 .54268 m .5133 .55043 L .52216 .55155 L p F P
0 g
s
.722 .669 .798 r
.52216 .55155 m .52293 .5436 L .5157 .54268 L p F P
0 g
s
.7 .649 .796 r
.52293 .5436 m .52216 .55155 L .53121 .5515 L p F P
0 g
s
.7 .649 .796 r
.53121 .5515 m .53031 .54356 L .52293 .5436 L p F P
0 g
s
.676 .632 .798 r
.53031 .54356 m .53121 .5515 L .54004 .55028 L p F P
0 g
s
.724 .667 .793 r
.47352 .75757 m .47608 .7491 L .51032 .75293 L p F P
0 g
s
.724 .667 .793 r
.51113 .74427 m .51032 .75293 L .47608 .7491 L p F P
0 g
s
.7 .646 .792 r
.51032 .75293 m .51113 .74427 L .54422 .74411 L p F P
0 g
s
.7 .646 .792 r
.54422 .74411 m .54518 .75276 L .51032 .75293 L p F P
0 g
s
.675 .627 .794 r
.54518 .75276 m .54422 .74411 L .5766 .74015 L p F P
0 g
s
.675 .627 .794 r
.5766 .74015 m .57931 .74861 L .54518 .75276 L p F P
0 g
s
.797 .689 .746 r
.48818 .55959 m .48404 .56737 L .49489 .57215 L p F P
0 g
s
.797 .689 .746 r
.49489 .57215 m .49795 .56392 L .48818 .55959 L p F P
0 g
s
.807 .679 .723 r
.49218 .5805 m .49489 .57215 L .48404 .56737 L p F P
0 g
s
.787 .699 .768 r
.49275 .55207 m .48818 .55959 L .49795 .56392 L p F P
0 g
s
.787 .699 .768 r
.49795 .56392 m .50134 .5559 L .49275 .55207 L p F P
0 g
s
.807 .679 .723 r
.48404 .56737 m .48039 .57534 L .49218 .5805 L p F P
0 g
s
.815 .667 .699 r
.48986 .58889 m .49218 .5805 L .48039 .57534 L p F P
0 g
s
.01 w
.431 .61356 m
.43379 .61266 L
s
.5 Mabswid
.597 .527 .747 r
.55554 .56361 m .5587 .57181 L .5694 .56692 L p F P
0 g
s
.586 .5 .724 r
.5587 .57181 m .56149 .58013 L .57313 .57485 L p F P
0 g
s
.586 .5 .724 r
.57313 .57485 m .5694 .56692 L .5587 .57181 L p F P
0 g
s
.544 .324 .532 r
.59869 .41637 m .59518 .42444 L .61134 .42619 L p F P
0 g
s
.544 .324 .532 r
.61134 .42619 m .61569 .41816 L .59869 .41637 L p F P
0 g
s
.618 .598 .808 r
.63734 .78876 m .63304 .78078 L .66928 .76658 L p F P
0 g
s
.618 .598 .808 r
.66928 .76658 m .6751 .77405 L .63734 .78876 L p F P
0 g
s
.607 .553 .769 r
.55205 .55563 m .55554 .56361 L .56519 .55918 L p F P
0 g
s
.597 .527 .747 r
.5694 .56692 m .56519 .55918 L .55554 .56361 L p F P
0 g
s
.742 .691 .802 r
.50895 .54083 m .50502 .54818 L .5133 .55043 L p F P
0 g
s
.742 .691 .802 r
.5133 .55043 m .5157 .54268 L .50895 .54083 L p F P
0 g
s
.575 .472 .7 r
.56149 .58013 m .56388 .5885 L .57633 .58288 L p F P
0 g
s
.575 .472 .7 r
.57633 .58288 m .57313 .57485 L .56149 .58013 L p F P
0 g
s
.676 .632 .798 r
.54004 .55028 m .53751 .54256 L .53031 .54356 L p F P
0 g
s
.652 .618 .803 r
.53751 .54256 m .54004 .55028 L .54826 .54794 L p F P
0 g
s
.647 .594 .781 r
.55205 .55563 m .54826 .54794 L .54004 .55028 L p F P
0 g
s
.544 .324 .532 r
.57311 .44066 m .57044 .44878 L .58459 .44883 L p F P
0 g
s
.544 .324 .532 r
.58459 .44883 m .58813 .44068 L .57311 .44066 L p F P
0 g
s
.787 .596 .642 r
.48794 .59722 m .48646 .60542 L .50199 .60948 L p F P
0 g
s
.79 .577 .613 r
.50136 .61753 m .50199 .60948 L .48646 .60542 L p F P
0 g
s
.745 .537 .613 r
.50199 .60948 m .50136 .61753 L .51836 .6196 L p F P
0 g
s
.544 .324 .532 r
.55411 .45828 m .55232 .46635 L .56507 .46512 L p F P
0 g
s
.544 .324 .532 r
.56507 .46512 m .56776 .45693 L .55411 .45828 L p F P
0 g
s
.544 .324 .532 r
.633 .38623 m .62869 .39418 L .64733 .39826 L p F P
0 g
s
.544 .324 .532 r
.64733 .39826 m .65246 .39043 L .633 .38623 L p F P
0 g
s
.597 .421 .613 r
.55197 .60922 m .55264 .61726 L .56844 .61295 L p F P
0 g
s
.597 .421 .613 r
.56844 .61295 m .56738 .605 L .55197 .60922 L p F P
0 g
s
.775 .708 .789 r
.4977 .5449 m .49275 .55207 L .50134 .5559 L p F P
0 g
s
.775 .708 .789 r
.50134 .5559 m .50502 .54818 L .4977 .5449 L p F P
0 g
s
.815 .667 .699 r
.48039 .57534 m .47725 .5834 L .48986 .58889 L p F P
0 g
s
.823 .654 .673 r
.48794 .59722 m .48986 .58889 L .47725 .5834 L p F P
0 g
s
.01 w
.43379 .61266 m
.43888 .61103 L
s
.5 Mabswid
.747 .691 .798 r
.43537 .75761 m .43958 .74952 L .47352 .75757 L p F P
0 g
s
.747 .691 .798 r
.47608 .7491 m .47352 .75757 L .43958 .74952 L p F P
0 g
s
.744 .515 .583 r
.51825 .6273 m .51836 .6196 L .50136 .61753 L p F P
0 g
s
.696 .475 .583 r
.51836 .6196 m .51825 .6273 L .53583 .62721 L p F P
0 g
s
.696 .475 .583 r
.53583 .62721 m .5357 .61951 L .51836 .6196 L p F P
0 g
s
.768 .719 .807 r
.38044 .77543 m .38615 .76791 L .42279 .78176 L p F P
0 g
s
.768 .719 .807 r
.42697 .77373 m .42279 .78176 L .38615 .76791 L p F P
0 g
s
.616 .58 .79 r
.54826 .54794 m .55205 .55563 L .56053 .55171 L p F P
0 g
s
.607 .553 .769 r
.56519 .55918 m .56053 .55171 L .55205 .55563 L p F P
0 g
s
.644 .433 .583 r
.5357 .61951 m .53583 .62721 L .553 .62494 L p F P
0 g
s
.644 .433 .583 r
.553 .62494 m .55264 .61726 L .5357 .61951 L p F P
0 g
s
.562 .442 .674 r
.56388 .5885 m .56585 .59682 L .57896 .59093 L p F P
0 g
s
.562 .442 .674 r
.57896 .59093 m .57633 .58288 L .56388 .5885 L p F P
0 g
s
.647 .611 .799 r
.58201 .75705 m .57931 .74861 L .61135 .74061 L p F P
0 g
s
.647 .611 .799 r
.61135 .74061 m .61571 .74868 L .58201 .75705 L p F P
0 g
s
.714 .685 .821 r
.51823 .53536 m .5157 .54268 L .52293 .5436 L p F P
0 g
s
.714 .685 .821 r
.52293 .5436 m .52373 .53606 L .51823 .53536 L p F P
0 g
s
.696 .668 .819 r
.52373 .53606 m .52293 .5436 L .53031 .54356 L p F P
0 g
s
.696 .668 .819 r
.53031 .54356 m .52936 .53603 L .52373 .53606 L p F P
0 g
s
.676 .654 .821 r
.52936 .53603 m .53031 .54356 L .53751 .54256 L p F P
0 g
s
.618 .598 .808 r
.63304 .78078 m .62872 .77279 L .66345 .75909 L p F P
0 g
s
.618 .598 .808 r
.66345 .75909 m .66928 .76658 L .63304 .78078 L p F P
0 g
s
.724 .667 .793 r
.47608 .7491 m .47865 .74061 L .51113 .74427 L p F P
0 g
s
.724 .667 .793 r
.51195 .73557 m .51113 .74427 L .47865 .74061 L p F P
0 g
s
.7 .646 .792 r
.51113 .74427 m .51195 .73557 L .54325 .73542 L p F P
0 g
s
.7 .646 .792 r
.54325 .73542 m .54422 .74411 L .51113 .74427 L p F P
0 g
s
.675 .627 .794 r
.54422 .74411 m .54325 .73542 L .57388 .73165 L p F P
0 g
s
.675 .627 .794 r
.57388 .73165 m .5766 .74015 L .54422 .74411 L p F P
0 g
s
.761 .716 .811 r
.50299 .53815 m .4977 .5449 L .50502 .54818 L p F P
0 g
s
.761 .716 .811 r
.50502 .54818 m .50895 .54083 L .50299 .53815 L p F P
0 g
s
.823 .654 .673 r
.47725 .5834 m .47467 .59148 L .48794 .59722 L p F P
0 g
s
.83 .639 .645 r
.48646 .60542 m .48794 .59722 L .47467 .59148 L p F P
0 g
s
.01 w
.43888 .61103 m
.44252 .60987 L
s
.5 Mabswid
.652 .618 .803 r
.54826 .54794 m .54421 .54064 L .53751 .54256 L p F P
0 g
s
.625 .606 .811 r
.54421 .54064 m .54826 .54794 L .55548 .54459 L p F P
0 g
s
.616 .58 .79 r
.56053 .55171 m .55548 .54459 L .54826 .54794 L p F P
0 g
s
.544 .324 .532 r
.59518 .42444 m .59166 .43255 L .60697 .43425 L p F P
0 g
s
.544 .324 .532 r
.60697 .43425 m .61134 .42619 L .59518 .42444 L p F P
0 g
s
.73 .703 .825 r
.51309 .53395 m .50895 .54083 L .5157 .54268 L p F P
0 g
s
.73 .703 .825 r
.5157 .54268 m .51823 .53536 L .51309 .53395 L p F P
0 g
s
.548 .41 .645 r
.56585 .59682 m .56738 .605 L .581 .59891 L p F P
0 g
s
.548 .41 .645 r
.581 .59891 m .57896 .59093 L .56585 .59682 L p F P
0 g
s
.544 .324 .532 r
.53845 .4768 m .53754 .48474 L .5487 .48259 L p F P
0 g
s
.544 .324 .532 r
.5487 .48259 m .55051 .47445 L .53845 .4768 L p F P
0 g
s
.676 .654 .821 r
.53751 .54256 m .53485 .53527 L .52936 .53603 L p F P
0 g
s
.656 .643 .825 r
.53485 .53527 m .53751 .54256 L .54421 .54064 L p F P
0 g
s
.544 .324 .532 r
.62869 .39418 m .62437 .40215 L .64219 .40611 L p F P
0 g
s
.544 .324 .532 r
.64219 .40611 m .64733 .39826 L .62869 .39418 L p F P
0 g
s
.544 .324 .532 r
.52632 .488 m .52632 .4957 L .53663 .49272 L p F P
0 g
s
.544 .324 .532 r
.53663 .49272 m .53754 .48474 L .52632 .488 L p F P
0 g
s
.79 .577 .613 r
.48646 .60542 m .48543 .61338 L .50136 .61753 L p F P
0 g
s
.792 .556 .581 r
.50101 .62521 m .50136 .61753 L .48543 .61338 L p F P
0 g
s
.744 .515 .583 r
.50136 .61753 m .50101 .62521 L .51825 .6273 L p F P
0 g
s
.768 .719 .807 r
.38615 .76791 m .39186 .76037 L .42697 .77373 L p F P
0 g
s
.768 .719 .807 r
.43116 .76568 m .42697 .77373 L .39186 .76037 L p F P
0 g
s
.585 .388 .581 r
.55264 .61726 m .553 .62494 L .56903 .62059 L p F P
0 g
s
.585 .388 .581 r
.56903 .62059 m .56844 .61295 L .55264 .61726 L p F P
0 g
s
.747 .691 .798 r
.43958 .74952 m .44381 .74141 L .47608 .7491 L p F P
0 g
s
.747 .691 .798 r
.47865 .74061 m .47608 .7491 L .44381 .74141 L p F P
0 g
s
.544 .324 .532 r
.57044 .44878 m .56776 .45693 L .58104 .45701 L p F P
0 g
s
.544 .324 .532 r
.58104 .45701 m .58459 .44883 L .57044 .44878 L p F P
0 g
s
.544 .324 .532 r
.55232 .46635 m .55051 .47445 L .56237 .47333 L p F P
0 g
s
.544 .324 .532 r
.56237 .47333 m .56507 .46512 L .55232 .46635 L p F P
0 g
s
.647 .611 .799 r
.57931 .74861 m .5766 .74015 L .60698 .73251 L p F P
0 g
s
.647 .611 .799 r
.60698 .73251 m .61135 .74061 L .57931 .74861 L p F P
0 g
s
.812 .736 .78 r
.48566 .5472 m .48011 .55408 L .48818 .55959 L p F P
0 g
s
.812 .736 .78 r
.48818 .55959 m .49275 .55207 L .48566 .5472 L p F P
0 g
s
.827 .73 .758 r
.48404 .56737 m .48818 .55959 L .48011 .55408 L p F P
0 g
s
.742 .489 .548 r
.51823 .63453 m .51825 .6273 L .50101 .62521 L p F P
0 g
s
.69 .446 .549 r
.51825 .6273 m .51823 .63453 L .53585 .63444 L p F P
0 g
s
.69 .446 .549 r
.53585 .63444 m .53583 .62721 L .51825 .6273 L p F P
0 g
s
.544 .324 .532 r
.67795 .3515 m .67288 .35925 L .69435 .36651 L p F P
0 g
s
.544 .324 .532 r
.69435 .36651 m .70023 .35893 L .67795 .3515 L p F P
0 g
s
.827 .73 .758 r
.48011 .55408 m .47508 .5613 L .48404 .56737 L p F P
0 g
s
.84 .722 .734 r
.48039 .57534 m .48404 .56737 L .47508 .5613 L p F P
0 g
s
.618 .598 .808 r
.62872 .77279 m .6244 .76477 L .65761 .75159 L p F P
0 g
s
.618 .598 .808 r
.65761 .75159 m .66345 .75909 L .62872 .77279 L p F P
0 g
s
.635 .402 .547 r
.53583 .62721 m .53585 .63444 L .55306 .63218 L p F P
0 g
s
.635 .402 .547 r
.55306 .63218 m .553 .62494 L .53583 .62721 L p F P
0 g
s
.566 .537 .781 r
.56053 .55171 m .56519 .55918 L .5731 .55358 L p F P
0 g
s
.55 .506 .759 r
.56519 .55918 m .5694 .56692 L .57819 .56074 L p F P
0 g
s
.01 w
.81401 .49093 m
.83926 .48285 L
s
.5 Mabswid
.55 .506 .759 r
.57819 .56074 m .5731 .55358 L .56519 .55918 L p F P
0 g
s
.746 .724 .832 r
.50855 .5319 m .50299 .53815 L .50895 .54083 L p F P
0 g
s
.746 .724 .832 r
.50895 .54083 m .51309 .53395 L .50855 .5319 L p F P
0 g
s
.796 .741 .802 r
.49167 .54073 m .48566 .5472 L .49275 .55207 L p F P
0 g
s
.796 .741 .802 r
.49275 .55207 m .4977 .5449 L .49167 .54073 L p F P
0 g
s
.83 .639 .645 r
.47467 .59148 m .47267 .59948 L .48646 .60542 L p F P
0 g
s
.836 .622 .613 r
.48543 .61338 m .48646 .60542 L .47267 .59948 L p F P
0 g
s
.01 w
.44252 .60987 m
.44496 .60908 L
s
.5 Mabswid
.534 .474 .735 r
.5694 .56692 m .57313 .57485 L .5827 .56817 L p F P
0 g
s
.534 .474 .735 r
.5827 .56817 m .57819 .56074 L .5694 .56692 L p F P
0 g
s
.656 .643 .825 r
.54421 .54064 m .53994 .5338 L .53485 .53527 L p F P
0 g
s
.634 .634 .833 r
.53994 .5338 m .54421 .54064 L .55009 .53789 L p F P
0 g
s
.625 .606 .811 r
.55548 .54459 m .55009 .53789 L .54421 .54064 L p F P
0 g
s
.582 .567 .803 r
.55548 .54459 m .56053 .55171 L .56748 .54676 L p F P
0 g
s
.566 .537 .781 r
.5731 .55358 m .56748 .54676 L .56053 .55171 L p F P
0 g
s
.532 .374 .613 r
.56738 .605 m .56844 .61295 L .58242 .60674 L p F P
0 g
s
.532 .374 .613 r
.58242 .60674 m .581 .59891 L .56738 .605 L p F P
0 g
s
.84 .722 .734 r
.47508 .5613 m .47063 .56877 L .48039 .57534 L p F P
0 g
s
.853 .714 .708 r
.47725 .5834 m .48039 .57534 L .47063 .56877 L p F P
0 g
s
.724 .667 .793 r
.47865 .74061 m .48122 .7321 L .51195 .73557 L p F P
0 g
s
.724 .667 .793 r
.51277 .72685 m .51195 .73557 L .48122 .7321 L p F P
0 g
s
.7 .646 .792 r
.51195 .73557 m .51277 .72685 L .54228 .72671 L p F P
0 g
s
.7 .646 .792 r
.54228 .72671 m .54325 .73542 L .51195 .73557 L p F P
0 g
s
.544 .324 .532 r
.62437 .40215 m .62003 .41014 L .63703 .41398 L p F P
0 g
s
.544 .324 .532 r
.63703 .41398 m .64219 .40611 L .62437 .40215 L p F P
0 g
s
.675 .627 .794 r
.54325 .73542 m .54228 .72671 L .57115 .72313 L p F P
0 g
s
.675 .627 .794 r
.57115 .72313 m .57388 .73165 L .54325 .73542 L p F P
0 g
s
.704 .701 .845 r
.52086 .52855 m .51823 .53536 L .52373 .53606 L p F P
0 g
s
.704 .701 .845 r
.52373 .53606 m .52457 .52903 L .52086 .52855 L p F P
0 g
s
.69 .688 .843 r
.52457 .52903 m .52373 .53606 L .52936 .53603 L p F P
0 g
s
.69 .688 .843 r
.52936 .53603 m .52837 .52901 L .52457 .52903 L p F P
0 g
s
.675 .678 .845 r
.52837 .52901 m .52936 .53603 L .53485 .53527 L p F P
0 g
s
.544 .324 .532 r
.59166 .43255 m .58813 .44068 L .60259 .44232 L p F P
0 g
s
.544 .324 .532 r
.60259 .44232 m .60697 .43425 L .59166 .43255 L p F P
0 g
s
.768 .719 .807 r
.39186 .76037 m .39759 .75282 L .43116 .76568 L p F P
0 g
s
.768 .719 .807 r
.43537 .75761 m .43116 .76568 L .39759 .75282 L p F P
0 g
s
.515 .44 .709 r
.57313 .57485 m .57633 .58288 L .58656 .57578 L p F P
0 g
s
.515 .44 .709 r
.58656 .57578 m .5827 .56817 L .57313 .57485 L p F P
0 g
s
.778 .745 .822 r
.49809 .53474 m .49167 .54073 L .4977 .5449 L p F P
0 g
s
.778 .745 .822 r
.4977 .5449 m .50299 .53815 L .49809 .53474 L p F P
0 g
s
.596 .597 .823 r
.55009 .53789 m .55548 .54459 L .56139 .54036 L p F P
0 g
s
.582 .567 .803 r
.56748 .54676 m .56139 .54036 L .55548 .54459 L p F P
0 g
s
.716 .715 .848 r
.51739 .5276 m .51309 .53395 L .51823 .53536 L p F P
0 g
s
.716 .715 .848 r
.51823 .53536 m .52086 .52855 L .51739 .5276 L p F P
0 g
s
.544 .324 .532 r
.67288 .35925 m .66779 .36702 L .68847 .37409 L p F P
0 g
s
.544 .324 .532 r
.68847 .37409 m .69435 .36651 L .67288 .35925 L p F P
0 g
s
.675 .678 .845 r
.53485 .53527 m .53207 .52849 L .52837 .52901 L p F P
0 g
s
.659 .669 .849 r
.53207 .52849 m .53485 .53527 L .53994 .5338 L p F P
0 g
s
.747 .691 .798 r
.44381 .74141 m .44805 .73327 L .47865 .74061 L p F P
0 g
s
.747 .691 .798 r
.48122 .7321 m .47865 .74061 L .44805 .73327 L p F P
0 g
s
.853 .714 .708 r
.47063 .56877 m .46682 .57641 L .47725 .5834 L p F P
0 g
s
.865 .703 .68 r
.47467 .59148 m .47725 .5834 L .46682 .57641 L p F P
0 g
s
.792 .556 .581 r
.48543 .61338 m .48487 .62102 L .50101 .62521 L p F P
0 g
s
.792 .532 .543 r
.50096 .63244 m .50101 .62521 L .48487 .62102 L p F P
0 g
s
.742 .489 .548 r
.50101 .62521 m .50096 .63244 L .51823 .63453 L p F P
0 g
s
.618 .598 .808 r
.6244 .76477 m .62006 .75674 L .65175 .74407 L p F P
0 g
s
.618 .598 .808 r
.65175 .74407 m .65761 .75159 L .6244 .76477 L p F P
0 g
s
.571 .351 .543 r
.553 .62494 m .55306 .63218 L .56913 .62783 L p F P
0 g
s
.01 w
.56772 .62821 m
.56857 .62914 L
s
.56857 .62914 m
.57038 .63112 L
s
.5 Mabswid
.571 .351 .543 r
.56913 .62783 m .56903 .62059 L .553 .62494 L p F P
0 g
s
.544 .324 .532 r
.56776 .45693 m .56507 .46512 L .57747 .46522 L p F P
0 g
s
.544 .324 .532 r
.57747 .46522 m .58104 .45701 L .56776 .45693 L p F P
0 g
s
.647 .611 .799 r
.5766 .74015 m .57388 .73165 L .6026 .72439 L p F P
0 g
s
.647 .611 .799 r
.6026 .72439 m .60698 .73251 L .5766 .74015 L p F P
0 g
s
.544 .324 .532 r
.53754 .48474 m .53663 .49272 L .54688 .49076 L p F P
0 g
s
.544 .324 .532 r
.54688 .49076 m .5487 .48259 L .53754 .48474 L p F P
0 g
s
.495 .403 .68 r
.57633 .58288 m .57896 .59093 L .58975 .58349 L p F P
0 g
s
.495 .403 .68 r
.58975 .58349 m .58656 .57578 L .57633 .58288 L p F P
0 g
s
.544 .324 .532 r
.52632 .4957 m .52632 .50343 L .53572 .50074 L p F P
0 g
s
.544 .324 .532 r
.53572 .50074 m .53663 .49272 L .52632 .4957 L p F P
0 g
s
.01 w
.52632 .48776 m
.52632 .49681 L
s
.5 Mabswid
.759 .747 .842 r
.50483 .52929 m .49809 .53474 L .50299 .53815 L p F P
0 g
s
.759 .747 .842 r
.50299 .53815 m .50855 .5319 L .50483 .52929 L p F P
0 g
s
.727 .731 .854 r
.51434 .52621 m .50855 .5319 L .51309 .53395 L p F P
0 g
s
.727 .731 .854 r
.51309 .53395 m .51739 .5276 L .51434 .52621 L p F P
0 g
s
.544 .324 .532 r
.62003 .41014 m .61569 .41816 L .63187 .42186 L p F P
0 g
s
.544 .324 .532 r
.63187 .42186 m .63703 .41398 L .62003 .41014 L p F P
0 g
s
.836 .622 .613 r
.47267 .59948 m .47128 .60732 L .48543 .61338 L p F P
0 g
s
.842 .602 .577 r
.48487 .62102 m .48543 .61338 L .47128 .60732 L p F P
0 g
s
.01 w
.44496 .60908 m
.44637 .60863 L
s
.5 Mabswid
.634 .634 .833 r
.55009 .53789 m .54442 .5317 L .53994 .5338 L p F P
0 g
s
.611 .628 .843 r
.54442 .5317 m .55009 .53789 L .55489 .53443 L p F P
0 g
s
.596 .597 .823 r
.56139 .54036 m .55489 .53443 L .55009 .53789 L p F P
0 g
s
.659 .669 .849 r
.53994 .5338 m .53551 .5275 L .53207 .52849 L p F P
0 g
s
.642 .663 .855 r
.53551 .5275 m .53994 .5338 L .54442 .5317 L p F P
0 g
s
.768 .719 .807 r
.39759 .75282 m .40332 .74526 L .43537 .75761 L p F P
0 g
s
.768 .719 .807 r
.43958 .74952 m .43537 .75761 L .40332 .74526 L p F P
0 g
s
.544 .324 .532 r
.55051 .47445 m .5487 .48259 L .55966 .48158 L p F P
0 g
s
.544 .324 .532 r
.55966 .48158 m .56237 .47333 L .55051 .47445 L p F P
0 g
s
.544 .324 .532 r
.66779 .36702 m .66269 .37481 L .68257 .38168 L p F P
0 g
s
.544 .324 .532 r
.68257 .38168 m .68847 .37409 L .66779 .36702 L p F P
0 g
s
.513 .334 .576 r
.56844 .61295 m .56903 .62059 L .5832 .61432 L p F P
0 g
s
.513 .334 .576 r
.5832 .61432 m .58242 .60674 L .56844 .61295 L p F P
0 g
s
.724 .667 .793 r
.48122 .7321 m .48381 .72355 L .51277 .72685 L p F P
0 g
s
.724 .667 .793 r
.5136 .71809 m .51277 .72685 L .48381 .72355 L p F P
0 g
s
.7 .646 .792 r
.51277 .72685 m .5136 .71809 L .54131 .71796 L p F P
0 g
s
.7 .646 .792 r
.54131 .71796 m .54228 .72671 L .51277 .72685 L p F P
0 g
s
.544 .324 .532 r
.58813 .44068 m .58459 .44883 L .5982 .45042 L p F P
0 g
s
.544 .324 .532 r
.5982 .45042 m .60259 .44232 L .58813 .44068 L p F P
0 g
s
.737 .458 .506 r
.5183 .6412 m .51823 .63453 L .50096 .63244 L p F P
0 g
s
.683 .414 .509 r
.51823 .63453 m .5183 .6412 L .53576 .64112 L p F P
0 g
s
.683 .414 .509 r
.53576 .64112 m .53585 .63444 L .51823 .63453 L p F P
0 g
s
.675 .627 .794 r
.54228 .72671 m .54131 .71796 L .56842 .71458 L p F P
0 g
s
.675 .627 .794 r
.56842 .71458 m .57115 .72313 L .54228 .72671 L p F P
0 g
s
.623 .365 .506 r
.53585 .63444 m .53576 .64112 L .55282 .63888 L p F P
0 g
s
.623 .365 .506 r
.55282 .63888 m .55306 .63218 L .53585 .63444 L p F P
0 g
s
.865 .703 .68 r
.46682 .57641 m .46367 .58416 L .47467 .59148 L p F P
0 g
s
.876 .691 .648 r
.47267 .59948 m .47467 .59148 L .46367 .58416 L p F P
0 g
s
.01 w
.44637 .60863 m
.44835 .608 L
s
.5 Mabswid
.618 .598 .808 r
.62006 .75674 m .61571 .74868 L .64589 .73655 L p F P
0 g
s
.618 .598 .808 r
.64589 .73655 m .65175 .74407 L .62006 .75674 L p F P
0 g
s
.473 .362 .648 r
.57896 .59093 m .581 .59891 L .59222 .59122 L p F P
0 g
s
.473 .362 .648 r
.59222 .59122 m .58975 .58349 L .57896 .59093 L p F P
0 g
s
.747 .691 .798 r
.44805 .73327 m .4523 .72511 L .48122 .7321 L p F P
0 g
s
.747 .691 .798 r
.48381 .72355 m .48122 .7321 L .4523 .72511 L p F P
0 g
s
.787 .75 .819 r
.3634 .79791 m .35774 .80538 L .31976 .78435 L p F P
0 g
s
.69 .718 .87 r
.52356 .52234 m .52086 .52855 L .52457 .52903 L p F P
0 g
s
.69 .718 .87 r
.52457 .52903 m .52544 .52258 L .52356 .52234 L p F P
0 g
s
.681 .71 .869 r
.52544 .52258 m .52457 .52903 L .52837 .52901 L p F P
0 g
s
.681 .71 .869 r
.52837 .52901 m .52735 .52257 L .52544 .52258 L p F P
0 g
s
.672 .703 .87 r
.52735 .52257 m .52837 .52901 L .53207 .52849 L p F P
0 g
s
.736 .749 .862 r
.51184 .52445 m .50483 .52929 L .50855 .5319 L p F P
0 g
s
.736 .749 .862 r
.50855 .5319 m .51434 .52621 L .51184 .52445 L p F P
0 g
s
.815 .778 .818 r
.48722 .53587 m .48041 .54151 L .48566 .5472 L p F P
0 g
s
.815 .778 .818 r
.48566 .5472 m .49167 .54073 L .48722 .53587 L p F P
0 g
s
.836 .778 .797 r
.48011 .55408 m .48566 .5472 L .48041 .54151 L p F P
0 g
s
.647 .611 .799 r
.57388 .73165 m .57115 .72313 L .59821 .71625 L p F P
0 g
s
.647 .611 .799 r
.59821 .71625 m .6026 .72439 L .57388 .73165 L p F P
0 g
s
.544 .324 .532 r
.66269 .37481 m .65758 .38261 L .67667 .38929 L p F P
0 g
s
.544 .324 .532 r
.67667 .38929 m .68257 .38168 L .66269 .37481 L p F P
0 g
s
.642 .663 .855 r
.54442 .5317 m .53852 .52608 L .53551 .5275 L p F P
0 g
s
.625 .659 .863 r
.53852 .52608 m .54442 .5317 L .54806 .52906 L p F P
0 g
s
.611 .628 .843 r
.55489 .53443 m .54806 .52906 L .54442 .5317 L p F P
0 g
s
.836 .778 .797 r
.48041 .54151 m .47412 .54764 L .48011 .55408 L p F P
0 g
s
.855 .777 .774 r
.47508 .5613 m .48011 .55408 L .47412 .54764 L p F P
0 g
s
.544 .324 .532 r
.61569 .41816 m .61134 .42619 L .6267 .42976 L p F P
0 g
s
.544 .324 .532 r
.6267 .42976 m .63187 .42186 L .61569 .41816 L p F P
0 g
s
.793 .776 .838 r
.49448 .53076 m .48722 .53587 L .49167 .54073 L p F P
0 g
s
.793 .776 .838 r
.49167 .54073 m .49809 .53474 L .49448 .53076 L p F P
0 g
s
.698 .727 .873 r
.52182 .52186 m .51739 .5276 L .52086 .52855 L p F P
0 g
s
.698 .727 .873 r
.52086 .52855 m .52356 .52234 L .52182 .52186 L p F P
0 g
s
.672 .703 .87 r
.53207 .52849 m .52922 .52231 L .52735 .52257 L p F P
0 g
s
.661 .697 .873 r
.52922 .52231 m .53207 .52849 L .53551 .5275 L p F P
0 g
s
.543 .558 .82 r
.56139 .54036 m .56748 .54676 L .57256 .54101 L p F P
0 g
s
.52 .522 .799 r
.56748 .54676 m .5731 .55358 L .5789 .54707 L p F P
0 g
s
.52 .522 .799 r
.5789 .54707 m .57256 .54101 L .56748 .54676 L p F P
0 g
s
.768 .719 .807 r
.40332 .74526 m .40907 .73768 L .43958 .74952 L p F P
0 g
s
.768 .719 .807 r
.44381 .74141 m .43958 .74952 L .40907 .73768 L p F P
0 g
s
.544 .324 .532 r
.56507 .46512 m .56237 .47333 L .5739 .47346 L p F P
0 g
s
.544 .324 .532 r
.5739 .47346 m .57747 .46522 L .56507 .46512 L p F P
0 g
s
.565 .592 .839 r
.55489 .53443 m .56139 .54036 L .5657 .53544 L p F P
0 g
s
.543 .558 .82 r
.57256 .54101 m .5657 .53544 L .56139 .54036 L p F P
0 g
s
.495 .485 .776 r
.5731 .55358 m .57819 .56074 L .58464 .55355 L p F P
0 g
s
.495 .485 .776 r
.58464 .55355 m .5789 .54707 L .5731 .55358 L p F P
0 g
s
.792 .532 .543 r
.48487 .62102 m .48477 .62827 L .50096 .63244 L p F P
0 g
s
.791 .502 .499 r
.50119 .63915 m .50096 .63244 L .48477 .62827 L p F P
0 g
s
.737 .458 .506 r
.50096 .63244 m .50119 .63915 L .5183 .6412 L p F P
0 g
s
.855 .777 .774 r
.47412 .54764 m .46842 .55418 L .47508 .5613 L p F P
0 g
s
.874 .774 .749 r
.47063 .56877 m .47508 .5613 L .46842 .55418 L p F P
0 g
s
.787 .75 .819 r
.31976 .78435 m .3268 .77749 L .3634 .79791 L p F P
0 g
s
.787 .75 .819 r
.36907 .79043 m .3634 .79791 L .3268 .77749 L p F P
0 g
s
.769 .772 .856 r
.5021 .52626 m .49448 .53076 L .49809 .53474 L p F P
0 g
s
.769 .772 .856 r
.49809 .53474 m .50483 .52929 L .5021 .52626 L p F P
0 g
s
.553 .307 .498 r
.55306 .63218 m .55282 .63888 L .56873 .6346 L p F P
0 g
s
.553 .307 .498 r
.56873 .6346 m .56913 .62783 L .55306 .63218 L p F P
0 g
s
.876 .691 .648 r
.46367 .58416 m .46123 .59191 L .47267 .59948 L p F P
0 g
s
.887 .675 .611 r
.47128 .60732 m .47267 .59948 L .46123 .59191 L p F P
0 g
s
.705 .738 .877 r
.52028 .52115 m .51434 .52621 L .51739 .5276 L p F P
0 g
s
.705 .738 .877 r
.51739 .5276 m .52182 .52186 L .52028 .52115 L p F P
0 g
s
.842 .602 .577 r
.47128 .60732 m .47051 .6149 L .48487 .62102 L p F P
0 g
s
.845 .578 .534 r
.48477 .62827 m .48487 .62102 L .47051 .6149 L p F P
0 g
s
.585 .587 .821 r
.69829 .80382 m .69251 .7964 L .72853 .77562 L p F P
0 g
s
.585 .587 .821 r
.72853 .77562 m .73566 .78242 L .69829 .80382 L p F P
0 g
s
.661 .697 .873 r
.53551 .5275 m .53095 .52181 L .52922 .52231 L p F P
0 g
s
.65 .694 .877 r
.53095 .52181 m .53551 .5275 L .53852 .52608 L p F P
0 g
s
.544 .324 .532 r
.53663 .49272 m .53572 .50074 L .54505 .49897 L p F P
0 g
s
.544 .324 .532 r
.54505 .49897 m .54688 .49076 L .53663 .49272 L p F P
0 g
s
.544 .324 .532 r
.58459 .44883 m .58104 .45701 L .5938 .45854 L p F P
0 g
s
.544 .324 .532 r
.5938 .45854 m .5982 .45042 L .58459 .44883 L p F P
0 g
s
.586 .625 .857 r
.54806 .52906 m .55489 .53443 L .55839 .53042 L p F P
0 g
s
.565 .592 .839 r
.5657 .53544 m .55839 .53042 L .55489 .53443 L p F P
0 g
s
.618 .598 .808 r
.61571 .74868 m .61135 .74061 L .64001 .729 L p F P
0 g
s
.618 .598 .808 r
.64001 .729 m .64589 .73655 L .61571 .74868 L p F P
0 g
s
.724 .667 .793 r
.48381 .72355 m .4864 .71498 L .5136 .71809 L p F P
0 g
s
.724 .667 .793 r
.51443 .70931 m .5136 .71809 L .4864 .71498 L p F P
0 g
s
.7 .646 .792 r
.5136 .71809 m .51443 .70931 L .54034 .70918 L p F P
0 g
s
.7 .646 .792 r
.54034 .70918 m .54131 .71796 L .5136 .71809 L p F P
0 g
s
.468 .446 .75 r
.57819 .56074 m .5827 .56817 L .58973 .56038 L p F P
0 g
s
.468 .446 .75 r
.58973 .56038 m .58464 .55355 L .57819 .56074 L p F P
0 g
s
.675 .627 .794 r
.54131 .71796 m .54034 .70918 L .56567 .70601 L p F P
0 g
s
.675 .627 .794 r
.56567 .70601 m .56842 .71458 L .54131 .71796 L p F P
0 g
s
.49 .288 .533 r
.56903 .62059 m .56913 .62783 L .58333 .62158 L p F P
0 g
s
.49 .288 .533 r
.58333 .62158 m .5832 .61432 L .56903 .62059 L p F P
0 g
s
.544 .324 .532 r
.65758 .38261 m .65246 .39043 L .67076 .3969 L p F P
0 g
s
.544 .324 .532 r
.67076 .3969 m .67667 .38929 L .65758 .38261 L p F P
0 g
s
.447 .317 .61 r
.581 .59891 m .58242 .60674 L .59394 .59888 L p F P
0 g
s
.447 .317 .61 r
.59394 .59888 m .59222 .59122 L .581 .59891 L p F P
0 g
s
.544 .324 .532 r
.5487 .48259 m .54688 .49076 L .55694 .48985 L p F P
0 g
s
.544 .324 .532 r
.55694 .48985 m .55966 .48158 L .5487 .48259 L p F P
0 g
s
.544 .324 .532 r
.52632 .50343 m .52632 .51121 L .5348 .50879 L p F P
0 g
s
.544 .324 .532 r
.5348 .50879 m .53572 .50074 L .52632 .50343 L p F P
0 g
s
.01 w
.52632 .50347 m
.52632 .50837 L
s
.52632 .49681 m
.52632 .50347 L
s
.5 Mabswid
.747 .691 .798 r
.4523 .72511 m .45656 .71694 L .48381 .72355 L p F P
0 g
s
.747 .691 .798 r
.4864 .71498 m .48381 .72355 L .45656 .71694 L p F P
0 g
s
.874 .774 .749 r
.46842 .55418 m .46338 .56106 L .47063 .56877 L p F P
0 g
s
.892 .77 .72 r
.46682 .57641 m .47063 .56877 L .46338 .56106 L p F P
0 g
s
.544 .324 .532 r
.61134 .42619 m .60697 .43425 L .62151 .43768 L p F P
0 g
s
.544 .324 .532 r
.62151 .43768 m .6267 .42976 L .61134 .42619 L p F P
0 g
s
.742 .767 .873 r
.51 .5224 m .5021 .52626 L .50483 .52929 L p F P
0 g
s
.742 .767 .873 r
.50483 .52929 m .51184 .52445 L .51 .5224 L p F P
0 g
s
.71 .749 .882 r
.51902 .52027 m .51184 .52445 L .51434 .52621 L p F P
0 g
s
.71 .749 .882 r
.51434 .52621 m .52028 .52115 L .51902 .52027 L p F P
0 g
s
.647 .611 .799 r
.57115 .72313 m .56842 .71458 L .5938 .70809 L p F P
0 g
s
.647 .611 .799 r
.5938 .70809 m .59821 .71625 L .57115 .72313 L p F P
0 g
s
.787 .75 .819 r
.3268 .77749 m .33384 .77063 L .36907 .79043 L p F P
0 g
s
.787 .75 .819 r
.37475 .78294 m .36907 .79043 L .33384 .77063 L p F P
0 g
s
.625 .659 .863 r
.54806 .52906 m .54097 .52429 L .53852 .52608 L p F P
0 g
s
.608 .659 .874 r
.54097 .52429 m .54806 .52906 L .55071 .52599 L p F P
0 g
s
.586 .625 .857 r
.55839 .53042 m .55071 .52599 L .54806 .52906 L p F P
0 g
s
.768 .719 .807 r
.40907 .73768 m .41482 .73009 L .44381 .74141 L p F P
0 g
s
.768 .719 .807 r
.44805 .73327 m .44381 .74141 L .41482 .73009 L p F P
0 g
s
.65 .694 .877 r
.53852 .52608 m .53247 .52109 L .53095 .52181 L p F P
0 g
s
.64 .692 .883 r
.53247 .52109 m .53852 .52608 L .54097 .52429 L p F P
0 g
s
.439 .403 .721 r
.5827 .56817 m .58656 .57578 L .5941 .56749 L p F P
0 g
s
.439 .403 .721 r
.5941 .56749 m .58973 .56038 L .5827 .56817 L p F P
0 g
s
.585 .587 .821 r
.69251 .7964 m .68672 .78896 L .72138 .76882 L p F P
0 g
s
.585 .587 .821 r
.72138 .76882 m .72853 .77562 L .69251 .7964 L p F P
0 g
s
.73 .421 .457 r
.51847 .64725 m .5183 .6412 L .50119 .63915 L p F P
0 g
s
.671 .374 .46 r
.5183 .6412 m .51847 .64725 L .53557 .64716 L p F P
0 g
s
.671 .374 .46 r
.53557 .64716 m .53576 .64112 L .5183 .6412 L p F P
0 g
s
.607 .32 .456 r
.53576 .64112 m .53557 .64716 L .55227 .64499 L p F P
0 g
s
.607 .32 .456 r
.55227 .64499 m .55282 .63888 L .53576 .64112 L p F P
0 g
s
.544 .324 .532 r
.65246 .39043 m .64733 .39826 L .66484 .40453 L p F P
0 g
s
.544 .324 .532 r
.66484 .40453 m .67076 .3969 L .65246 .39043 L p F P
0 g
s
.618 .598 .808 r
.61135 .74061 m .60698 .73251 L .63413 .72145 L p F P
0 g
s
.618 .598 .808 r
.63413 .72145 m .64001 .729 L .61135 .74061 L p F P
0 g
s
.544 .324 .532 r
.56237 .47333 m .55966 .48158 L .57031 .48172 L p F P
0 g
s
.544 .324 .532 r
.57031 .48172 m .5739 .47346 L .56237 .47333 L p F P
0 g
s
.892 .77 .72 r
.46338 .56106 m .45904 .56821 L .46682 .57641 L p F P
0 g
s
.909 .763 .687 r
.46367 .58416 m .46682 .57641 L .45904 .56821 L p F P
0 g
s
.544 .324 .532 r
.58104 .45701 m .57747 .46522 L .58939 .46669 L p F P
0 g
s
.544 .324 .532 r
.58939 .46669 m .5938 .45854 L .58104 .45701 L p F P
0 g
s
.887 .675 .611 r
.46123 .59191 m .45954 .59958 L .47128 .60732 L p F P
0 g
s
.895 .655 .567 r
.47051 .6149 m .47128 .60732 L .45954 .59958 L p F P
0 g
s
.787 .75 .819 r
.33384 .77063 m .34088 .76377 L .37475 .78294 L p F P
0 g
s
.787 .75 .819 r
.38044 .77543 m .37475 .78294 L .34088 .76377 L p F P
0 g
s
.713 .76 .889 r
.5181 .51923 m .51 .5224 L .51184 .52445 L p F P
0 g
s
.713 .76 .889 r
.51184 .52445 m .51902 .52027 L .5181 .51923 L p F P
0 g
s
.585 .587 .821 r
.68672 .78896 m .68092 .78152 L .71423 .76201 L p F P
0 g
s
.585 .587 .821 r
.71423 .76201 m .72138 .76882 L .68672 .78896 L p F P
0 g
s
.724 .667 .793 r
.4864 .71498 m .489 .70638 L .51443 .70931 L p F P
0 g
s
.724 .667 .793 r
.51526 .70049 m .51443 .70931 L .489 .70638 L p F P
0 g
s
.7 .646 .792 r
.51443 .70931 m .51526 .70049 L .53936 .70038 L p F P
0 g
s
.7 .646 .792 r
.53936 .70038 m .54034 .70918 L .51443 .70931 L p F P
0 g
s
.673 .736 .898 r
.52544 .52258 m .52632 .51679 L .52356 .52234 L closepath p F P
0 g
s
.669 .733 .897 r
.52735 .52257 m .52632 .51679 L .52544 .52258 L closepath p F P
0 g
s
.666 .73 .898 r
.52922 .52231 m .52632 .51679 L .52735 .52257 L closepath p F P
0 g
s
.64 .692 .883 r
.54097 .52429 m .5337 .52019 L .53247 .52109 L p F P
0 g
s
.629 .692 .89 r
.5337 .52019 m .54097 .52429 L .54275 .52222 L p F P
0 g
s
.608 .659 .874 r
.55071 .52599 m .54275 .52222 L .54097 .52429 L p F P
0 g
s
.675 .627 .794 r
.54034 .70918 m .53936 .70038 L .56292 .69741 L p F P
0 g
s
.675 .627 .794 r
.56292 .69741 m .56567 .70601 L .54034 .70918 L p F P
0 g
s
.407 .355 .688 r
.58656 .57578 m .58975 .58349 L .59771 .5748 L p F P
0 g
s
.407 .355 .688 r
.59771 .5748 m .5941 .56749 L .58656 .57578 L p F P
0 g
s
.675 .739 .899 r
.52356 .52234 m .52632 .51679 L .52182 .52186 L closepath p F P
0 g
s
.662 .728 .899 r
.53095 .52181 m .52632 .51679 L .52922 .52231 L closepath p F P
0 g
s
.544 .324 .532 r
.60697 .43425 m .60259 .44232 L .61632 .44561 L p F P
0 g
s
.544 .324 .532 r
.61632 .44561 m .62151 .43768 L .60697 .43425 L p F P
0 g
s
.416 .265 .566 r
.58242 .60674 m .5832 .61432 L .59488 .60639 L p F P
0 g
s
.416 .265 .566 r
.59488 .60639 m .59394 .59888 L .58242 .60674 L p F P
0 g
s
.747 .691 .798 r
.45656 .71694 m .46083 .70874 L .4864 .71498 L p F P
0 g
s
.747 .691 .798 r
.489 .70638 m .4864 .71498 L .46083 .70874 L p F P
0 g
s
.768 .719 .807 r
.41482 .73009 m .42059 .72248 L .44805 .73327 L p F P
0 g
s
.768 .719 .807 r
.4523 .72511 m .44805 .73327 L .42059 .72248 L p F P
0 g
s
.775 .799 .872 r
.50049 .52293 m .49234 .5264 L .49448 .53076 L p F P
0 g
s
.775 .799 .872 r
.49448 .53076 m .5021 .52626 L .50049 .52293 L p F P
0 g
s
.803 .81 .857 r
.48722 .53587 m .49448 .53076 L .49234 .5264 L p F P
0 g
s
.803 .81 .857 r
.49234 .5264 m .48457 .53052 L .48722 .53587 L p F P
0 g
s
.829 .819 .839 r
.48041 .54151 m .48722 .53587 L .48457 .53052 L p F P
0 g
s
.677 .743 .9 r
.52182 .52186 m .52632 .51679 L .52028 .52115 L closepath p F P
0 g
s
.658 .727 .9 r
.53247 .52109 m .52632 .51679 L .53095 .52181 L closepath p F P
0 g
s
.845 .578 .534 r
.47051 .6149 m .47038 .62216 L .48477 .62827 L p F P
0 g
s
.846 .547 .482 r
.48515 .63503 m .48477 .62827 L .47038 .62216 L p F P
0 g
s
.791 .502 .499 r
.48477 .62827 m .48515 .63503 L .50119 .63915 L p F P
0 g
s
.786 .465 .444 r
.50171 .64524 m .50119 .63915 L .48515 .63503 L p F P
0 g
s
.73 .421 .457 r
.50119 .63915 m .50171 .64524 L .51847 .64725 L p F P
0 g
s
.544 .324 .532 r
.64733 .39826 m .64219 .40611 L .65892 .41217 L p F P
0 g
s
.544 .324 .532 r
.65892 .41217 m .66484 .40453 L .64733 .39826 L p F P
0 g
s
.647 .611 .799 r
.56842 .71458 m .56567 .70601 L .58939 .6999 L p F P
0 g
s
.647 .611 .799 r
.58939 .6999 m .5938 .70809 L .56842 .71458 L p F P
0 g
s
.544 .324 .532 r
.53572 .50074 m .5348 .50879 L .54321 .50721 L p F P
0 g
s
.544 .324 .532 r
.54321 .50721 m .54505 .49897 L .53572 .50074 L p F P
0 g
s
.561 .626 .874 r
.55071 .52599 m .55839 .53042 L .5604 .52602 L p F P
0 g
s
.53 .59 .859 r
.55839 .53042 m .5657 .53544 L .56819 .53006 L p F P
0 g
s
.53 .59 .859 r
.56819 .53006 m .5604 .52602 L .55839 .53042 L p F P
0 g
s
.745 .786 .886 r
.50893 .52015 m .50049 .52293 L .5021 .52626 L p F P
0 g
s
.745 .786 .886 r
.5021 .52626 m .51 .5224 L .50893 .52015 L p F P
0 g
s
.498 .551 .841 r
.5657 .53544 m .57256 .54101 L .57552 .53471 L p F P
0 g
s
.498 .551 .841 r
.57552 .53471 m .56819 .53006 L .5657 .53544 L p F P
0 g
s
.544 .324 .532 r
.54688 .49076 m .54505 .49897 L .55421 .49816 L p F P
0 g
s
.544 .324 .532 r
.55421 .49816 m .55694 .48985 L .54688 .49076 L p F P
0 g
s
.529 .254 .442 r
.55282 .63888 m .55227 .64499 L .56785 .64081 L p F P
0 g
s
.529 .254 .442 r
.56785 .64081 m .56873 .6346 L .55282 .63888 L p F P
0 g
s
.829 .819 .839 r
.48457 .53052 m .47727 .53525 L .48041 .54151 L p F P
0 g
s
.855 .827 .819 r
.47412 .54764 m .48041 .54151 L .47727 .53525 L p F P
0 g
s
.462 .233 .48 r
.56913 .62783 m .56873 .6346 L .58281 .62843 L p F P
0 g
s
.462 .233 .48 r
.58281 .62843 m .58333 .62158 L .56913 .62783 L p F P
0 g
s
.59 .661 .887 r
.54275 .52222 m .55071 .52599 L .55222 .52265 L p F P
0 g
s
.561 .626 .874 r
.5604 .52602 m .55222 .52265 L .55071 .52599 L p F P
0 g
s
.679 .747 .902 r
.52028 .52115 m .52632 .51679 L .51902 .52027 L closepath p F P
0 g
s
.787 .75 .819 r
.34088 .76377 m .34793 .75689 L .38044 .77543 L p F P
0 g
s
.787 .75 .819 r
.38615 .76791 m .38044 .77543 L .34793 .75689 L p F P
0 g
s
.618 .598 .808 r
.60698 .73251 m .6026 .72439 L .62823 .71388 L p F P
0 g
s
.618 .598 .808 r
.62823 .71388 m .63413 .72145 L .60698 .73251 L p F P
0 g
s
.585 .587 .821 r
.68092 .78152 m .6751 .77405 L .70708 .75519 L p F P
0 g
s
.585 .587 .821 r
.70708 .75519 m .71423 .76201 L .68092 .78152 L p F P
0 g
s
.654 .727 .902 r
.5337 .52019 m .52632 .51679 L .53247 .52109 L closepath p F P
0 g
s
.463 .51 .821 r
.57256 .54101 m .5789 .54707 L .58229 .53993 L p F P
0 g
s
.463 .51 .821 r
.58229 .53993 m .57552 .53471 L .57256 .54101 L p F P
0 g
s
.909 .763 .687 r
.45904 .56821 m .45546 .57556 L .46367 .58416 L p F P
0 g
s
.925 .753 .649 r
.46123 .59191 m .46367 .58416 L .45546 .57556 L p F P
0 g
s
.714 .771 .898 r
.51757 .5181 m .50893 .52015 L .51 .5224 L p F P
0 g
s
.714 .771 .898 r
.51 .5224 m .5181 .51923 L .51757 .5181 L p F P
0 g
s
.65 .727 .905 r
.53459 .51914 m .52632 .51679 L .5337 .52019 L closepath p F P
0 g
s
.647 .728 .908 r
.53509 .518 m .52632 .51679 L .53459 .51914 L closepath p F P
0 g
s
.644 .73 .911 r
.53518 .51682 m .52632 .51679 L .53509 .518 L closepath p F P
0 g
s
.642 .733 .914 r
.53486 .51566 m .52632 .51679 L .53518 .51682 L closepath p F P
0 g
s
.641 .736 .917 r
.53414 .51457 m .52632 .51679 L .53486 .51566 L closepath p F P
0 g
s
.544 .324 .532 r
.52632 .51121 m .52632 .51903 L .53387 .51688 L p F P
0 g
s
.544 .324 .532 r
.53387 .51688 m .5348 .50879 L .52632 .51121 L p F P
0 g
s
.01 w
.52632 .51194 m
.52632 .51444 L
s
.52632 .51444 m
.52632 .51602 L
s
.52632 .50837 m
.52632 .51194 L
s
.5 Mabswid
.629 .692 .89 r
.54275 .52222 m .53459 .51914 L .5337 .52019 L p F P
0 g
s
.619 .695 .898 r
.53459 .51914 m .54275 .52222 L .54376 .51996 L p F P
0 g
s
.59 .661 .887 r
.55222 .52265 m .54376 .51996 L .54275 .52222 L p F P
0 g
s
.855 .827 .819 r
.47727 .53525 m .47053 .54053 L .47412 .54764 L p F P
0 g
s
.88 .833 .795 r
.46842 .55418 m .47412 .54764 L .47053 .54053 L p F P
0 g
s
.68 .751 .905 r
.51902 .52027 m .52632 .51679 L .5181 .51923 L closepath p F P
0 g
s
.544 .324 .532 r
.57747 .46522 m .5739 .47346 L .58496 .47485 L p F P
0 g
s
.544 .324 .532 r
.58496 .47485 m .58939 .46669 L .57747 .46522 L p F P
0 g
s
.369 .301 .649 r
.58975 .58349 m .59222 .59122 L .6005 .58224 L p F P
0 g
s
.369 .301 .649 r
.6005 .58224 m .59771 .5748 L .58975 .58349 L p F P
0 g
s
.544 .324 .532 r
.55966 .48158 m .55694 .48985 L .56671 .49001 L p F P
0 g
s
.544 .324 .532 r
.56671 .49001 m .57031 .48172 L .55966 .48158 L p F P
0 g
s
.544 .324 .532 r
.60259 .44232 m .5982 .45042 L .61111 .45356 L p F P
0 g
s
.544 .324 .532 r
.61111 .45356 m .61632 .44561 L .60259 .44232 L p F P
0 g
s
.544 .324 .532 r
.64219 .40611 m .63703 .41398 L .65298 .41982 L p F P
0 g
s
.544 .324 .532 r
.65298 .41982 m .65892 .41217 L .64219 .40611 L p F P
0 g
s
.425 .464 .797 r
.5789 .54707 m .58464 .55355 L .58843 .54565 L p F P
0 g
s
.425 .464 .797 r
.58843 .54565 m .58229 .53993 L .5789 .54707 L p F P
0 g
s
.768 .719 .807 r
.42059 .72248 m .42637 .71486 L .4523 .72511 L p F P
0 g
s
.768 .719 .807 r
.45656 .71694 m .4523 .72511 L .42637 .71486 L p F P
0 g
s
.724 .667 .793 r
.489 .70638 m .49161 .69776 L .51526 .70049 L p F P
0 g
s
.724 .667 .793 r
.51609 .69165 m .51526 .70049 L .49161 .69776 L p F P
0 g
s
.7 .646 .792 r
.51526 .70049 m .51609 .69165 L .53837 .69154 L p F P
0 g
s
.7 .646 .792 r
.53837 .69154 m .53936 .70038 L .51526 .70049 L p F P
0 g
s
.585 .587 .821 r
.6751 .77405 m .66928 .76658 L .69992 .74837 L p F P
0 g
s
.585 .587 .821 r
.69992 .74837 m .70708 .75519 L .6751 .77405 L p F P
0 g
s
.787 .75 .819 r
.34793 .75689 m .35499 .75001 L .38615 .76791 L p F P
0 g
s
.787 .75 .819 r
.39186 .76037 m .38615 .76791 L .35499 .75001 L p F P
0 g
s
.675 .627 .794 r
.53936 .70038 m .53837 .69154 L .56016 .68878 L p F P
0 g
s
.675 .627 .794 r
.56016 .68878 m .56292 .69741 L .53936 .70038 L p F P
0 g
s
.747 .691 .798 r
.46083 .70874 m .46511 .70051 L .489 .70638 L p F P
0 g
s
.747 .691 .798 r
.49161 .69776 m .489 .70638 L .46511 .70051 L p F P
0 g
s
.895 .655 .567 r
.45954 .59958 m .4586 .6071 L .47051 .6149 L p F P
0 g
s
.902 .63 .515 r
.47038 .62216 m .47051 .6149 L .4586 .6071 L p F P
0 g
s
.679 .754 .908 r
.5181 .51923 m .52632 .51679 L .51757 .5181 L closepath p F P
0 g
s
.619 .695 .898 r
.54376 .51996 m .53509 .518 L .53459 .51914 L p F P
0 g
s
.647 .611 .799 r
.56567 .70601 m .56292 .69741 L .58496 .6917 L p F P
0 g
s
.647 .611 .799 r
.58496 .6917 m .58939 .6999 L .56567 .70601 L p F P
0 g
s
.88 .833 .795 r
.47053 .54053 m .4644 .54632 L .46842 .55418 L p F P
0 g
s
.905 .836 .767 r
.46338 .56106 m .46842 .55418 L .4644 .54632 L p F P
0 g
s
.718 .373 .394 r
.51873 .6526 m .51847 .64725 L .50171 .64524 L p F P
0 g
s
.655 .324 .399 r
.51847 .64725 m .51873 .6526 L .53526 .65251 L p F P
0 g
s
.655 .324 .399 r
.53526 .65251 m .53557 .64716 L .51847 .64725 L p F P
0 g
s
.618 .598 .808 r
.6026 .72439 m .59821 .71625 L .62232 .70629 L p F P
0 g
s
.618 .598 .808 r
.62232 .70629 m .62823 .71388 L .6026 .72439 L p F P
0 g
s
.585 .265 .393 r
.53557 .64716 m .53526 .65251 L .55142 .65041 L p F P
0 g
s
.585 .265 .393 r
.55142 .65041 m .55227 .64499 L .53557 .64716 L p F P
0 g
s
.379 .204 .513 r
.5832 .61432 m .58333 .62158 L .59504 .61366 L p F P
0 g
s
.379 .204 .513 r
.59504 .61366 m .59488 .60639 L .5832 .61432 L p F P
0 g
s
.712 .782 .907 r
.51744 .51692 m .50866 .51781 L .50893 .52015 L p F P
0 g
s
.712 .782 .907 r
.50893 .52015 m .51757 .5181 L .51744 .51692 L p F P
0 g
s
.744 .804 .9 r
.50049 .52293 m .50893 .52015 L .50866 .51781 L p F P
0 g
s
.382 .414 .769 r
.58464 .55355 m .58973 .56038 L .59388 .55183 L p F P
0 g
s
.382 .414 .769 r
.59388 .55183 m .58843 .54565 L .58464 .55355 L p F P
0 g
s
.744 .804 .9 r
.50866 .51781 m .50008 .51946 L .50049 .52293 L p F P
0 g
s
.775 .825 .892 r
.49234 .5264 m .50049 .52293 L .50008 .51946 L p F P
0 g
s
.61 .7 .908 r
.53509 .518 m .54376 .51996 L .54395 .51762 L p F P
0 g
s
.574 .667 .902 r
.54376 .51996 m .55222 .52265 L .55253 .51917 L p F P
0 g
s
.574 .667 .902 r
.55253 .51917 m .54395 .51762 L .54376 .51996 L p F P
0 g
s
.544 .324 .532 r
.63703 .41398 m .63187 .42186 L .64704 .42748 L p F P
0 g
s
.544 .324 .532 r
.64704 .42748 m .65298 .41982 L .63703 .41398 L p F P
0 g
s
.678 .757 .911 r
.51757 .5181 m .52632 .51679 L .51744 .51692 L closepath p F P
0 g
s
.61 .7 .908 r
.54395 .51762 m .53518 .51682 L .53509 .518 L p F P
0 g
s
.585 .587 .821 r
.66928 .76658 m .66345 .75909 L .69275 .74155 L p F P
0 g
s
.585 .587 .821 r
.69275 .74155 m .69992 .74837 L .66928 .76658 L p F P
0 g
s
.925 .753 .649 r
.45546 .57556 m .45269 .58302 L .46123 .59191 L p F P
0 g
s
.94 .738 .603 r
.45954 .59958 m .46123 .59191 L .45269 .58302 L p F P
0 g
s
.535 .631 .893 r
.55222 .52265 m .5604 .52602 L .56083 .52146 L p F P
0 g
s
.535 .631 .893 r
.56083 .52146 m .55253 .51917 L .55222 .52265 L p F P
0 g
s
.787 .75 .819 r
.35499 .75001 m .36206 .74313 L .39186 .76037 L p F P
0 g
s
.787 .75 .819 r
.39759 .75282 m .39186 .76037 L .36206 .74313 L p F P
0 g
s
.544 .324 .532 r
.54505 .49897 m .54321 .50721 L .55147 .5065 L p F P
0 g
s
.544 .324 .532 r
.55147 .5065 m .55421 .49816 L .54505 .49897 L p F P
0 g
s
.544 .324 .532 r
.5982 .45042 m .5938 .45854 L .6059 .46153 L p F P
0 g
s
.544 .324 .532 r
.6059 .46153 m .61111 .45356 L .5982 .45042 L p F P
0 g
s
.775 .825 .892 r
.50008 .51946 m .49178 .52184 L .49234 .5264 L p F P
0 g
s
.806 .845 .88 r
.48457 .53052 m .49234 .5264 L .49178 .52184 L p F P
0 g
s
.603 .707 .917 r
.54332 .51531 m .53486 .51566 L .53518 .51682 L p F P
0 g
s
.597 .716 .927 r
.53486 .51566 m .54332 .51531 L .54189 .51312 L p F P
0 g
s
.597 .716 .927 r
.54189 .51312 m .53414 .51457 L .53486 .51566 L p F P
0 g
s
.544 .324 .532 r
.5348 .50879 m .53387 .51688 L .54137 .51549 L p F P
0 g
s
.544 .324 .532 r
.54137 .51549 m .54321 .50721 L .5348 .50879 L p F P
0 g
s
.768 .719 .807 r
.42637 .71486 m .43216 .70722 L .45656 .71694 L p F P
0 g
s
.768 .719 .807 r
.46083 .70874 m .45656 .71694 L .43216 .70722 L p F P
0 g
s
.641 .74 .92 r
.53305 .51359 m .52632 .51679 L .53414 .51457 L closepath p F P
0 g
s
.642 .744 .923 r
.53164 .51278 m .52632 .51679 L .53305 .51359 L closepath p F P
0 g
s
.643 .748 .925 r
.52998 .51218 m .52632 .51679 L .53164 .51278 L closepath p F P
0 g
s
.646 .752 .926 r
.52815 .51181 m .52632 .51679 L .52998 .51218 L closepath p F P
0 g
s
.649 .756 .927 r
.52624 .5117 m .52632 .51679 L .52815 .51181 L closepath p F P
0 g
s
.653 .759 .927 r
.52432 .51183 m .52632 .51679 L .52624 .5117 L closepath p F P
0 g
s
.657 .761 .926 r
.5225 .51222 m .52632 .51679 L .52432 .51183 L closepath p F P
0 g
s
.662 .763 .925 r
.52086 .51284 m .52632 .51679 L .5225 .51222 L closepath p F P
0 g
s
.666 .763 .923 r
.51948 .51367 m .52632 .51679 L .52086 .51284 L closepath p F P
0 g
s
.67 .763 .92 r
.51842 .51465 m .52632 .51679 L .51948 .51367 L closepath p F P
0 g
s
.674 .762 .917 r
.51773 .51575 m .52632 .51679 L .51842 .51465 L closepath p F P
0 g
s
.676 .76 .914 r
.51744 .51692 m .52632 .51679 L .51773 .51575 L closepath p F P
0 g
s
.846 .547 .482 r
.47038 .62216 m .4709 .629 L .48515 .63503 L p F P
0 g
s
.844 .508 .418 r
.48601 .64122 m .48515 .63503 L .4709 .629 L p F P
0 g
s
.786 .465 .444 r
.48515 .63503 m .48601 .64122 L .50171 .64524 L p F P
0 g
s
.544 .324 .532 r
.5739 .47346 m .57031 .48172 L .58052 .48304 L p F P
0 g
s
.544 .324 .532 r
.58052 .48304 m .58496 .47485 L .5739 .47346 L p F P
0 g
s
.326 .239 .602 r
.59222 .59122 m .59394 .59888 L .60245 .5897 L p F P
0 g
s
.326 .239 .602 r
.60245 .5897 m .6005 .58224 L .59222 .59122 L p F P
0 g
s
.492 .592 .882 r
.5604 .52602 m .56819 .53006 L .56874 .52446 L p F P
0 g
s
.492 .592 .882 r
.56874 .52446 m .56083 .52146 L .5604 .52602 L p F P
0 g
s
.905 .836 .767 r
.4644 .54632 m .45898 .55255 L .46338 .56106 L p F P
0 g
s
.929 .838 .734 r
.45904 .56821 m .46338 .56106 L .45898 .55255 L p F P
0 g
s
.707 .791 .916 r
.50866 .51781 m .51744 .51692 L .51773 .51575 L p F P
0 g
s
.426 .167 .415 r
.56873 .6346 m .56785 .64081 L .58163 .63479 L p F P
0 g
s
.426 .167 .415 r
.58163 .63479 m .58281 .62843 L .56873 .6346 L p F P
0 g
s
.603 .707 .917 r
.53518 .51682 m .54395 .51762 L .54332 .51531 L p F P
0 g
s
.544 .324 .532 r
.55694 .48985 m .55421 .49816 L .5631 .49833 L p F P
0 g
s
.544 .324 .532 r
.5631 .49833 m .56671 .49001 L .55694 .48985 L p F P
0 g
s
.776 .417 .375 r
.50252 .65066 m .50171 .64524 L .48601 .64122 L p F P
0 g
s
.718 .373 .394 r
.50171 .64524 m .50252 .65066 L .51873 .6526 L p F P
0 g
s
.618 .598 .808 r
.59821 .71625 m .5938 .70809 L .6164 .69869 L p F P
0 g
s
.618 .598 .808 r
.6164 .69869 m .62232 .70629 L .59821 .71625 L p F P
0 g
s
.724 .667 .793 r
.49161 .69776 m .49423 .6891 L .51609 .69165 L p F P
0 g
s
.724 .667 .793 r
.51692 .68277 m .51609 .69165 L .49423 .6891 L p F P
0 g
s
.7 .646 .792 r
.51609 .69165 m .51692 .68277 L .53739 .68267 L p F P
0 g
s
.7 .646 .792 r
.53739 .68267 m .53837 .69154 L .51609 .69165 L p F P
0 g
s
.747 .691 .798 r
.46511 .70051 m .46941 .69227 L .49161 .69776 L p F P
0 g
s
.747 .691 .798 r
.49423 .6891 m .49161 .69776 L .46941 .69227 L p F P
0 g
s
.806 .845 .88 r
.49178 .52184 m .48386 .52492 L .48457 .53052 L p F P
0 g
s
.836 .864 .865 r
.47727 .53525 m .48457 .53052 L .48386 .52492 L p F P
0 g
s
.544 .324 .532 r
.70023 .35893 m .69435 .36651 L .71427 .3764 L p F P
0 g
s
.544 .324 .532 r
.71427 .3764 m .72091 .36911 L .70023 .35893 L p F P
0 g
s
.675 .627 .794 r
.53837 .69154 m .53739 .68267 L .55739 .68012 L p F P
0 g
s
.675 .627 .794 r
.55739 .68012 m .56016 .68878 L .53837 .69154 L p F P
0 g
s
.497 .188 .373 r
.55227 .64499 m .55142 .65041 L .56648 .64639 L p F P
0 g
s
.497 .188 .373 r
.56648 .64639 m .56785 .64081 L .55227 .64499 L p F P
0 g
s
.585 .587 .821 r
.66345 .75909 m .65761 .75159 L .68558 .73472 L p F P
0 g
s
.585 .587 .821 r
.68558 .73472 m .69275 .74155 L .66345 .75909 L p F P
0 g
s
.544 .324 .532 r
.63187 .42186 m .6267 .42976 L .64108 .43515 L p F P
0 g
s
.544 .324 .532 r
.64108 .43515 m .64704 .42748 L .63187 .42186 L p F P
0 g
s
.334 .356 .735 r
.58973 .56038 m .5941 .56749 L .59856 .55838 L p F P
0 g
s
.334 .356 .735 r
.59856 .55838 m .59388 .55183 L .58973 .56038 L p F P
0 g
s
.787 .75 .819 r
.36206 .74313 m .36913 .73624 L .39759 .75282 L p F P
0 g
s
.787 .75 .819 r
.40332 .74526 m .39759 .75282 L .36913 .73624 L p F P
0 g
s
.647 .611 .799 r
.56292 .69741 m .56016 .68878 L .58052 .68347 L p F P
0 g
s
.647 .611 .799 r
.58052 .68347 m .58496 .6917 L .56292 .69741 L p F P
0 g
s
.544 .324 .532 r
.52632 .51903 m .52632 .52688 L .53294 .52501 L p F P
0 g
s
.544 .324 .532 r
.53294 .52501 m .53387 .51688 L .52632 .51903 L p F P
0 g
s
.446 .548 .867 r
.56819 .53006 m .57552 .53471 L .57619 .52815 L p F P
0 g
s
.446 .548 .867 r
.57619 .52815 m .56874 .52446 L .56819 .53006 L p F P
0 g
s
.707 .791 .916 r
.51773 .51575 m .50923 .51549 L .50866 .51781 L p F P
0 g
s
.737 .821 .916 r
.50008 .51946 m .50866 .51781 L .50923 .51549 L p F P
0 g
s
.558 .676 .918 r
.54395 .51762 m .55253 .51917 L .55161 .51573 L p F P
0 g
s
.558 .676 .918 r
.55161 .51573 m .54332 .51531 L .54395 .51762 L p F P
0 g
s
.699 .798 .926 r
.50923 .51549 m .51773 .51575 L .51842 .51465 L p F P
0 g
s
.544 .324 .532 r
.5938 .45854 m .58939 .46669 L .60067 .46951 L p F P
0 g
s
.544 .324 .532 r
.60067 .46951 m .6059 .46153 L .5938 .45854 L p F P
0 g
s
.902 .63 .515 r
.4586 .6071 m .45844 .61437 L .47038 .62216 L p F P
0 g
s
.905 .596 .451 r
.4709 .629 m .47038 .62216 L .45844 .61437 L p F P
0 g
s
.544 .324 .532 r
.69435 .36651 m .68847 .37409 L .70763 .38371 L p F P
0 g
s
.544 .324 .532 r
.70763 .38371 m .71427 .3764 L .69435 .36651 L p F P
0 g
s
.768 .719 .807 r
.43216 .70722 m .43796 .69957 L .46083 .70874 L p F P
0 g
s
.768 .719 .807 r
.46511 .70051 m .46083 .70874 L .43796 .69957 L p F P
0 g
s
.836 .864 .865 r
.48386 .52492 m .47641 .52869 L .47727 .53525 L p F P
0 g
s
.866 .881 .845 r
.47053 .54053 m .47727 .53525 L .47641 .52869 L p F P
0 g
s
.01 w
.34771 .38815 m
.3649 .40691 L
s
.5 Mabswid
.585 .587 .821 r
.65761 .75159 m .65175 .74407 L .6784 .72788 L p F P
0 g
s
.585 .587 .821 r
.6784 .72788 m .68558 .73472 L .65761 .75159 L p F P
0 g
s
.737 .821 .916 r
.50923 .51549 m .5009 .51601 L .50008 .51946 L p F P
0 g
s
.768 .85 .913 r
.49178 .52184 m .50008 .51946 L .5009 .51601 L p F P
0 g
s
.94 .738 .603 r
.45269 .58302 m .45076 .5905 L .45954 .59958 L p F P
0 g
s
.952 .717 .547 r
.4586 .6071 m .45954 .59958 L .45076 .5905 L p F P
0 g
s
.334 .13 .447 r
.58333 .62158 m .58281 .62843 L .59441 .62062 L p F P
0 g
s
.334 .13 .447 r
.59441 .62062 m .59504 .61366 L .58333 .62158 L p F P
0 g
s
.688 .802 .935 r
.51059 .5133 m .51842 .51465 L .51948 .51367 L p F P
0 g
s
.699 .798 .926 r
.51842 .51465 m .51059 .5133 L .50923 .51549 L p F P
0 g
s
.787 .75 .819 r
.36913 .73624 m .37621 .72934 L .40332 .74526 L p F P
0 g
s
.787 .75 .819 r
.40907 .73768 m .40332 .74526 L .37621 .72934 L p F P
0 g
s
.929 .838 .734 r
.45898 .55255 m .45431 .55916 L .45904 .56821 L p F P
0 g
s
.951 .835 .693 r
.45546 .57556 m .45904 .56821 L .45431 .55916 L p F P
0 g
s
.594 .726 .936 r
.53414 .51457 m .54189 .51312 L .53973 .51118 L p F P
0 g
s
.594 .726 .936 r
.53973 .51118 m .53305 .51359 L .53414 .51457 L p F P
0 g
s
.544 .324 .532 r
.6267 .42976 m .62151 .43768 L .63512 .44283 L p F P
0 g
s
.544 .324 .532 r
.63512 .44283 m .64108 .43515 L .6267 .42976 L p F P
0 g
s
.393 .498 .847 r
.57552 .53471 m .58229 .53993 L .58309 .53248 L p F P
0 g
s
.393 .498 .847 r
.58309 .53248 m .57619 .52815 L .57552 .53471 L p F P
0 g
s
.508 .641 .915 r
.55253 .51917 m .56083 .52146 L .55964 .51693 L p F P
0 g
s
.508 .641 .915 r
.55964 .51693 m .55161 .51573 L .55253 .51917 L p F P
0 g
s
.544 .324 .532 r
.57031 .48172 m .56671 .49001 L .57607 .49125 L p F P
0 g
s
.544 .324 .532 r
.57607 .49125 m .58052 .48304 L .57031 .48172 L p F P
0 g
s
.618 .598 .808 r
.5938 .70809 m .58939 .6999 L .61047 .69108 L p F P
0 g
s
.618 .598 .808 r
.61047 .69108 m .6164 .69869 L .5938 .70809 L p F P
0 g
s
.544 .324 .532 r
.68847 .37409 m .68257 .38168 L .70099 .39101 L p F P
0 g
s
.544 .324 .532 r
.70099 .39101 m .70763 .38371 L .68847 .37409 L p F P
0 g
s
.545 .69 .934 r
.54332 .51531 m .55161 .51573 L .5495 .51248 L p F P
0 g
s
.545 .69 .934 r
.5495 .51248 m .54189 .51312 L .54332 .51531 L p F P
0 g
s
.544 .324 .532 r
.54321 .50721 m .54137 .51549 L .54872 .51488 L p F P
0 g
s
.544 .324 .532 r
.54872 .51488 m .55147 .5065 L .54321 .50721 L p F P
0 g
s
.273 .165 .544 r
.59394 .59888 m .59488 .60639 L .60352 .59713 L p F P
0 g
s
.273 .165 .544 r
.60352 .59713 m .60245 .5897 L .59394 .59888 L p F P
0 g
s
.279 .29 .693 r
.5941 .56749 m .59771 .5748 L .60243 .56525 L p F P
0 g
s
.279 .29 .693 r
.60243 .56525 m .59856 .55838 L .5941 .56749 L p F P
0 g
s
.747 .691 .798 r
.46941 .69227 m .47372 .684 L .49423 .6891 L p F P
0 g
s
.747 .691 .798 r
.49686 .68042 m .49423 .6891 L .47372 .684 L p F P
0 g
s
.724 .667 .793 r
.49423 .6891 m .49686 .68042 L .51692 .68277 L p F P
0 g
s
.725 .834 .932 r
.5009 .51601 m .50923 .51549 L .51059 .5133 L p F P
0 g
s
.675 .803 .944 r
.5127 .51133 m .51948 .51367 L .52086 .51284 L p F P
0 g
s
.688 .802 .935 r
.51948 .51367 m .5127 .51133 L .51059 .5133 L p F P
0 g
s
.595 .739 .944 r
.53305 .51359 m .53973 .51118 L .53693 .50957 L p F P
0 g
s
.595 .739 .944 r
.53693 .50957 m .53164 .51278 L .53305 .51359 L p F P
0 g
s
.724 .667 .793 r
.51776 .67386 m .51692 .68277 L .49686 .68042 L p F P
0 g
s
.7 .646 .792 r
.51692 .68277 m .51776 .67386 L .5364 .67377 L p F P
0 g
s
.7 .646 .792 r
.5364 .67377 m .53739 .68267 L .51692 .68277 L p F P
0 g
s
.675 .627 .794 r
.53739 .68267 m .5364 .67377 L .55461 .67144 L p F P
0 g
s
.675 .627 .794 r
.55461 .67144 m .55739 .68012 L .53739 .68267 L p F P
0 g
s
.544 .324 .532 r
.55421 .49816 m .55147 .5065 L .55947 .50668 L p F P
0 g
s
.544 .324 .532 r
.55947 .50668 m .5631 .49833 L .55421 .49816 L p F P
0 g
s
.647 .611 .799 r
.56016 .68878 m .55739 .68012 L .57607 .67522 L p F P
0 g
s
.647 .611 .799 r
.57607 .67522 m .58052 .68347 L .56016 .68878 L p F P
0 g
s
.544 .324 .532 r
.53387 .51688 m .53294 .52501 L .53951 .52381 L p F P
0 g
s
.544 .324 .532 r
.53951 .52381 m .54137 .51549 L .53387 .51688 L p F P
0 g
s
.697 .311 .313 r
.51907 .65717 m .51873 .6526 L .50252 .65066 L p F P
0 g
s
.631 .259 .321 r
.51873 .6526 m .51907 .65717 L .53486 .6571 L p F P
0 g
s
.631 .259 .321 r
.53486 .6571 m .53526 .65251 L .51873 .6526 L p F P
0 g
s
.585 .587 .821 r
.65175 .74407 m .64589 .73655 L .67122 .72104 L p F P
0 g
s
.585 .587 .821 r
.67122 .72104 m .6784 .72788 L .65175 .74407 L p F P
0 g
s
.553 .193 .311 r
.53526 .65251 m .53486 .6571 L .55027 .6551 L p F P
0 g
s
.553 .193 .311 r
.55027 .6551 m .55142 .65041 L .53526 .65251 L p F P
0 g
s
.866 .881 .845 r
.47641 .52869 m .46951 .53309 L .47053 .54053 L p F P
0 g
s
.896 .896 .819 r
.4644 .54632 m .47053 .54053 L .46951 .53309 L p F P
0 g
s
.01 w
.3649 .40691 m
.38401 .42776 L
s
.5 Mabswid
.787 .75 .819 r
.37621 .72934 m .38329 .72243 L .40907 .73768 L p F P
0 g
s
.787 .75 .819 r
.41482 .73009 m .40907 .73768 L .38329 .72243 L p F P
0 g
s
.768 .85 .913 r
.5009 .51601 m .49283 .5173 L .49178 .52184 L p F P
0 g
s
.799 .88 .906 r
.48386 .52492 m .49178 .52184 L .49283 .5173 L p F P
0 g
s
.544 .324 .532 r
.58939 .46669 m .58496 .47485 L .59543 .47751 L p F P
0 g
s
.544 .324 .532 r
.59543 .47751 m .60067 .46951 L .58939 .46669 L p F P
0 g
s
.66 .801 .95 r
.51545 .50969 m .52086 .51284 L .5225 .51222 L p F P
0 g
s
.675 .803 .944 r
.52086 .51284 m .51545 .50969 L .5127 .51133 L p F P
0 g
s
.598 .752 .951 r
.53164 .51278 m .53693 .50957 L .53363 .50836 L p F P
0 g
s
.598 .752 .951 r
.53363 .50836 m .52998 .51218 L .53164 .51278 L p F P
0 g
s
.544 .324 .532 r
.68257 .38168 m .67667 .38929 L .69433 .39832 L p F P
0 g
s
.544 .324 .532 r
.69433 .39832 m .70099 .39101 L .68257 .38168 L p F P
0 g
s
.768 .719 .807 r
.43796 .69957 m .44377 .6919 L .46511 .70051 L p F P
0 g
s
.768 .719 .807 r
.46941 .69227 m .46511 .70051 L .44377 .6919 L p F P
0 g
s
.544 .324 .532 r
.62151 .43768 m .61632 .44561 L .62915 .45052 L p F P
0 g
s
.544 .324 .532 r
.62915 .45052 m .63512 .44283 L .62151 .43768 L p F P
0 g
s
.451 .6 .908 r
.56083 .52146 m .56874 .52446 L .56731 .5189 L p F P
0 g
s
.451 .6 .908 r
.56731 .5189 m .55964 .51693 L .56083 .52146 L p F P
0 g
s
.333 .441 .821 r
.58229 .53993 m .58843 .54565 L .58935 .53741 L p F P
0 g
s
.333 .441 .821 r
.58935 .53741 m .58309 .53248 L .58229 .53993 L p F P
0 g
s
.844 .508 .418 r
.4709 .629 m .47205 .63535 L .48601 .64122 L p F P
0 g
s
.834 .455 .336 r
.48733 .64679 m .48601 .64122 L .47205 .63535 L p F P
0 g
s
.776 .417 .375 r
.48601 .64122 m .48733 .64679 L .50252 .65066 L p F P
0 g
s
.645 .796 .955 r
.51871 .50845 m .5225 .51222 L .52432 .51183 L p F P
0 g
s
.66 .801 .95 r
.5225 .51222 m .51871 .50845 L .51545 .50969 L p F P
0 g
s
.606 .765 .955 r
.52998 .51218 m .53363 .50836 L .52998 .50763 L p F P
0 g
s
.606 .765 .955 r
.52998 .50763 m .52815 .51181 L .52998 .51218 L p F P
0 g
s
.618 .598 .808 r
.58939 .6999 m .58496 .6917 L .60453 .68346 L p F P
0 g
s
.618 .598 .808 r
.60453 .68346 m .61047 .69108 L .58939 .6999 L p F P
0 g
s
.378 .083 .331 r
.56785 .64081 m .56648 .64639 L .5798 .64059 L p F P
0 g
s
.378 .083 .331 r
.5798 .64059 m .58163 .63479 L .56785 .64081 L p F P
0 g
s
.63 .788 .958 r
.52234 .50767 m .52432 .51183 L .52624 .5117 L p F P
0 g
s
.645 .796 .955 r
.52432 .51183 m .52234 .50767 L .51871 .50845 L p F P
0 g
s
.951 .835 .693 r
.45431 .55916 m .45047 .56606 L .45546 .57556 L p F P
0 g
s
.972 .827 .642 r
.45269 .58302 m .45546 .57556 L .45047 .56606 L p F P
0 g
s
.617 .777 .958 r
.52815 .51181 m .52998 .50763 L .52616 .50739 L p F P
0 g
s
.617 .777 .958 r
.52616 .50739 m .52624 .5117 L .52815 .51181 L p F P
0 g
s
.585 .587 .821 r
.64589 .73655 m .64001 .729 L .66403 .71419 L p F P
0 g
s
.585 .587 .821 r
.66403 .71419 m .67122 .72104 L .64589 .73655 L p F P
0 g
s
.63 .788 .958 r
.52624 .5117 m .52616 .50739 L .52234 .50767 L p F P
0 g
s
.544 .324 .532 r
.52632 .52688 m .52632 .53478 L .53201 .53318 L p F P
0 g
s
.544 .324 .532 r
.53201 .53318 m .53294 .52501 L .52632 .52688 L p F P
0 g
s
.544 .324 .532 r
.56671 .49001 m .5631 .49833 L .57161 .49948 L p F P
0 g
s
.544 .324 .532 r
.57161 .49948 m .57607 .49125 L .56671 .49001 L p F P
0 g
s
.544 .324 .532 r
.67667 .38929 m .67076 .3969 L .68768 .40564 L p F P
0 g
s
.544 .324 .532 r
.68768 .40564 m .69433 .39832 L .67667 .38929 L p F P
0 g
s
.706 .843 .948 r
.50291 .51274 m .51059 .5133 L .5127 .51133 L p F P
0 g
s
.725 .834 .932 r
.51059 .5133 m .50291 .51274 L .5009 .51601 L p F P
0 g
s
.787 .75 .819 r
.38329 .72243 m .39038 .71552 L .41482 .73009 L p F P
0 g
s
.787 .75 .819 r
.42059 .72248 m .41482 .73009 L .39038 .71552 L p F P
0 g
s
.536 .707 .949 r
.54189 .51312 m .5495 .51248 L .54629 .50959 L p F P
0 g
s
.536 .707 .949 r
.54629 .50959 m .53973 .51118 L .54189 .51312 L p F P
0 g
s
.758 .353 .284 r
.5036 .65533 m .50252 .65066 L .48733 .64679 L p F P
0 g
s
.697 .311 .313 r
.50252 .65066 m .5036 .65533 L .51907 .65717 L p F P
0 g
s
.751 .872 .935 r
.49283 .5173 m .5009 .51601 L .50291 .51274 L p F P
0 g
s
.952 .717 .547 r
.45076 .5905 m .4497 .59793 L .4586 .6071 L p F P
0 g
s
.96 .688 .476 r
.45844 .61437 m .4586 .6071 L .4497 .59793 L p F P
0 g
s
.213 .212 .64 r
.59771 .5748 m .6005 .58224 L .60542 .57235 L p F P
0 g
s
.213 .212 .64 r
.60542 .57235 m .60243 .56525 L .59771 .5748 L p F P
0 g
s
.453 .103 .281 r
.55142 .65041 m .55027 .6551 L .56464 .65127 L p F P
0 g
s
.453 .103 .281 r
.56464 .65127 m .56648 .64639 L .55142 .65041 L p F P
0 g
s
.747 .691 .798 r
.47372 .684 m .47804 .67571 L .49686 .68042 L p F P
0 g
s
.747 .691 .798 r
.49949 .67171 m .49686 .68042 L .47804 .67571 L p F P
0 g
s
.724 .667 .793 r
.49686 .68042 m .49949 .67171 L .51776 .67386 L p F P
0 g
s
.483 .656 .937 r
.55161 .51573 m .55964 .51693 L .55688 .51265 L p F P
0 g
s
.483 .656 .937 r
.55688 .51265 m .5495 .51248 L .55161 .51573 L p F P
0 g
s
.544 .324 .532 r
.61632 .44561 m .61111 .45356 L .62317 .45823 L p F P
0 g
s
.544 .324 .532 r
.62317 .45823 m .62915 .45052 L .61632 .44561 L p F P
0 g
s
.799 .88 .906 r
.49283 .5173 m .48513 .51935 L .48386 .52492 L p F P
0 g
s
.829 .909 .893 r
.47641 .52869 m .48386 .52492 L .48513 .51935 L p F P
0 g
s
.01 w
.38401 .42776 m
.39979 .44498 L
s
.5 Mabswid
.896 .896 .819 r
.46951 .53309 m .46324 .53809 L .4644 .54632 L p F P
0 g
s
.925 .907 .786 r
.45898 .55255 m .4644 .54632 L .46324 .53809 L p F P
0 g
s
.905 .596 .451 r
.45844 .61437 m .45907 .62132 L .4709 .629 L p F P
0 g
s
.901 .55 .368 r
.47205 .63535 m .4709 .629 L .45907 .62132 L p F P
0 g
s
.544 .324 .532 r
.58496 .47485 m .58052 .48304 L .59018 .48552 L p F P
0 g
s
.544 .324 .532 r
.59018 .48552 m .59543 .47751 L .58496 .47485 L p F P
0 g
s
.647 .611 .799 r
.55739 .68012 m .55461 .67144 L .5716 .66695 L p F P
0 g
s
.647 .611 .799 r
.5716 .66695 m .57607 .67522 L .55739 .68012 L p F P
0 g
s
.724 .667 .793 r
.51861 .66492 m .51776 .67386 L .49949 .67171 L p F P
0 g
s
.7 .646 .792 r
.51776 .67386 m .51861 .66492 L .53541 .66484 L p F P
0 g
s
.7 .646 .792 r
.53541 .66484 m .5364 .67377 L .51776 .67386 L p F P
0 g
s
.675 .627 .794 r
.5364 .67377 m .53541 .66484 L .55182 .66272 L p F P
0 g
s
.675 .627 .794 r
.55182 .66272 m .55461 .67144 L .5364 .67377 L p F P
0 g
s
.768 .719 .807 r
.44377 .6919 m .4496 .68422 L .46941 .69227 L p F P
0 g
s
.768 .719 .807 r
.47372 .684 m .46941 .69227 L .4496 .68422 L p F P
0 g
s
.384 .55 .895 r
.56874 .52446 m .57619 .52815 L .57453 .52162 L p F P
0 g
s
.384 .55 .895 r
.57453 .52162 m .56731 .5189 L .56874 .52446 L p F P
0 g
s
.21 .077 .471 r
.59488 .60639 m .59504 .61366 L .6037 .60442 L p F P
0 g
s
.21 .077 .471 r
.6037 .60442 m .60352 .59713 L .59488 .60639 L p F P
0 g
s
.544 .324 .532 r
.67076 .3969 m .66484 .40453 L .68102 .41297 L p F P
0 g
s
.544 .324 .532 r
.68102 .41297 m .68768 .40564 L .67076 .3969 L p F P
0 g
s
.544 .324 .532 r
.54137 .51549 m .53951 .52381 L .54595 .52328 L p F P
0 g
s
.544 .324 .532 r
.54595 .52328 m .54872 .51488 L .54137 .51549 L p F P
0 g
s
.275 .038 .362 r
.58281 .62843 m .58163 .63479 L .59298 .62717 L p F P
0 g
s
.275 .038 .362 r
.59298 .62717 m .59441 .62062 L .58281 .62843 L p F P
0 g
s
.263 .372 .787 r
.58843 .54565 m .59388 .55183 L .59491 .54289 L p F P
0 g
s
.263 .372 .787 r
.59491 .54289 m .58935 .53741 L .58843 .54565 L p F P
0 g
s
.585 .587 .821 r
.64001 .729 m .63413 .72145 L .65683 .70734 L p F P
0 g
s
.585 .587 .821 r
.65683 .70734 m .66403 .71419 L .64001 .729 L p F P
0 g
s
.544 .324 .532 r
.55147 .5065 m .54872 .51488 L .55584 .51505 L p F P
0 g
s
.544 .324 .532 r
.55584 .51505 m .55947 .50668 L .55147 .5065 L p F P
0 g
s
.618 .598 .808 r
.58496 .6917 m .58052 .68347 L .59858 .67582 L p F P
0 g
s
.618 .598 .808 r
.59858 .67582 m .60453 .68346 L .58496 .6917 L p F P
0 g
s
.787 .75 .819 r
.39038 .71552 m .39748 .70861 L .42059 .72248 L p F P
0 g
s
.787 .75 .819 r
.42637 .71486 m .42059 .72248 L .39748 .70861 L p F P
0 g
s
.681 .846 .962 r
.50603 .50981 m .5127 .51133 L .51545 .50969 L p F P
0 g
s
.706 .843 .948 r
.5127 .51133 m .50603 .50981 L .50291 .51274 L p F P
0 g
s
.532 .727 .963 r
.53973 .51118 m .54629 .50959 L .54213 .50718 L p F P
0 g
s
.532 .727 .963 r
.54213 .50718 m .53693 .50957 L .53973 .51118 L p F P
0 g
s
.544 .324 .532 r
.53294 .52501 m .53201 .53318 L .53765 .53216 L p F P
0 g
s
.544 .324 .532 r
.53765 .53216 m .53951 .52381 L .53294 .52501 L p F P
0 g
s
.544 .324 .532 r
.61111 .45356 m .6059 .46153 L .61719 .46594 L p F P
0 g
s
.544 .324 .532 r
.61719 .46594 m .62317 .45823 L .61111 .45356 L p F P
0 g
s
.544 .324 .532 r
.66484 .40453 m .65892 .41217 L .67435 .4203 L p F P
0 g
s
.544 .324 .532 r
.67435 .4203 m .68102 .41297 L .66484 .40453 L p F P
0 g
s
.544 .324 .532 r
.5631 .49833 m .55947 .50668 L .56714 .50773 L p F P
0 g
s
.544 .324 .532 r
.56714 .50773 m .57161 .49948 L .5631 .49833 L p F P
0 g
s
.972 .827 .642 r
.45047 .56606 m .44748 .57319 L .45269 .58302 L p F P
0 g
s
.988 .811 .577 r
.45076 .5905 m .45269 .58302 L .44748 .57319 L p F P
0 g
s
.585 .587 .821 r
.63413 .72145 m .62823 .71388 L .64963 .70048 L p F P
0 g
s
.585 .587 .821 r
.64963 .70048 m .65683 .70734 L .63413 .72145 L p F P
0 g
s
.751 .872 .935 r
.50291 .51274 m .49547 .51299 L .49283 .5173 L p F P
0 g
s
.776 .91 .932 r
.48513 .51935 m .49283 .5173 L .49547 .51299 L p F P
0 g
s
.01 w
.39979 .44498 m
.40644 .45223 L
s
.5 Mabswid
.829 .909 .893 r
.48513 .51935 m .47787 .52215 L .47641 .52869 L p F P
0 g
s
.859 .936 .872 r
.46951 .53309 m .47641 .52869 L .47787 .52215 L p F P
0 g
s
.01 w
.40644 .45223 m
.41783 .46467 L
s
.5 Mabswid
.544 .324 .532 r
.58052 .48304 m .57607 .49125 L .58492 .49355 L p F P
0 g
s
.544 .324 .532 r
.58492 .49355 m .59018 .48552 L .58052 .48304 L p F P
0 g
s
.925 .907 .786 r
.46324 .53809 m .45769 .54363 L .45898 .55255 L p F P
0 g
s
.951 .914 .742 r
.45431 .55916 m .45898 .55255 L .45769 .54363 L p F P
0 g
s
.747 .691 .798 r
.47804 .67571 m .48237 .6674 L .49949 .67171 L p F P
0 g
s
.747 .691 .798 r
.50213 .66297 m .49949 .67171 L .48237 .6674 L p F P
0 g
s
.724 .667 .793 r
.49949 .67171 m .50213 .66297 L .51861 .66492 L p F P
0 g
s
.768 .719 .807 r
.4496 .68422 m .45543 .67653 L .47372 .684 L p F P
0 g
s
.768 .719 .807 r
.47804 .67571 m .47372 .684 L .45543 .67653 L p F P
0 g
s
.787 .75 .819 r
.39748 .70861 m .40458 .70169 L .42637 .71486 L p F P
0 g
s
.787 .75 .819 r
.43216 .70722 m .42637 .71486 L .40458 .70169 L p F P
0 g
s
.407 .613 .934 r
.55964 .51693 m .56731 .5189 L .56393 .51364 L p F P
0 g
s
.407 .613 .934 r
.56393 .51364 m .55688 .51265 L .55964 .51693 L p F P
0 g
s
.722 .886 .956 r
.49547 .51299 m .50291 .51274 L .50603 .50981 L p F P
0 g
s
.652 .843 .973 r
.51012 .50736 m .51545 .50969 L .51871 .50845 L p F P
0 g
s
.681 .846 .962 r
.51545 .50969 m .51012 .50736 L .50603 .50981 L p F P
0 g
s
.647 .611 .799 r
.55461 .67144 m .55182 .66272 L .56713 .65866 L p F P
0 g
s
.647 .611 .799 r
.56713 .65866 m .5716 .66695 L .55461 .67144 L p F P
0 g
s
.304 .488 .874 r
.57619 .52815 m .58309 .53248 L .58123 .52506 L p F P
0 g
s
.304 .488 .874 r
.58123 .52506 m .57453 .52162 L .57619 .52815 L p F P
0 g
s
.135 .119 .573 r
.6005 .58224 m .60245 .5897 L .60751 .5796 L p F P
0 g
s
.135 .119 .573 r
.60751 .5796 m .60542 .57235 L .6005 .58224 L p F P
0 g
s
.535 .749 .974 r
.53693 .50957 m .54213 .50718 L .53722 .50539 L p F P
0 g
s
.535 .749 .974 r
.53722 .50539 m .53363 .50836 L .53693 .50957 L p F P
0 g
s
.544 .324 .532 r
.65892 .41217 m .65298 .41982 L .66768 .42763 L p F P
0 g
s
.544 .324 .532 r
.66768 .42763 m .67435 .4203 L .65892 .41217 L p F P
0 g
s
.462 .677 .958 r
.5495 .51248 m .55688 .51265 L .55266 .50884 L p F P
0 g
s
.462 .677 .958 r
.55266 .50884 m .54629 .50959 L .5495 .51248 L p F P
0 g
s
.618 .598 .808 r
.58052 .68347 m .57607 .67522 L .59262 .66816 L p F P
0 g
s
.618 .598 .808 r
.59262 .66816 m .59858 .67582 L .58052 .68347 L p F P
0 g
s
.747 .691 .798 r
.50213 .66297 m .48671 .65907 L p .49756 .65615 L F P
0 g
s
.663 .227 .203 r
.51907 .65717 m .5036 .65533 L p .5081 .65691 L F P
0 g
s
.758 .353 .284 r
.48733 .64679 m .48912 .65165 L .5036 .65533 L p F P
0 g
s
.768 .719 .807 r
.48671 .65907 m .473 .65336 L p .48385 .65177 L F P
0 g
s
.722 .264 .162 r
.5036 .65533 m .48912 .65165 L p .4936 .65378 L F P
0 g
s
.812 .383 .227 r
.48912 .65165 m .48733 .64679 L .47385 .64113 L p F P
0 g
s
.812 .383 .227 r
.47385 .64113 m .47626 .64626 L .48912 .65165 L p F P
0 g
s
.766 .281 .079 r
.48912 .65165 m .47626 .64626 L p .48129 .64942 L F P
0 g
s
.768 .719 .807 r
.4861 .65144 m .48986 .65301 L .48385 .65177 L F
.48986 .65301 m .48671 .65907 L p .48385 .65177 L F P
0 g
s
.722 .264 .162 r
.4944 .65416 m .49712 .65451 L .4936 .65378 L F
.49712 .65451 m .5036 .65533 L .4936 .65378 L F
.50406 .65662 m .5036 .65533 L p .4944 .65416 L F P
0 g
s
.747 .691 .798 r
.49106 .65071 m .50479 .65421 L p .49982 .65554 L F P
0 g
s
.747 .691 .798 r
.48671 .65907 m .48986 .65301 L p .49982 .65554 L F P
0 g
s
.722 .264 .162 r
.48912 .65165 m .48986 .65301 L p .4944 .65416 L F P
0 g
s
.747 .691 .798 r
.48986 .65301 m .49106 .65071 L p .49982 .65554 L F P
0 g
s
.747 .691 .798 r
.49982 .65554 m .50406 .65662 L .49756 .65615 L F
.50406 .65662 m .50213 .66297 L p .49756 .65615 L F P
0 g
s
.663 .227 .203 r
.5089 .6572 m .5119 .65719 L .5081 .65691 L F
.5119 .65719 m .51907 .65717 L .5081 .65691 L F
.51922 .65842 m .51907 .65717 L p .5089 .6572 L F P
0 g
s
.724 .667 .793 r
.50479 .65421 m .51945 .65595 L p .51469 .65788 L F P
0 g
s
.724 .667 .793 r
.50213 .66297 m .50406 .65662 L p .51469 .65788 L F P
0 g
s
.663 .227 .203 r
.5036 .65533 m .50406 .65662 L p .5089 .6572 L F P
0 g
s
.724 .667 .793 r
.50406 .65662 m .50479 .65421 L p .51469 .65788 L F P
0 g
s
.724 .667 .793 r
.51861 .66492 m .50213 .66297 L p .51469 .65788 L F P
0 g
s
.724 .667 .793 r
.51922 .65842 m .51861 .66492 L p .51469 .65788 L F P
0 g
s
.7 .646 .792 r
.51861 .66492 m .51922 .65842 L p .53006 .65837 L F P
0 g
s
.675 .627 .794 r
.54527 .65698 m .54312 .65869 L .53995 .65766 L F
.53541 .66484 m .53469 .65834 L p .54312 .65869 L F P
0 g
s
.505 .097 .201 r
.53486 .6571 m .53469 .65834 L p .5395 .65772 L F P
0 g
s
.592 .173 .215 r
.53486 .6571 m .51907 .65717 L p .52176 .65782 L F P
0 g
s
.592 .173 .215 r
.52711 .65804 m .53486 .6571 L .52176 .65782 L F
.53469 .65834 m .53486 .6571 L p .52415 .6584 L F P
0 g
s
.505 .097 .201 r
.55027 .6551 m .53486 .6571 L p .53731 .65743 L F P
0 g
s
.505 .097 .201 r
.5395 .65772 m .54247 .657 L .53731 .65743 L F
.54247 .657 m .55027 .6551 L .53731 .65743 L F
.647 .611 .799 r
.55966 .65376 m .55795 .65571 L .5547 .65508 L F
.55182 .66272 m .54979 .65639 L p .55795 .65571 L F P
0 g
s
.389 0 .157 r
.55027 .6551 m .54979 .65639 L p .55428 .65519 L F P
0 g
s
.505 .097 .201 r
.54979 .65639 m .55027 .6551 L p .5395 .65772 L F P
0 g
s
.389 0 .157 r
.56464 .65127 m .55027 .6551 L p .55428 .65519 L F P
0 g
s
.389 0 .157 r
.56388 .65264 m .56464 .65127 L p .55714 .65411 L F P
0 g
s
.389 0 .157 r
.56388 .65264 m .55714 .65411 L .55428 .65519 L F
.313 0 .22 r
.56648 .64639 m .56464 .65127 L .57734 .64575 L p F P
0 g
s
.313 0 .22 r
.57734 .64575 m .5798 .64059 L .56648 .64639 L p F P
0 g
s
.618 .598 .808 r
.57259 .64885 m .5714 .65099 L .56821 .65076 L F
.56713 .65866 m .56388 .65264 L p .5714 .65099 L F P
0 g
s
.221 0 .07 r
.56464 .65127 m .56388 .65264 L p .56784 .65092 L F P
0 g
s
.221 0 .07 r
.57734 .64575 m .56464 .65127 L p .56784 .65092 L F P
0 g
s
.221 0 .07 r
.57632 .64723 m .57734 .64575 L p .57046 .64949 L F P
0 g
s
.221 0 .07 r
.57632 .64723 m .57046 .64949 L .56784 .65092 L F
.097 0 .106 r
.5798 .64059 m .57734 .64575 L .58779 .63878 L p F P
0 g
s
.097 0 .106 r
.58779 .63878 m .59077 .63325 L .5798 .64059 L p F P
0 g
s
.585 .587 .821 r
.58348 .64246 m .58287 .64471 L .57988 .64486 L F
.58067 .65281 m .57632 .64723 L p .58287 .64471 L F P
0 g
s
0 0 0 r
.57734 .64575 m .57632 .64723 L p .57958 .64506 L F P
0 g
s
0 0 0 r
.58779 .63878 m .57734 .64575 L p .57958 .64506 L F P
0 g
s
0 0 0 r
.58655 .64041 m .58779 .63878 L p .58184 .64333 L F P
0 g
s
0 0 0 r
.58655 .64041 m .58184 .64333 L .57958 .64506 L F
.198 0 .252 r
.58163 .63479 m .5798 .64059 L .59077 .63325 L p F P
0 g
s
.198 0 .252 r
.59077 .63325 m .59298 .62717 L .58163 .63479 L p F P
0 g
s
0 0 .098 r
.59298 .62717 m .59077 .63325 L .59886 .62469 L p F P
0 g
s
0 0 0 r
.59077 .63325 m .58779 .63878 L .59549 .63064 L p F P
0 g
s
0 0 0 r
.59549 .63064 m .59886 .62469 L .59077 .63325 L p F P
0 g
s
.549 .579 .837 r
.59183 .63483 m .59183 .63714 L .58917 .63764 L F
.59181 .64542 m .58655 .64041 L p .59183 .63714 L F P
0 g
s
0 0 0 r
.58779 .63878 m .58655 .64041 L p .58895 .63788 L F P
0 g
s
0 0 0 r
.59549 .63064 m .58779 .63878 L p .58895 .63788 L F P
0 g
s
0 0 0 r
.59409 .63244 m .59549 .63064 L p .59075 .63588 L F P
0 g
s
0 0 0 r
.59409 .63244 m .59075 .63588 L .58895 .63788 L F
.03 0 .256 r
.59441 .62062 m .59298 .62717 L .60136 .61828 L p F P
0 g
s
0 0 .098 r
.59886 .62469 m .60136 .61828 L .59298 .62717 L p F P
0 g
s
.669 .821 .385 r
.59886 .62469 m .59549 .63064 L .60005 .62169 L p F P
0 g
s
.508 .575 .858 r
.59184 .6308 m .59613 .62233 L p .59721 .62632 L F P
0 g
s
.508 .575 .858 r
.59721 .62632 m .59564 .6294 L .59184 .6308 L F
.768 .931 .575 r
.59549 .63064 m .59409 .63244 L p .59551 .62966 L F P
0 g
s
.508 .575 .858 r
.59409 .63244 m .59184 .6308 L p .59564 .6294 L F P
0 g
s
.768 .931 .575 r
.60005 .62169 m .59549 .63064 L p .59551 .62966 L F P
0 g
s
.508 .575 .858 r
.59783 .6286 m .59409 .63244 L .59564 .6294 L F
.768 .931 .575 r
.59855 .62369 m .60005 .62169 L p .59676 .62747 L F P
0 g
s
.768 .931 .575 r
.59855 .62369 m .59676 .62747 L .59551 .62966 L F
.13 0 .378 r
.59504 .61366 m .59441 .62062 L .60298 .6115 L p F P
0 g
s
.03 0 .256 r
.60136 .61828 m .60298 .6115 L .59441 .62062 L p F P
0 g
s
0 0 .043 r
.60298 .6115 m .60136 .61828 L .60635 .6085 L p F P
0 g
s
0 0 0 r
.60136 .61828 m .59886 .62469 L .60366 .61527 L p F P
0 g
s
0 0 0 r
.60366 .61527 m .60635 .6085 L .60136 .61828 L p F P
0 g
s
.93 .941 .593 r
.60366 .61527 m .60005 .62169 L .60121 .61233 L p F P
0 g
s
.46 .575 .883 r
.59613 .62233 m .59721 .61347 L p .59934 .61728 L F P
0 g
s
.46 .575 .883 r
.59934 .61728 m .59894 .62051 L .59613 .62233 L F
.936 .966 .698 r
.60005 .62169 m .59855 .62369 L p .59891 .62078 L F P
0 g
s
.46 .575 .883 r
.59855 .62369 m .59613 .62233 L p .59894 .62051 L F P
0 g
s
.936 .966 .698 r
.60121 .61233 m .60005 .62169 L p .59891 .62078 L F P
0 g
s
.936 .966 .698 r
.59968 .61453 m .60121 .61233 L p .59954 .61845 L F P
0 g
s
.936 .966 .698 r
.59968 .61453 m .59954 .61845 L .59891 .62078 L F
.13 0 .378 r
.60298 .6115 m .6037 .60442 L .59504 .61366 L p F P
0 g
s
.406 .579 .91 r
.59721 .61347 m .59496 .60464 L p .59806 .60814 L F P
0 g
s
.406 .579 .91 r
.59806 .60814 m .59887 .61136 L .59721 .61347 L F
.957 .901 .726 r
.60121 .61233 m .59968 .61453 L p .59894 .61163 L F P
0 g
s
.406 .579 .91 r
.59968 .61453 m .59721 .61347 L p .59887 .61136 L F P
0 g
s
.957 .901 .726 r
.59885 .603 m .60121 .61233 L p .60001 .61196 L F P
0 g
s
.957 .901 .726 r
.59894 .61163 m .59892 .60925 L .60001 .61196 L F
.59892 .60925 m .59885 .603 L .60001 .61196 L F
.345 .587 .934 r
.59496 .60464 m .58943 .59626 L p .59337 .59933 L F P
0 g
s
.345 .587 .934 r
.59337 .59933 m .59538 .60239 L .59496 .60464 L F
.927 .822 .722 r
.59885 .603 m .59736 .6054 L p .59555 .60264 L F P
0 g
s
.345 .587 .934 r
.59736 .6054 m .59496 .60464 L p .59538 .60239 L F P
0 g
s
.927 .822 .722 r
.59303 .59413 m .59885 .603 L p .59711 .60281 L F P
0 g
s
.927 .822 .722 r
.59555 .60264 m .59485 .6003 L .59711 .60281 L F
.59485 .6003 m .59303 .59413 L .59711 .60281 L F
.544 .324 .532 r
.57432 .59102 m .58248 .59237 L .58529 .58571 L p F P
0 g
s
.544 .324 .532 r
.59389 .5861 m .58529 .58571 L .58248 .59237 L p F P
0 g
s
.544 .324 .532 r
.58248 .59237 m .59068 .59374 L .59389 .5861 L p F P
0 g
s
.345 .587 .934 r
.58625 .6019 m .57757 .59917 L .57339 .5929 L p F P
0 g
s
.345 .587 .934 r
.59496 .60464 m .58625 .6019 L .58139 .59458 L p F P
0 g
s
.345 .587 .934 r
.57339 .5929 m .58139 .59458 L .58625 .6019 L p F P
0 g
s
.345 .587 .934 r
.58139 .59458 m .58943 .59626 L .59496 .60464 L p F P
0 g
s
.544 .324 .532 r
.59068 .59374 m .58248 .59237 L .57899 .59894 L p F P
0 g
s
.544 .324 .532 r
.57899 .59894 m .58669 .60126 L .59068 .59374 L p F P
0 g
s
.927 .822 .722 r
.59166 .59673 m .59303 .59413 L p .59555 .60264 L F P
0 g
s
.957 .901 .726 r
.59736 .6054 m .59885 .603 L p .59894 .61163 L F P
0 g
s
0 0 .227 r
.6037 .60442 m .60298 .6115 L .60808 .60146 L p F P
0 g
s
.979 .896 .666 r
.6049 .60541 m .60121 .61233 L .59885 .603 L p F P
0 g
s
0 0 .373 r
.60352 .59713 m .6037 .60442 L .60885 .59424 L p F P
0 g
s
0 0 .227 r
.60808 .60146 m .60885 .59424 L .6037 .60442 L p F P
0 g
s
.979 .896 .666 r
.59885 .603 m .60245 .59557 L .6049 .60541 L p F P
0 g
s
.949 .816 .679 r
.60245 .59557 m .59885 .603 L .59303 .59413 L p F P
0 g
s
.345 .587 .934 r
.59753 .59796 m .60371 .6074 L p .59515 .60072 L F P
0 g
s
.345 .587 .934 r
.58943 .59626 m .59166 .59673 L p .59515 .60072 L F P
0 g
s
.345 .587 .934 r
.59166 .59673 m .59753 .59796 L p .59515 .60072 L F P
0 g
s
.544 .324 .532 r
.59068 .59374 m .58669 .60126 L p .59018 .59951 L F P
0 g
s
.927 .822 .722 r
.59018 .59951 m .59166 .59673 L .59555 .60264 L F
.5889 .60193 m .59018 .59951 L p .59555 .60264 L F P
0 g
s
.544 .324 .532 r
.59893 .59511 m .59303 .59413 L p .59018 .59951 L F P
0 g
s
.544 .324 .532 r
.59303 .59413 m .59068 .59374 L p .59018 .59951 L F P
0 g
s
.281 .6 .951 r
.58943 .59626 m .58086 .58874 L p .58545 .59128 L F P
0 g
s
.281 .6 .951 r
.58545 .59128 m .58857 .59402 L .58943 .59626 L F
.544 .324 .532 r
.58529 .58571 m .57673 .58533 L .57432 .59102 L p F P
0 g
s
.041 .006 .487 r
.60245 .5897 m .60352 .59713 L .60866 .58693 L p F P
0 g
s
.041 .006 .487 r
.60866 .58693 m .60751 .5796 L .60245 .5897 L p F P
0 g
s
.968 .805 .627 r
.60512 .58802 m .60245 .59557 L .59636 .58622 L p F P
0 g
s
.968 .805 .627 r
.59636 .58622 m .59884 .57829 L .60512 .58802 L p F P
0 g
s
.949 .816 .679 r
.59303 .59413 m .59636 .58622 L .60245 .59557 L p F P
0 g
s
.544 .324 .532 r
.60254 .5865 m .59389 .5861 L .59068 .59374 L p F P
0 g
s
.544 .324 .532 r
.59068 .59374 m .59893 .59511 L .60254 .5865 L p F P
0 g
s
.544 .324 .532 r
.57854 .57962 m .56974 .5802 L .56822 .58494 L p F P
0 g
s
.544 .324 .532 r
.56822 .58494 m .57673 .58533 L .57854 .57962 L p F P
0 g
s
.544 .324 .532 r
.57673 .58533 m .56822 .58494 L .56621 .58967 L p F P
0 g
s
.544 .324 .532 r
.56621 .58967 m .57432 .59102 L .57673 .58533 L p F P
0 g
s
.544 .324 .532 r
.58739 .57904 m .57854 .57962 L .57673 .58533 L p F P
0 g
s
.544 .324 .532 r
.57673 .58533 m .58529 .58571 L .58739 .57904 L p F P
0 g
s
.223 .616 .953 r
.58086 .58874 m .5696 .58246 L p .57463 .58439 L F P
0 g
s
.223 .616 .953 r
.57463 .58439 m .57873 .58668 L .58086 .58874 L F
.844 .698 .701 r
.58398 .58617 m .58278 .58894 L p .57908 .58687 L F P
0 g
s
.223 .616 .953 r
.58278 .58894 m .58086 .58874 L p .57873 .58668 L F P
0 g
s
.544 .324 .532 r
.56974 .5802 m .57854 .57962 L .57973 .57397 L p F P
0 g
s
.844 .698 .701 r
.57209 .57951 m .58398 .58617 L p .58139 .58654 L F P
0 g
s
.844 .698 .701 r
.57908 .58687 m .57715 .58484 L .58139 .58654 L F
.57715 .58484 m .57209 .57951 L .58139 .58654 L F
.544 .324 .532 r
.55285 .57853 m .56177 .57702 L .56215 .57335 L p F P
0 g
s
.544 .324 .532 r
.56177 .57702 m .55285 .57853 L .55224 .58134 L p F P
0 g
s
.544 .324 .532 r
.55224 .58134 m .56097 .58077 L .56177 .57702 L p F P
0 g
s
.544 .324 .532 r
.57073 .5755 m .56177 .57702 L .56097 .58077 L p F P
0 g
s
.544 .324 .532 r
.56097 .58077 m .56974 .5802 L .57073 .5755 L p F P
0 g
s
.544 .324 .532 r
.56974 .5802 m .56097 .58077 L .55975 .58456 L p F P
0 g
s
.544 .324 .532 r
.55975 .58456 m .56822 .58494 L .56974 .5802 L p F P
0 g
s
.184 .638 .941 r
.5696 .58246 m .55621 .57775 L p .56142 .57902 L F P
0 g
s
.184 .638 .941 r
.56142 .57902 m .56631 .58074 L .5696 .58246 L F
.544 .324 .532 r
.57973 .57397 m .57073 .5755 L .56974 .5802 L p F P
0 g
s
.804 .652 .694 r
.57209 .57951 m .57114 .58244 L p .56672 .58088 L F P
0 g
s
.184 .638 .941 r
.57114 .58244 m .5696 .58246 L p .56631 .58074 L F P
0 g
s
.544 .324 .532 r
.56215 .57335 m .55314 .57578 L .55285 .57853 L p F P
0 g
s
.544 .324 .532 r
.5712 .5709 m .56215 .57335 L .56177 .57702 L p F P
0 g
s
.544 .324 .532 r
.56177 .57702 m .57073 .5755 L .5712 .5709 L p F P
0 g
s
.804 .652 .694 r
.55793 .57452 m .57209 .57951 L p .56672 .58088 L F P
0 g
s
.804 .652 .694 r
.55727 .57756 m .55793 .57452 L p .5643 .57913 L F P
0 g
s
.804 .652 .694 r
.55727 .57756 m .5643 .57913 L .56672 .58088 L F
.544 .324 .532 r
.53512 .5789 m .54394 .57475 L .54351 .57315 L p F P
0 g
s
.544 .324 .532 r
.54394 .57475 m .53512 .5789 L .53522 .57974 L p F P
0 g
s
.544 .324 .532 r
.53522 .57974 m .54416 .57644 L .54394 .57475 L p F P
0 g
s
.544 .324 .532 r
.55278 .57059 m .54394 .57475 L .54416 .57644 L p F P
0 g
s
.544 .324 .532 r
.54416 .57644 m .55312 .57312 L .55278 .57059 L p F P
0 g
s
.544 .324 .532 r
.55312 .57312 m .54416 .57644 L .54417 .57821 L p F P
0 g
s
.544 .324 .532 r
.54417 .57821 m .55314 .57578 L .55312 .57312 L p F P
0 g
s
.544 .324 .532 r
.55314 .57578 m .54417 .57821 L .54397 .58004 L p F P
0 g
s
.544 .324 .532 r
.54397 .58004 m .55285 .57853 L .55314 .57578 L p F P
0 g
s
.177 .668 .921 r
.55621 .57775 m .54131 .57485 L p .54646 .57546 L F P
0 g
s
.177 .668 .921 r
.54646 .57546 m .5519 .57651 L .55621 .57775 L F
.764 .612 .689 r
.55793 .57452 m .55727 .57756 L p .55235 .5766 L F P
0 g
s
.177 .668 .921 r
.55727 .57756 m .55621 .57775 L p .5519 .57651 L F P
0 g
s
.544 .324 .532 r
.54994 .56398 m .54206 .57034 L .54288 .57168 L p F P
0 g
s
.544 .324 .532 r
.53459 .57736 m .54288 .57168 L .54206 .57034 L p F P
0 g
s
.544 .324 .532 r
.54288 .57168 m .53459 .57736 L .53491 .5781 L p F P
0 g
s
.544 .324 .532 r
.54288 .57168 m .55118 .56599 L .54994 .56398 L p F P
0 g
s
.544 .324 .532 r
.53491 .5781 m .54351 .57315 L .54288 .57168 L p F P
0 g
s
.544 .324 .532 r
.55118 .56599 m .54288 .57168 L .54351 .57315 L p F P
0 g
s
.544 .324 .532 r
.54351 .57315 m .55213 .5682 L .55118 .56599 L p F P
0 g
s
.544 .324 .532 r
.55213 .5682 m .54351 .57315 L .54394 .57475 L p F P
0 g
s
.544 .324 .532 r
.54394 .57475 m .55278 .57059 L .55213 .5682 L p F P
0 g
s
.544 .324 .532 r
.56211 .5698 m .55312 .57312 L .55314 .57578 L p F P
0 g
s
.544 .324 .532 r
.55314 .57578 m .56215 .57335 L .56211 .5698 L p F P
0 g
s
.764 .612 .689 r
.54218 .57145 m .55793 .57452 L p .55235 .5766 L F P
0 g
s
.544 .324 .532 r
.54351 .57315 m .53491 .5781 L .53512 .5789 L p F P
0 g
s
.764 .612 .689 r
.54185 .57456 m .54218 .57145 L p .54955 .57518 L F P
0 g
s
.764 .612 .689 r
.54185 .57456 m .54955 .57518 L .55235 .5766 L F
.544 .324 .532 r
.52632 .56678 m .52632 .57489 L .52728 .57463 L p F P
0 g
s
.544 .324 .532 r
.52728 .57463 m .52823 .56626 L .52632 .56678 L p F P
0 g
s
.544 .324 .532 r
.52823 .56626 m .52728 .57463 L .52823 .57447 L p F P
0 g
s
.544 .324 .532 r
.52823 .57447 m .53013 .56593 L .52823 .56626 L p F P
0 g
s
.544 .324 .532 r
.53013 .56593 m .52823 .57447 L .52915 .5744 L p F P
0 g
s
.544 .324 .532 r
.52915 .5744 m .53198 .5658 L .53013 .56593 L p F P
0 g
s
.544 .324 .532 r
.53198 .5658 m .52915 .5744 L .53005 .57444 L p F P
0 g
s
.544 .324 .532 r
.53005 .57444 m .53377 .56587 L .53198 .5658 L p F P
0 g
s
.544 .324 .532 r
.53377 .56587 m .53005 .57444 L .5309 .57458 L p F P
0 g
s
.544 .324 .532 r
.5309 .57458 m .53547 .56614 L .53377 .56587 L p F P
0 g
s
.544 .324 .532 r
.53547 .56614 m .5309 .57458 L .5317 .57482 L p F P
0 g
s
.544 .324 .532 r
.5317 .57482 m .53707 .56661 L .53547 .56614 L p F P
0 g
s
.544 .324 .532 r
.53707 .56661 m .5317 .57482 L .53244 .57515 L p F P
0 g
s
.544 .324 .532 r
.53244 .57515 m .53855 .56728 L .53707 .56661 L p F P
0 g
s
.544 .324 .532 r
.53855 .56728 m .53244 .57515 L .5331 .57558 L p F P
0 g
s
.544 .324 .532 r
.5331 .57558 m .53988 .56813 L .53855 .56728 L p F P
0 g
s
.544 .324 .532 r
.53988 .56813 m .5331 .57558 L .53369 .57609 L p F P
0 g
s
.544 .324 .532 r
.53369 .57609 m .54106 .56915 L .53988 .56813 L p F P
0 g
s
.544 .324 .532 r
.54106 .56915 m .53369 .57609 L .53419 .57669 L p F P
0 g
s
.544 .324 .532 r
.53419 .57669 m .54206 .57034 L .54106 .56915 L p F P
0 g
s
.544 .324 .532 r
.54206 .57034 m .53419 .57669 L .53459 .57736 L p F P
0 g
s
.211 .713 .907 r
.54131 .57485 m .52567 .57392 L p .53049 .57388 L F P
0 g
s
.211 .713 .907 r
.53049 .57388 m .5362 .57422 L .54131 .57485 L F
.725 .576 .687 r
.54218 .57145 m .54185 .57456 L p .53668 .57425 L F P
0 g
s
.211 .713 .907 r
.54185 .57456 m .54131 .57485 L p .5362 .57422 L F P
0 g
s
.725 .576 .687 r
.52563 .57046 m .54218 .57145 L p .53668 .57425 L F P
0 g
s
.725 .576 .687 r
.52564 .5736 m .52563 .57046 L p .53668 .57425 L F P
0 g
s
.211 .713 .907 r
.53326 .57386 m .54185 .57456 L .5362 .57422 L F
.544 .324 .532 r
.52632 .58304 m .52728 .57463 L .52632 .57489 L closepath p F P
0 g
s
.544 .324 .532 r
.52632 .58304 m .52823 .57447 L .52728 .57463 L closepath p F P
0 g
s
.544 .324 .532 r
.52632 .58304 m .52915 .5744 L .52823 .57447 L closepath p F P
0 g
s
.544 .324 .532 r
.52632 .58304 m .53005 .57444 L .52915 .5744 L closepath p F P
0 g
s
.544 .324 .532 r
.52632 .58304 m .5309 .57458 L .53005 .57444 L closepath p F P
0 g
s
.544 .324 .532 r
.52632 .58304 m .5317 .57482 L .5309 .57458 L closepath p F P
0 g
s
.544 .324 .532 r
.52632 .58304 m .53244 .57515 L .5317 .57482 L closepath p F P
0 g
s
.544 .324 .532 r
.52632 .58304 m .5331 .57558 L .53244 .57515 L closepath p F P
0 g
s
.544 .324 .532 r
.52632 .58304 m .53369 .57609 L .5331 .57558 L closepath p F P
0 g
s
.285 .773 .908 r
.52236 .58109 m .52035 .5801 L .52608 .5797 L p F P
0 g
s
.285 .773 .908 r
.526 .57856 m .52608 .5797 L .52035 .5801 L p F P
0 g
s
.285 .773 .908 r
.52035 .5801 m .51833 .5791 L .526 .57856 L p F P
0 g
s
.544 .324 .532 r
.52632 .58304 m .53419 .57669 L .53369 .57609 L closepath p F P
0 g
s
.544 .324 .532 r
.52632 .58304 m .53459 .57736 L .53419 .57669 L closepath p F P
0 g
s
.544 .324 .532 r
.52632 .58304 m .53491 .5781 L .53459 .57736 L closepath p F P
0 g
s
.544 .324 .532 r
.52632 .58304 m .53512 .5789 L .53491 .5781 L closepath p F P
0 g
s
.211 .713 .907 r
.52608 .5797 m .526 .57856 L .53368 .57902 L p F P
0 g
s
.285 .773 .908 r
.52592 .57742 m .526 .57856 L .51833 .5791 L p F P
0 g
s
.285 .773 .908 r
.51833 .5791 m .51629 .57809 L .52592 .57742 L p F P
0 g
s
.211 .713 .907 r
.53556 .57799 m .53368 .57902 L .526 .57856 L p F P
0 g
s
.211 .713 .907 r
.526 .57856 m .52592 .57742 L .53556 .57799 L p F P
0 g
s
.285 .773 .908 r
.52583 .57626 m .52592 .57742 L .51629 .57809 L p F P
0 g
s
.285 .773 .908 r
.51629 .57809 m .51423 .57707 L .52583 .57626 L p F P
0 g
s
.211 .713 .907 r
.53746 .57695 m .53556 .57799 L .52592 .57742 L p F P
0 g
s
.211 .713 .907 r
.52592 .57742 m .52583 .57626 L .53746 .57695 L p F P
0 g
s
.285 .773 .908 r
.52575 .5751 m .52583 .57626 L .51423 .57707 L p F P
0 g
s
.285 .773 .908 r
.51423 .57707 m .51215 .57605 L .52575 .5751 L p F P
0 g
s
.211 .713 .907 r
.53938 .5759 m .53746 .57695 L .52583 .57626 L p F P
0 g
s
.211 .713 .907 r
.52583 .57626 m .52575 .5751 L .53938 .5759 L p F P
0 g
s
.285 .773 .908 r
.52567 .57392 m .52575 .5751 L .51215 .57605 L p F P
0 g
s
.285 .773 .908 r
.51215 .57605 m .51005 .57501 L .52567 .57392 L p F P
0 g
s
.211 .713 .907 r
.54131 .57485 m .53938 .5759 L .52575 .5751 L p F P
0 g
s
.211 .713 .907 r
.52575 .5751 m .52567 .57392 L .54131 .57485 L p F P
0 g
s
.285 .773 .908 r
.52567 .57392 m .51005 .57501 L p .5143 .57439 L F P
0 g
s
.685 .543 .687 r
.50911 .57162 m .52563 .57046 L p .52048 .57396 L F P
0 g
s
.685 .543 .687 r
.50947 .57473 m .50911 .57162 L p .52048 .57396 L F P
0 g
s
.285 .773 .908 r
.52564 .5736 m .52567 .57392 L p .5143 .57439 L F P
0 g
s
.391 .841 .922 r
.52035 .5801 m .52236 .58109 L .51874 .58183 L p F P
0 g
s
.391 .841 .922 r
.51874 .58183 m .51491 .58121 L .52035 .5801 L p F P
0 g
s
.514 .903 .942 r
.51105 .5806 m .51491 .58121 L .51002 .583 L p F P
0 g
s
.514 .903 .942 r
.51002 .583 m .5045 .58298 L .51105 .5806 L p F P
0 g
s
.391 .841 .922 r
.51833 .5791 m .52035 .5801 L .51491 .58121 L p F P
0 g
s
.391 .841 .922 r
.51491 .58121 m .51105 .5806 L .51833 .5791 L p F P
0 g
s
.514 .903 .942 r
.50715 .57997 m .51105 .5806 L .5045 .58298 L p F P
0 g
s
.391 .841 .922 r
.51629 .57809 m .51833 .5791 L .51105 .5806 L p F P
0 g
s
.391 .841 .922 r
.51105 .5806 m .50715 .57997 L .51629 .57809 L p F P
0 g
s
.391 .841 .922 r
.51423 .57707 m .51629 .57809 L .50715 .57997 L p F P
0 g
s
.685 .543 .687 r
.52567 .57986 m .51019 .58094 L p .52048 .57396 L F P
0 g
s
.685 .543 .687 r
.52563 .57046 m .52564 .5736 L p .52126 .57343 L F P
0 g
s
.211 .713 .907 r
.52558 .57273 m .54326 .57378 L p .53268 .57387 L F P
0 g
s
.211 .713 .907 r
.52567 .57392 m .52564 .5736 L p .53268 .57387 L F P
0 g
s
.211 .713 .907 r
.52564 .5736 m .52558 .57273 L p .53268 .57387 L F P
0 g
s
.685 .543 .687 r
.52048 .57396 m .52126 .57343 L .52564 .5736 L F
.52564 .5736 m .52567 .57986 L p .52048 .57396 L F P
0 g
s
.629 .943 .954 r
.49894 .58297 m .5045 .58298 L .49901 .58614 L p F P
0 g
s
.629 .943 .954 r
.49901 .58614 m .49207 .58692 L .49894 .58297 L p F P
0 g
s
.514 .903 .942 r
.5045 .58298 m .49894 .58297 L .50715 .57997 L p F P
0 g
s
.629 .943 .954 r
.49334 .58295 m .49894 .58297 L .49207 .58692 L p F P
0 g
s
.514 .903 .942 r
.50322 .57934 m .50715 .57997 L .49894 .58297 L p F P
0 g
s
.514 .903 .942 r
.49894 .58297 m .49334 .58295 L .50322 .57934 L p F P
0 g
s
.391 .841 .922 r
.50715 .57997 m .50322 .57934 L .51423 .57707 L p F P
0 g
s
.514 .903 .942 r
.49925 .57871 m .50322 .57934 L .49334 .58295 L p F P
0 g
s
.391 .841 .922 r
.51215 .57605 m .51423 .57707 L .50322 .57934 L p F P
0 g
s
.391 .841 .922 r
.50322 .57934 m .49925 .57871 L .51215 .57605 L p F P
0 g
s
.391 .841 .922 r
.51005 .57501 m .51215 .57605 L .49925 .57871 L p F P
0 g
s
.391 .841 .922 r
.49925 .57871 m .49526 .57807 L .51005 .57501 L p F P
0 g
s
.391 .841 .922 r
.51005 .57501 m .49526 .57807 L p .49873 .57695 L F P
0 g
s
.641 .511 .689 r
.50458 .57574 m .50526 .57512 L .50561 .57553 L F
.50911 .57162 m .50947 .57473 L p .50526 .57512 L F P
0 g
s
.391 .841 .922 r
.50947 .57473 m .51005 .57501 L p .49873 .57695 L F P
0 g
s
.641 .511 .689 r
.50947 .57473 m .51019 .58094 L p .50526 .57512 L F P
0 g
s
.514 .903 .942 r
.49334 .58295 m .4877 .58294 L .49925 .57871 L p F P
0 g
s
.514 .903 .942 r
.49526 .57807 m .49925 .57871 L .4877 .58294 L p F P
0 g
s
.514 .903 .942 r
.4877 .58294 m .48201 .58292 L .49526 .57807 L p F P
0 g
s
.641 .511 .689 r
.49346 .57486 m .50911 .57162 L p .50671 .5738 L F P
0 g
s
.514 .903 .942 r
.49526 .57807 m .48201 .58292 L p .48453 .58142 L F P
0 g
s
.591 .479 .694 r
.48044 .58292 m .47946 .58 L p .48977 .5795 L F P
0 g
s
.514 .903 .942 r
.48453 .58142 m .48598 .58055 L .48936 .57965 L F
.48453 .58142 m .48936 .57965 L .49526 .57807 L F
.591 .479 .694 r
.47946 .58 m .49346 .57486 L p .49033 .5788 L F P
0 g
s
.641 .511 .689 r
.50458 .57574 m .49415 .57789 L .50671 .5738 L F
.391 .841 .922 r
.49526 .57807 m .49415 .57789 L p .49873 .57695 L F P
0 g
s
.591 .479 .694 r
.48977 .5795 m .48672 .57965 L .49033 .5788 L F
.514 .903 .942 r
.49415 .57789 m .49526 .57807 L p .48936 .57965 L F P
0 g
s
.591 .479 .694 r
.49346 .57486 m .49415 .57789 L p .48977 .5795 L F P
0 g
s
.514 .903 .942 r
.48598 .58055 m .49415 .57789 L .48936 .57965 L F
.72 .953 .95 r
.48508 .58772 m .49207 .58692 L .48684 .59165 L p F P
0 g
s
.72 .953 .95 r
.48684 .59165 m .47881 .5934 L .48508 .58772 L p F P
0 g
s
.72 .953 .95 r
.47804 .58851 m .48508 .58772 L .47881 .5934 L p F P
0 g
s
.629 .943 .954 r
.49207 .58692 m .48508 .58772 L .49334 .58295 L p F P
0 g
s
.629 .943 .954 r
.4877 .58294 m .49334 .58295 L .48508 .58772 L p F P
0 g
s
.629 .943 .954 r
.48508 .58772 m .47804 .58851 L .4877 .58294 L p F P
0 g
s
.629 .943 .954 r
.48201 .58292 m .4877 .58294 L .47804 .58851 L p F P
0 g
s
.591 .479 .694 r
.49552 .58395 m .48239 .58875 L p .48977 .5795 L F P
0 g
s
.591 .479 .694 r
.49415 .57789 m .49552 .58395 L p .48977 .5795 L F P
0 g
s
.641 .511 .689 r
.49552 .58395 m .49415 .57789 L p .50458 .57574 L F P
0 g
s
.391 .841 .922 r
.49873 .57695 m .49415 .57789 L .50031 .57644 L F
.641 .511 .689 r
.49415 .57789 m .49346 .57486 L p .50671 .5738 L F P
0 g
s
.391 .841 .922 r
.49122 .57742 m .50794 .57397 L p .50031 .57644 L F P
0 g
s
.391 .841 .922 r
.49415 .57789 m .49122 .57742 L p .50031 .57644 L F P
0 g
s
.591 .479 .694 r
.48672 .57965 m .47946 .58 L .49033 .5788 L F
.629 .943 .954 r
.47804 .58851 m .47096 .58932 L .48201 .58292 L p F P
0 g
s
.629 .943 .954 r
.48201 .58292 m .47096 .58932 L p .47241 .58757 L F P
0 g
s
.53 .444 .702 r
.46779 .58678 m .47946 .58 L p .47719 .58427 L F P
0 g
s
.53 .444 .702 r
.47678 .58504 m .47413 .58555 L .47719 .58427 L F
.47413 .58555 m .46779 .58678 L .47719 .58427 L F
.629 .943 .954 r
.48044 .58292 m .48201 .58292 L p .47241 .58757 L F P
0 g
s
.779 .936 .933 r
.47074 .59516 m .47881 .5934 L .47482 .59971 L p F P
0 g
s
.72 .953 .95 r
.47881 .5934 m .47074 .59516 L .47804 .58851 L p F P
0 g
s
.72 .953 .95 r
.47096 .58932 m .47804 .58851 L .47074 .59516 L p F P
0 g
s
.53 .444 .702 r
.47946 .58 m .48239 .58875 L .47143 .59507 L p F P
0 g
s
.514 .903 .942 r
.47628 .58291 m .49122 .57742 L p .48568 .58073 L F P
0 g
s
.514 .903 .942 r
.48201 .58292 m .48044 .58292 L p .48568 .58073 L F P
0 g
s
.514 .903 .942 r
.48044 .58292 m .47628 .58291 L p .48568 .58073 L F P
0 g
s
.53 .444 .702 r
.469 .58954 m .46779 .58678 L p .47678 .58504 L F P
0 g
s
.629 .943 .954 r
.47628 .58291 m .48044 .58292 L p .47241 .58757 L F P
0 g
s
.72 .953 .95 r
.47074 .59516 m .46262 .59693 L .47096 .58932 L p F P
0 g
s
.423 .356 .677 r
.46486 .57846 m .46779 .58678 L .45899 .59483 L p F P
0 g
s
.72 .953 .95 r
.47096 .58932 m .46262 .59693 L p .46295 .59507 L F P
0 g
s
.453 .403 .712 r
.45899 .59483 m .46779 .58678 L p .46648 .59126 L F P
0 g
s
.453 .403 .712 r
.46624 .59206 m .4641 .59288 L .46648 .59126 L F
.4641 .59288 m .45899 .59483 L .46648 .59126 L F
.72 .953 .95 r
.469 .58954 m .47096 .58932 L p .46295 .59507 L F P
0 g
s
.779 .936 .933 r
.47482 .59971 m .46611 .60253 L .47074 .59516 L p F P
0 g
s
.779 .936 .933 r
.46262 .59693 m .47074 .59516 L .46611 .60253 L p F P
0 g
s
.779 .936 .933 r
.46611 .60253 m .45736 .60536 L .46262 .59693 L p F P
0 g
s
.453 .403 .712 r
.46779 .58678 m .47143 .59507 L .46316 .60258 L p F P
0 g
s
.629 .943 .954 r
.46383 .59013 m .47628 .58291 L p .47308 .58677 L F P
0 g
s
.629 .943 .954 r
.47096 .58932 m .469 .58954 L p .47308 .58677 L F P
0 g
s
.629 .943 .954 r
.469 .58954 m .46383 .59013 L p .47308 .58677 L F P
0 g
s
.453 .403 .712 r
.46038 .59741 m .45899 .59483 L p .46624 .59206 L F P
0 g
s
.72 .953 .95 r
.46383 .59013 m .469 .58954 L p .46295 .59507 L F P
0 g
s
.295 .286 .679 r
.45564 .58696 m .45899 .59483 L .45345 .60375 L p F P
0 g
s
.779 .936 .933 r
.46262 .59693 m .45736 .60536 L p .45657 .60354 L F P
0 g
s
.347 .352 .723 r
.45345 .60375 m .45899 .59483 L p .4587 .59939 L F P
0 g
s
.347 .352 .723 r
.45864 .60021 m .45711 .60126 L .4587 .59939 L F
.45711 .60126 m .45345 .60375 L .4587 .59939 L F
.779 .936 .933 r
.46038 .59741 m .46262 .59693 L p .45657 .60354 L F P
0 g
s
.809 .904 .908 r
.45736 .60536 m .46611 .60253 L .46434 .61027 L p F P
0 g
s
.96 .688 .476 r
.4497 .59793 m .44952 .60522 L .45844 .61437 L p F P
0 g
s
.959 .645 .386 r
.45907 .62132 m .45844 .61437 L .44952 .60522 L p F P
0 g
s
.809 .904 .908 r
.46434 .61027 m .45538 .61421 L .45736 .60536 L p F P
0 g
s
.347 .352 .723 r
.45899 .59483 m .46316 .60258 L .45795 .61092 L p F P
0 g
s
.423 .356 .677 r
.45899 .59483 m .45564 .58696 L .46486 .57846 L p F P
0 g
s
.72 .953 .95 r
.45446 .59871 m .46383 .59013 L p .4631 .59422 L F P
0 g
s
.72 .953 .95 r
.46262 .59693 m .46038 .59741 L p .4631 .59422 L F P
0 g
s
.72 .953 .95 r
.46038 .59741 m .45446 .59871 L p .4631 .59422 L F P
0 g
s
.347 .352 .723 r
.45495 .60614 m .45345 .60375 L p .45864 .60021 L F P
0 g
s
.779 .936 .933 r
.45446 .59871 m .46038 .59741 L p .45657 .60354 L F P
0 g
s
.959 .645 .386 r
.44952 .60522 m .45023 .61229 L .45907 .62132 L p F P
0 g
s
.962 .664 .244 r
.45023 .61229 m .44952 .60522 L .44406 .59511 L p F P
0 g
s
.962 .664 .244 r
.44406 .59511 m .44483 .60231 L .45023 .61229 L p F P
0 g
s
.943 .581 .268 r
.46048 .62786 m .45907 .62132 L .45023 .61229 L p F P
0 g
s
.943 .581 .268 r
.45023 .61229 m .45184 .61906 L .46048 .62786 L p F P
0 g
s
.901 .488 .115 r
.46267 .63391 m .46048 .62786 L .45184 .61906 L p F P
0 g
s
.901 .488 .115 r
.45184 .61906 m .45432 .62543 L .46267 .63391 L p F P
0 g
s
.893 .553 .066 r
.45184 .61906 m .45023 .61229 L .44483 .60231 L p F P
0 g
s
.893 .553 .066 r
.44483 .60231 m .44656 .60933 L .45184 .61906 L p F P
0 g
s
.773 .398 0 r
.45432 .62543 m .45184 .61906 L .44656 .60933 L p F P
0 g
s
.773 .398 0 r
.44656 .60933 m .44924 .61607 L .45432 .62543 L p F P
0 g
s
0 .01 .582 r
.4477 .60623 m .45139 .61311 L .45283 .62245 L p F P
0 g
s
.997 .784 .494 r
.4497 .59793 m .45076 .5905 L .4454 .58046 L p F P
0 g
s
.997 .784 .494 r
.4454 .58046 m .44426 .58779 L .4497 .59793 L p F P
0 g
s
.991 .737 .385 r
.44952 .60522 m .4497 .59793 L .44426 .58779 L p F P
0 g
s
.991 .737 .385 r
.44426 .58779 m .44406 .59511 L .44952 .60522 L p F P
0 g
s
.095 .18 .663 r
.45139 .61311 m .4477 .60623 L .44984 .59637 L p F P
0 g
s
.095 .18 .663 r
.44984 .59637 m .45345 .60375 L .45139 .61311 L p F P
0 g
s
.809 .904 .908 r
.45736 .60536 m .45538 .61421 L p .45352 .61257 L F P
0 g
s
.187 .278 .726 r
.45139 .61311 m .45345 .60375 L p .45417 .60827 L F P
0 g
s
.187 .278 .726 r
.4543 .60907 m .45344 .61027 L .45417 .60827 L F
.45344 .61027 m .45139 .61311 L .45417 .60827 L F
.809 .904 .908 r
.45495 .60614 m .45736 .60536 L p .45352 .61257 L F P
0 g
s
.818 .864 .881 r
.45538 .61421 m .46434 .61027 L .46548 .61802 L p F P
0 g
s
.901 .55 .368 r
.45907 .62132 m .46048 .62786 L .47205 .63535 L p F P
0 g
s
.818 .864 .881 r
.46548 .61802 m .45673 .62305 L .45538 .61421 L p F P
0 g
s
.815 .355 0 r
.46561 .6394 m .46267 .63391 L .45432 .62543 L p F P
0 g
s
.815 .355 0 r
.45432 .62543 m .45766 .63135 L .46561 .6394 L p F P
0 g
s
0 0 .362 r
.45766 .63135 m .45432 .62543 L .44924 .61607 L p F P
0 g
s
0 0 .362 r
.44924 .61607 m .45283 .62245 L .45766 .63135 L p F P
0 g
s
0 .01 .582 r
.45283 .62245 m .44924 .61607 L .4477 .60623 L p F P
0 g
s
.818 .864 .881 r
.45538 .61421 m .45673 .62305 L p .45391 .62171 L F P
0 g
s
0 .162 .693 r
.45283 .62245 m .45139 .61311 L p .45337 .61822 L F P
0 g
s
0 .162 .693 r
.45432 .62443 m .45283 .62245 L p .45337 .61822 L F P
0 g
s
.818 .864 .881 r
.45292 .61529 m .45538 .61421 L p .45391 .62171 L F P
0 g
s
.815 .823 .857 r
.45673 .62305 m .46129 .63147 L p .45764 .63054 L F P
0 g
s
0 0 .558 r
.45766 .63135 m .45283 .62245 L p .45584 .62722 L F P
0 g
s
.67 .176 0 r
.46561 .6394 m .45766 .63135 L p .45971 .63363 L F P
0 g
s
.787 .75 .819 r
.46163 .64608 m .46683 .64102 L p .47144 .64581 L F P
0 g
s
.803 .785 .836 r
.46163 .64608 m .45315 .63753 L p .46451 .63867 L F P
0 g
s
.67 .176 0 r
.46154 .63566 m .46683 .64102 L .45971 .63363 L F
.46683 .64102 m .46561 .6394 L p .45971 .63363 L F P
0 g
s
.848 .394 .118 r
.47626 .64626 m .47385 .64113 L .46267 .63391 L p F P
0 g
s
.848 .394 .118 r
.46267 .63391 m .46561 .6394 L .47626 .64626 L p F P
0 g
s
.771 .263 0 r
.47626 .64626 m .46561 .6394 L p .47017 .64317 L F P
0 g
s
.787 .75 .819 r
.47415 .64573 m .47144 .64581 L .47048 .64337 L F
.771 .263 0 r
.47726 .64774 m .47626 .64626 L p .47017 .64317 L F P
0 g
s
.771 .263 0 r
.46561 .6394 m .46683 .64102 L p .47017 .64317 L F P
0 g
s
.787 .75 .819 r
.46683 .64102 m .4688 .6391 L p .47048 .64337 L F P
0 g
s
.787 .75 .819 r
.47144 .64581 m .46683 .64102 L .47048 .64337 L F
.766 .281 .079 r
.48986 .65301 m .48912 .65165 L p .48129 .64942 L F P
0 g
s
.768 .719 .807 r
.47888 .6456 m .49106 .65071 L p .4861 .65144 L F P
0 g
s
.768 .719 .807 r
.473 .65336 m .47726 .64774 L p .4861 .65144 L F P
0 g
s
.766 .281 .079 r
.48129 .64942 m .48053 .64894 L .47726 .64774 L F
.47626 .64626 m .47726 .64774 L p .48053 .64894 L F P
0 g
s
.787 .75 .819 r
.473 .65336 m .46163 .64608 L p .472 .64579 L F P
0 g
s
.787 .75 .819 r
.47888 .6456 m .47726 .64774 L p .472 .64579 L F P
0 g
s
.787 .75 .819 r
.47726 .64774 m .473 .65336 L p .472 .64579 L F P
0 g
s
.768 .719 .807 r
.47726 .64774 m .47888 .6456 L p .4861 .65144 L F P
0 g
s
.766 .281 .079 r
.47927 .6507 m .49135 .65574 L p .48129 .64942 L F P
0 g
s
.766 .281 .079 r
.47726 .64774 m .47927 .6507 L p .48129 .64942 L F P
0 g
s
.771 .263 0 r
.46927 .64426 m .47927 .6507 L p .47017 .64317 L F P
0 g
s
.771 .263 0 r
.46683 .64102 m .46927 .64426 L p .47017 .64317 L F P
0 g
s
.771 .263 0 r
.47927 .6507 m .47726 .64774 L p .47017 .64317 L F P
0 g
s
.787 .75 .819 r
.4688 .6391 m .47888 .6456 L p .47415 .64573 L F P
0 g
s
.787 .75 .819 r
.47415 .64573 m .47048 .64337 L .4688 .6391 L F
.803 .785 .836 r
.4688 .6391 m .46683 .64102 L p .46451 .63867 L F P
0 g
s
.803 .785 .836 r
.46683 .64102 m .46163 .64608 L p .46451 .63867 L F P
0 g
s
.886 .486 .261 r
.46048 .62786 m .46267 .63391 L .47385 .64113 L p F P
0 g
s
.803 .785 .836 r
.46129 .63147 m .4688 .6391 L p .46451 .63867 L F P
0 g
s
.803 .785 .836 r
.45315 .63753 m .45905 .63314 L p .46451 .63867 L F P
0 g
s
.67 .176 0 r
.46154 .63566 m .46095 .63501 L .45905 .63314 L F
.45766 .63135 m .45905 .63314 L p .46095 .63501 L F P
0 g
s
.815 .823 .857 r
.45315 .63753 m .44797 .62808 L p .45598 .63012 L F P
0 g
s
0 0 .558 r
.45905 .63314 m .45766 .63135 L p .45584 .62722 L F P
0 g
s
.815 .823 .857 r
.45764 .63054 m .45905 .63314 L .45598 .63012 L F
.46129 .63147 m .45905 .63314 L p .45764 .63054 L F P
0 g
s
.815 .823 .857 r
.45905 .63314 m .45315 .63753 L p .45598 .63012 L F P
0 g
s
.803 .785 .836 r
.45905 .63314 m .46129 .63147 L p .46451 .63867 L F P
0 g
s
.67 .176 0 r
.46183 .63672 m .46927 .64426 L p .46154 .63566 L F P
0 g
s
.67 .176 0 r
.45905 .63314 m .46183 .63672 L p .46154 .63566 L F P
0 g
s
.67 .176 0 r
.46927 .64426 m .46683 .64102 L p .46154 .63566 L F P
0 g
s
.815 .823 .857 r
.45432 .62443 m .45673 .62305 L p .45764 .63054 L F P
0 g
s
0 0 .558 r
.45731 .6284 m .46183 .63672 L p .45538 .6265 L F P
0 g
s
0 0 .558 r
.45283 .62245 m .45432 .62443 L p .45538 .6265 L F P
0 g
s
0 0 .558 r
.45432 .62443 m .45731 .6284 L p .45538 .6265 L F P
0 g
s
.818 .864 .881 r
.44797 .62808 m .4464 .61816 L p .45262 .6211 L F P
0 g
s
.818 .864 .881 r
.45673 .62305 m .45432 .62443 L p .45391 .62171 L F P
0 g
s
0 .162 .693 r
.45598 .61966 m .45731 .6284 L p .45337 .61822 L F P
0 g
s
0 .162 .693 r
.45139 .61311 m .45292 .61529 L p .45307 .61745 L F P
0 g
s
.187 .278 .726 r
.45292 .61529 m .45139 .61311 L p .4543 .60907 L F P
0 g
s
0 0 .431 r
.44924 .61607 m .44656 .60933 L .44495 .5991 L p F P
0 g
s
0 0 .431 r
.44495 .5991 m .4477 .60623 L .44924 .61607 L p F P
0 g
s
.809 .904 .908 r
.4464 .61816 m .44857 .60821 L p .45267 .61182 L F P
0 g
s
.809 .904 .908 r
.45538 .61421 m .45292 .61529 L p .45352 .61257 L F P
0 g
s
.187 .278 .726 r
.45795 .61092 m .45598 .61966 L p .4543 .60907 L F P
0 g
s
.187 .278 .726 r
.45345 .60375 m .45495 .60614 L p .4543 .60907 L F P
0 g
s
.187 .278 .726 r
.45495 .60614 m .45795 .61092 L p .4543 .60907 L F P
0 g
s
.809 .904 .908 r
.45352 .61257 m .45292 .61529 L .45267 .61182 L F
.45292 .61529 m .4464 .61816 L p .45267 .61182 L F P
0 g
s
0 .162 .693 r
.45337 .61822 m .45307 .61745 L .45292 .61529 L F
.45292 .61529 m .45598 .61966 L p .45337 .61822 L F P
0 g
s
.818 .864 .881 r
.45391 .62171 m .45432 .62443 L .45262 .6211 L F
.45432 .62443 m .44797 .62808 L p .45262 .6211 L F P
0 g
s
.815 .823 .857 r
.44797 .62808 m .45432 .62443 L p .45764 .63054 L F P
0 g
s
0 0 .558 r
.46183 .63672 m .45905 .63314 L p .45584 .62722 L F P
0 g
s
.818 .864 .881 r
.4464 .61816 m .45292 .61529 L p .45391 .62171 L F P
0 g
s
0 .162 .693 r
.45731 .6284 m .45432 .62443 L p .45337 .61822 L F P
0 g
s
.295 .286 .679 r
.45345 .60375 m .44984 .59637 L .45564 .58696 L p F P
0 g
s
.779 .936 .933 r
.44857 .60821 m .45446 .59871 L p .45621 .60271 L F P
0 g
s
.779 .936 .933 r
.45736 .60536 m .45495 .60614 L p .45621 .60271 L F P
0 g
s
.779 .936 .933 r
.45495 .60614 m .44857 .60821 L p .45621 .60271 L F P
0 g
s
.809 .904 .908 r
.44857 .60821 m .45495 .60614 L p .45352 .61257 L F P
0 g
s
.187 .278 .726 r
.45598 .61966 m .45292 .61529 L p .4543 .60907 L F P
0 g
s
.347 .352 .723 r
.45795 .61092 m .45495 .60614 L p .45864 .60021 L F P
0 g
s
.453 .403 .712 r
.46316 .60258 m .46038 .59741 L p .46624 .59206 L F P
0 g
s
.53 .444 .702 r
.47143 .59507 m .469 .58954 L p .47678 .58504 L F P
0 g
s
.591 .479 .694 r
.48239 .58875 m .48044 .58292 L p .48977 .5795 L F P
0 g
s
.514 .903 .942 r
.49122 .57742 m .49415 .57789 L p .48598 .58055 L F P
0 g
s
.391 .841 .922 r
.50794 .57397 m .50947 .57473 L p .49873 .57695 L F P
0 g
s
.641 .511 .689 r
.51019 .58094 m .49552 .58395 L p .50458 .57574 L F P
0 g
s
.641 .511 .689 r
.50458 .57574 m .50561 .57553 L .51019 .58094 L F
.285 .773 .908 r
.50794 .57397 m .52558 .57273 L p .51624 .57411 L F P
0 g
s
.285 .773 .908 r
.5143 .57439 m .51363 .57435 L .51624 .57411 L F
.51363 .57435 m .50794 .57397 L .51624 .57411 L F
.51005 .57501 m .50947 .57473 L p .5143 .57439 L F P
0 g
s
.285 .773 .908 r
.50947 .57473 m .50794 .57397 L p .5143 .57439 L F P
0 g
s
.285 .773 .908 r
.52558 .57273 m .52564 .5736 L p .5143 .57439 L F P
0 g
s
.685 .543 .687 r
.51019 .58094 m .50947 .57473 L p .52048 .57396 L F P
0 g
s
.725 .576 .687 r
.52567 .57986 m .52564 .5736 L p .53668 .57425 L F P
0 g
s
.544 .324 .532 r
.52632 .58304 m .53522 .57974 L .53512 .5789 L closepath p F P
0 g
s
.544 .324 .532 r
.52632 .58304 m .53523 .58063 L .53522 .57974 L closepath p F P
0 g
s
.544 .324 .532 r
.54416 .57644 m .53522 .57974 L .53523 .58063 L p F P
0 g
s
.544 .324 .532 r
.53523 .58063 m .54417 .57821 L .54416 .57644 L p F P
0 g
s
.544 .324 .532 r
.54417 .57821 m .53523 .58063 L .53512 .58154 L p F P
0 g
s
.544 .324 .532 r
.53512 .58154 m .54397 .58004 L .54417 .57821 L p F P
0 g
s
.544 .324 .532 r
.54397 .58004 m .53512 .58154 L .53492 .58248 L p F P
0 g
s
.285 .773 .908 r
.52608 .5797 m .52616 .58082 L .52236 .58109 L p F P
0 g
s
.544 .324 .532 r
.52632 .58304 m .53512 .58154 L .53523 .58063 L closepath p F P
0 g
s
.177 .668 .921 r
.52997 .58105 m .53182 .58004 L .53729 .5811 L p F P
0 g
s
.211 .713 .907 r
.53182 .58004 m .52997 .58105 L .52616 .58082 L p F P
0 g
s
.211 .713 .907 r
.52616 .58082 m .52608 .5797 L .53182 .58004 L p F P
0 g
s
.544 .324 .532 r
.53492 .58248 m .54356 .58191 L .54397 .58004 L p F P
0 g
s
.544 .324 .532 r
.54356 .58191 m .53492 .58248 L .53461 .58342 L p F P
0 g
s
.544 .324 .532 r
.53461 .58342 m .54295 .58379 L .54356 .58191 L p F P
0 g
s
.544 .324 .532 r
.55285 .57853 m .54397 .58004 L .54356 .58191 L p F P
0 g
s
.544 .324 .532 r
.54356 .58191 m .55224 .58134 L .55285 .57853 L p F P
0 g
s
.544 .324 .532 r
.55224 .58134 m .54356 .58191 L .54295 .58379 L p F P
0 g
s
.544 .324 .532 r
.54295 .58379 m .55133 .58417 L .55224 .58134 L p F P
0 g
s
.184 .638 .941 r
.53729 .5811 m .54101 .58044 L .54762 .58275 L p F P
0 g
s
.177 .668 .921 r
.54101 .58044 m .53729 .5811 L .53182 .58004 L p F P
0 g
s
.177 .668 .921 r
.53182 .58004 m .53368 .57902 L .54101 .58044 L p F P
0 g
s
.211 .713 .907 r
.53368 .57902 m .53182 .58004 L .52608 .5797 L p F P
0 g
s
.177 .668 .921 r
.54476 .57977 m .54101 .58044 L .53368 .57902 L p F P
0 g
s
.177 .668 .921 r
.53368 .57902 m .53556 .57799 L .54476 .57977 L p F P
0 g
s
.177 .668 .921 r
.54854 .5791 m .54476 .57977 L .53556 .57799 L p F P
0 g
s
.177 .668 .921 r
.53556 .57799 m .53746 .57695 L .54854 .5791 L p F P
0 g
s
.177 .668 .921 r
.55236 .57843 m .54854 .5791 L .53746 .57695 L p F P
0 g
s
.177 .668 .921 r
.53746 .57695 m .53938 .5759 L .55236 .57843 L p F P
0 g
s
.725 .576 .687 r
.54118 .58077 m .52567 .57986 L p .53668 .57425 L F P
0 g
s
.544 .324 .532 r
.56097 .58077 m .55224 .58134 L .55133 .58417 L p F P
0 g
s
.184 .638 .941 r
.55306 .58268 m .54762 .58275 L .54101 .58044 L p F P
0 g
s
.184 .638 .941 r
.54101 .58044 m .54476 .57977 L .55306 .58268 L p F P
0 g
s
.177 .668 .921 r
.55621 .57775 m .55236 .57843 L .53938 .5759 L p F P
0 g
s
.177 .668 .921 r
.53938 .5759 m .54131 .57485 L .55621 .57775 L p F P
0 g
s
.177 .668 .921 r
.54131 .57485 m .54326 .57378 L .56009 .57706 L p F P
0 g
s
.725 .576 .687 r
.54185 .57456 m .54118 .58077 L p .53668 .57425 L F P
0 g
s
.211 .713 .907 r
.53049 .57388 m .53326 .57386 L .5362 .57422 L F
.54326 .57378 m .54185 .57456 L p .53326 .57386 L F P
0 g
s
.177 .668 .921 r
.54942 .5758 m .55727 .57756 L .5519 .57651 L F
.764 .612 .689 r
.54118 .58077 m .54185 .57456 L p .55235 .5766 L F P
0 g
s
.544 .324 .532 r
.55133 .58417 m .55975 .58456 L .56097 .58077 L p F P
0 g
s
.544 .324 .532 r
.55975 .58456 m .55133 .58417 L .55012 .587 L p F P
0 g
s
.544 .324 .532 r
.55012 .587 m .55814 .58833 L .55975 .58456 L p F P
0 g
s
.544 .324 .532 r
.56822 .58494 m .55975 .58456 L .55814 .58833 L p F P
0 g
s
.223 .616 .953 r
.54762 .58275 m .55306 .58268 L .56005 .58657 L p F P
0 g
s
.544 .324 .532 r
.55814 .58833 m .56621 .58967 L .56822 .58494 L p F P
0 g
s
.223 .616 .953 r
.56694 .58729 m .56005 .58657 L .55306 .58268 L p F P
0 g
s
.223 .616 .953 r
.55306 .58268 m .55853 .58261 L .56694 .58729 L p F P
0 g
s
.184 .638 .941 r
.55853 .58261 m .55306 .58268 L .54476 .57977 L p F P
0 g
s
.184 .638 .941 r
.54476 .57977 m .54854 .5791 L .55853 .58261 L p F P
0 g
s
.184 .638 .941 r
.56404 .58253 m .55853 .58261 L .54854 .5791 L p F P
0 g
s
.184 .638 .941 r
.54854 .5791 m .55236 .57843 L .56404 .58253 L p F P
0 g
s
.184 .638 .941 r
.5696 .58246 m .56404 .58253 L .55236 .57843 L p F P
0 g
s
.184 .638 .941 r
.55236 .57843 m .55621 .57775 L .5696 .58246 L p F P
0 g
s
.764 .612 .689 r
.55595 .58364 m .54118 .58077 L p .55235 .5766 L F P
0 g
s
.844 .698 .701 r
.57114 .58244 m .57209 .57951 L p .57908 .58687 L F P
0 g
s
.184 .638 .941 r
.55621 .57775 m .56009 .57706 L .57521 .58238 L p F P
0 g
s
.764 .612 .689 r
.55727 .57756 m .55595 .58364 L p .55235 .5766 L F P
0 g
s
.177 .668 .921 r
.54646 .57546 m .54942 .5758 L .5519 .57651 L F
.56009 .57706 m .55727 .57756 L p .54942 .5758 L F P
0 g
s
.184 .638 .941 r
.56442 .57975 m .57114 .58244 L .56631 .58074 L F
.223 .616 .953 r
.57387 .58801 m .56694 .58729 L .55853 .58261 L p F P
0 g
s
.223 .616 .953 r
.55853 .58261 m .56404 .58253 L .57387 .58801 L p F P
0 g
s
.804 .652 .694 r
.55595 .58364 m .55727 .57756 L p .56672 .58088 L F P
0 g
s
.345 .587 .934 r
.56893 .59645 m .56034 .59375 L .55752 .58958 L p F P
0 g
s
.345 .587 .934 r
.57757 .59917 m .56893 .59645 L .56543 .59123 L p F P
0 g
s
.345 .587 .934 r
.55752 .58958 m .56543 .59123 L .56893 .59645 L p F P
0 g
s
.345 .587 .934 r
.56543 .59123 m .57339 .5929 L .57757 .59917 L p F P
0 g
s
.544 .324 .532 r
.57432 .59102 m .56621 .58967 L .56372 .59433 L p F P
0 g
s
.544 .324 .532 r
.56372 .59433 m .57133 .59663 L .57432 .59102 L p F P
0 g
s
.544 .324 .532 r
.58248 .59237 m .57432 .59102 L .57133 .59663 L p F P
0 g
s
.281 .6 .951 r
.56005 .58657 m .56694 .58729 L .57339 .5929 L p F P
0 g
s
.544 .324 .532 r
.57133 .59663 m .57899 .59894 L .58248 .59237 L p F P
0 g
s
.281 .6 .951 r
.58139 .59458 m .57339 .5929 L .56694 .58729 L p F P
0 g
s
.281 .6 .951 r
.56694 .58729 m .57387 .58801 L .58139 .59458 L p F P
0 g
s
.223 .616 .953 r
.58086 .58874 m .57387 .58801 L .56404 .58253 L p F P
0 g
s
.223 .616 .953 r
.56404 .58253 m .5696 .58246 L .58086 .58874 L p F P
0 g
s
.804 .652 .694 r
.56923 .58829 m .55595 .58364 L p .56672 .58088 L F P
0 g
s
.886 .754 .711 r
.58398 .58617 m .59303 .59413 L p .59081 .59419 L F P
0 g
s
.886 .754 .711 r
.5875 .59202 m .58398 .58617 L .59081 .59419 L F
.58278 .58894 m .58398 .58617 L p .58883 .59425 L F P
0 g
s
.902 .744 .677 r
.59636 .58622 m .59303 .59413 L .58398 .58617 L p F P
0 g
s
.223 .616 .953 r
.5696 .58246 m .57521 .58238 L .58789 .58947 L p F P
0 g
s
.804 .652 .694 r
.57114 .58244 m .56923 .58829 L p .56672 .58088 L F P
0 g
s
.184 .638 .941 r
.56142 .57902 m .56442 .57975 L .56631 .58074 L F
.57521 .58238 m .57114 .58244 L p .56442 .57975 L F P
0 g
s
.223 .616 .953 r
.57751 .58549 m .58278 .58894 L .57873 .58668 L F
.844 .698 .701 r
.56923 .58829 m .57114 .58244 L p .57908 .58687 L F P
0 g
s
.281 .6 .951 r
.58943 .59626 m .58139 .59458 L .57387 .58801 L p F P
0 g
s
.281 .6 .951 r
.57387 .58801 m .58086 .58874 L .58943 .59626 L p F P
0 g
s
.844 .698 .701 r
.58039 .5945 m .56923 .58829 L p .57908 .58687 L F P
0 g
s
.886 .754 .711 r
.58883 .59425 m .5875 .59202 L .59081 .59419 L F
.59303 .59413 m .59166 .59673 L p .58947 .59423 L F P
0 g
s
.345 .587 .934 r
.59562 .60109 m .59736 .6054 L .59538 .60239 L F
.406 .579 .91 r
.58625 .6019 m .59496 .60464 L .59721 .61347 L p F P
0 g
s
0 0 .043 r
.60635 .6085 m .60808 .60146 L .60298 .6115 L p F P
0 g
s
.892 .881 .449 r
.60635 .6085 m .60366 .61527 L .6049 .60541 L p F P
0 g
s
.93 .941 .593 r
.60121 .61233 m .6049 .60541 L .60366 .61527 L p F P
0 g
s
.406 .579 .91 r
.59496 .60464 m .60371 .6074 L .60619 .61733 L p F P
0 g
s
.927 .822 .722 r
.59438 .61021 m .5889 .60193 L p .59555 .60264 L F P
0 g
s
.345 .587 .934 r
.59337 .59933 m .59562 .60109 L .59538 .60239 L F
.60371 .6074 m .59736 .6054 L p .59562 .60109 L F P
0 g
s
.544 .324 .532 r
.58669 .60126 m .59444 .6036 L .59893 .59511 L p F P
0 g
s
.927 .822 .722 r
.59736 .6054 m .59438 .61021 L p .59555 .60264 L F P
0 g
s
0 0 .373 r
.60885 .59424 m .60866 .58693 L .60352 .59713 L p F P
0 g
s
0 0 .152 r
.60866 .58693 m .60885 .59424 L .61021 .58358 L p F P
0 g
s
0 0 0 r
.60942 .59095 m .61021 .58358 L .60885 .59424 L p F P
0 g
s
.991 .844 .479 r
.60942 .59095 m .60764 .59825 L .60512 .58802 L p F P
0 g
s
.993 .88 .586 r
.60764 .59825 m .6049 .60541 L .60245 .59557 L p F P
0 g
s
.993 .88 .586 r
.60245 .59557 m .60512 .58802 L .60764 .59825 L p F P
0 g
s
.809 .774 .266 r
.60808 .60146 m .60635 .6085 L .60764 .59825 L p F P
0 g
s
.892 .881 .449 r
.6049 .60541 m .60764 .59825 L .60635 .6085 L p F P
0 g
s
.345 .587 .934 r
.6125 .61017 m .60371 .6074 L .59753 .59796 L p F P
0 g
s
.345 .587 .934 r
.59753 .59796 m .60567 .59966 L .6125 .61017 L p F P
0 g
s
.544 .324 .532 r
.60723 .59649 m .59893 .59511 L .59444 .6036 L p F P
0 g
s
.281 .6 .951 r
.58086 .58874 m .58789 .58947 L .59753 .59796 L p F P
0 g
s
.844 .698 .701 r
.58278 .58894 m .58039 .5945 L p .57908 .58687 L F P
0 g
s
.223 .616 .953 r
.57463 .58439 m .57751 .58549 L .57873 .58668 L F
.58789 .58947 m .58278 .58894 L p .57751 .58549 L F P
0 g
s
.281 .6 .951 r
.59166 .59673 m .58943 .59626 L p .58857 .59402 L F P
0 g
s
.886 .754 .711 r
.58039 .5945 m .58278 .58894 L p .58883 .59425 L F P
0 g
s
.886 .754 .711 r
.58883 .59425 m .58947 .59423 L .58943 .59477 L F
.59166 .59673 m .5889 .60193 L p .58947 .59423 L F P
0 g
s
.281 .6 .951 r
.58807 .59273 m .59166 .59673 L .58857 .59402 L F
.58545 .59128 m .58807 .59273 L .58857 .59402 L F
.886 .754 .711 r
.5889 .60193 m .58039 .5945 L p .58883 .59425 L F P
0 g
s
.886 .754 .711 r
.58883 .59425 m .58943 .59477 L .5889 .60193 L F
.281 .6 .951 r
.59753 .59796 m .59166 .59673 L p .58807 .59273 L F P
0 g
s
.406 .579 .91 r
.59983 .61014 m .59968 .61453 L .59887 .61136 L F
.957 .901 .726 r
.59438 .61021 m .59736 .6054 L p .59894 .61163 L F P
0 g
s
.46 .575 .883 r
.58825 .60963 m .59721 .61347 L .59613 .62233 L p F P
0 g
s
.669 .821 .385 r
.60005 .62169 m .60366 .61527 L .59886 .62469 L p F P
0 g
s
.46 .575 .883 r
.59721 .61347 m .60619 .61733 L .60493 .62728 L p F P
0 g
s
.406 .579 .91 r
.59721 .61347 m .58825 .60963 L .58625 .6019 L p F P
0 g
s
.957 .901 .726 r
.59661 .61894 m .59438 .61021 L p .59894 .61163 L F P
0 g
s
.957 .901 .726 r
.59968 .61453 m .59661 .61894 L p .59894 .61163 L F P
0 g
s
.406 .579 .91 r
.59806 .60814 m .59983 .61014 L .59887 .61136 L F
.60619 .61733 m .59968 .61453 L p .59983 .61014 L F P
0 g
s
.46 .575 .883 r
.60056 .61946 m .59855 .62369 L .59894 .62051 L F
.936 .966 .698 r
.59661 .61894 m .59968 .61453 L p .59891 .62078 L F P
0 g
s
.508 .575 .858 r
.60493 .62728 m .60004 .63678 L p .5977 .62812 L F P
0 g
s
.508 .575 .858 r
.59613 .62233 m .59855 .62369 L p .5977 .62812 L F P
0 g
s
.508 .575 .858 r
.59855 .62369 m .60493 .62728 L p .5977 .62812 L F P
0 g
s
.936 .966 .698 r
.59555 .62769 m .59661 .61894 L p .59891 .62078 L F P
0 g
s
.936 .966 .698 r
.59855 .62369 m .59555 .62769 L p .59891 .62078 L F P
0 g
s
.46 .575 .883 r
.59934 .61728 m .60056 .61946 L .59894 .62051 L F
.60493 .62728 m .59855 .62369 L p .60056 .61946 L F P
0 g
s
.768 .931 .575 r
.59555 .62769 m .59855 .62369 L p .59551 .62966 L F P
0 g
s
.549 .579 .837 r
.59184 .6308 m .60004 .63678 L .59181 .64542 L p F P
0 g
s
0 0 0 r
.59129 .63606 m .59409 .63244 L p .58895 .63788 L F P
0 g
s
.768 .931 .575 r
.59129 .63606 m .59555 .62769 L p .59551 .62966 L F P
0 g
s
.768 .931 .575 r
.59409 .63244 m .59129 .63606 L p .59551 .62966 L F P
0 g
s
.508 .575 .858 r
.59721 .62632 m .59783 .6286 L .59564 .6294 L F
.60004 .63678 m .59409 .63244 L p .59783 .6286 L F P
0 g
s
.549 .579 .837 r
.58655 .64041 m .58456 .63851 L p .58917 .63764 L F P
0 g
s
.549 .579 .837 r
.59183 .63714 m .58655 .64041 L .58917 .63764 L F
.585 .587 .821 r
.58456 .63851 m .59181 .64542 L .58067 .65281 L p F P
0 g
s
0 0 0 r
.58408 .64368 m .59129 .63606 L p .58895 .63788 L F P
0 g
s
0 0 0 r
.58655 .64041 m .58408 .64368 L p .58895 .63788 L F P
0 g
s
.549 .579 .837 r
.58456 .63851 m .59184 .6308 L p .59183 .63483 L F P
0 g
s
.549 .579 .837 r
.59183 .63483 m .58917 .63764 L .58456 .63851 L F
.585 .587 .821 r
.57632 .64723 m .57467 .64512 L p .57988 .64486 L F P
0 g
s
.585 .587 .821 r
.58287 .64471 m .57632 .64723 L .57988 .64486 L F
0 0 0 r
.58408 .64368 m .58655 .64041 L p .57958 .64506 L F P
0 g
s
.618 .598 .808 r
.57467 .64512 m .58067 .65281 L .56713 .65866 L p F P
0 g
s
0 0 0 r
.57427 .65021 m .58408 .64368 L p .57958 .64506 L F P
0 g
s
0 0 0 r
.57632 .64723 m .57427 .65021 L p .57958 .64506 L F P
0 g
s
.585 .587 .821 r
.57467 .64512 m .58456 .63851 L p .58348 .64246 L F P
0 g
s
.585 .587 .821 r
.58348 .64246 m .57988 .64486 L .57467 .64512 L F
.618 .598 .808 r
.56388 .65264 m .56264 .65035 L p .56821 .65076 L F P
0 g
s
.618 .598 .808 r
.5714 .65099 m .56388 .65264 L .56821 .65076 L F
.221 0 .07 r
.57427 .65021 m .57632 .64723 L p .56784 .65092 L F P
0 g
s
.647 .611 .799 r
.56264 .65035 m .56713 .65866 L .55182 .66272 L p F P
0 g
s
.221 0 .07 r
.56234 .65539 m .57427 .65021 L p .56784 .65092 L F P
0 g
s
.221 0 .07 r
.56388 .65264 m .56234 .65539 L p .56784 .65092 L F P
0 g
s
.618 .598 .808 r
.56264 .65035 m .57467 .64512 L p .57259 .64885 L F P
0 g
s
.618 .598 .808 r
.57259 .64885 m .56821 .65076 L .56264 .65035 L F
.647 .611 .799 r
.54979 .65639 m .54902 .65398 L p .5547 .65508 L F P
0 g
s
.647 .611 .799 r
.55795 .65571 m .54979 .65639 L .5547 .65508 L F
.389 0 .157 r
.56234 .65539 m .56388 .65264 L p .55428 .65519 L F P
0 g
s
.675 .627 .794 r
.54902 .65398 m .55182 .66272 L .53541 .66484 L p F P
0 g
s
.389 0 .157 r
.54883 .65898 m .56234 .65539 L p .55428 .65519 L F P
0 g
s
.389 0 .157 r
.54979 .65639 m .54883 .65898 L p .55428 .65519 L F P
0 g
s
.647 .611 .799 r
.54902 .65398 m .56264 .65035 L p .55966 .65376 L F P
0 g
s
.647 .611 .799 r
.55966 .65376 m .5547 .65508 L .54902 .65398 L F
.675 .627 .794 r
.53469 .65834 m .53441 .65588 L p .53995 .65766 L F P
0 g
s
.675 .627 .794 r
.54312 .65869 m .53469 .65834 L .53995 .65766 L F
.505 .097 .201 r
.54883 .65898 m .54979 .65639 L p .5395 .65772 L F P
0 g
s
.7 .646 .792 r
.53469 .65834 m .53541 .66484 L p .53006 .65837 L F P
0 g
s
.505 .097 .201 r
.53434 .66085 m .54883 .65898 L p .5395 .65772 L F P
0 g
s
.505 .097 .201 r
.53469 .65834 m .53434 .66085 L p .5395 .65772 L F P
0 g
s
.675 .627 .794 r
.53441 .65588 m .54902 .65398 L p .54527 .65698 L F P
0 g
s
.675 .627 .794 r
.54527 .65698 m .53995 .65766 L .53441 .65588 L F
.592 .173 .215 r
.52415 .6584 m .52711 .65804 L .52176 .65782 L F
.7 .646 .792 r
.53541 .66484 m .51861 .66492 L p .53006 .65837 L F P
0 g
s
.592 .173 .215 r
.53434 .66085 m .53469 .65834 L p .52415 .6584 L F P
0 g
s
.7 .646 .792 r
.53441 .65588 m .53469 .65834 L p .53006 .65837 L F P
0 g
s
.7 .646 .792 r
.51945 .65595 m .53441 .65588 L p .53006 .65837 L F P
0 g
s
.592 .173 .215 r
.51907 .65717 m .51922 .65842 L p .52415 .6584 L F P
0 g
s
.7 .646 .792 r
.51922 .65842 m .51945 .65595 L p .53006 .65837 L F P
0 g
s
.592 .173 .215 r
.51951 .66093 m .53434 .66085 L p .52415 .6584 L F P
0 g
s
.592 .173 .215 r
.51922 .65842 m .51951 .66093 L p .52415 .6584 L F P
0 g
s
.663 .227 .203 r
.50496 .6592 m .51951 .66093 L p .5089 .6572 L F P
0 g
s
.663 .227 .203 r
.50406 .65662 m .50496 .6592 L p .5089 .6572 L F P
0 g
s
.722 .264 .162 r
.49135 .65574 m .50496 .6592 L p .4944 .65416 L F P
0 g
s
.722 .264 .162 r
.48986 .65301 m .49135 .65574 L p .4944 .65416 L F P
0 g
s
.766 .281 .079 r
.49135 .65574 m .48986 .65301 L p .48129 .64942 L F P
0 g
s
.768 .719 .807 r
.49106 .65071 m .48986 .65301 L p .4861 .65144 L F P
0 g
s
.722 .264 .162 r
.50496 .6592 m .50406 .65662 L p .4944 .65416 L F P
0 g
s
.747 .691 .798 r
.50479 .65421 m .50406 .65662 L p .49982 .65554 L F P
0 g
s
.663 .227 .203 r
.51951 .66093 m .51922 .65842 L p .5089 .6572 L F P
0 g
s
.724 .667 .793 r
.51945 .65595 m .51922 .65842 L p .51469 .65788 L F P
0 g
s
.18 .291 .742 r
.59388 .55183 m .59856 .55838 L .59969 .54886 L p F P
0 g
s
.18 .291 .742 r
.59969 .54886 m .59491 .54289 L .59388 .55183 L p F P
0 g
s
.544 .324 .532 r
.6059 .46153 m .60067 .46951 L .61119 .47367 L p F P
0 g
s
.544 .324 .532 r
.61119 .47367 m .61719 .46594 L .6059 .46153 L p F P
0 g
s
.544 .324 .532 r
.52632 .53478 m .52632 .54272 L .53107 .54139 L p F P
0 g
s
.544 .324 .532 r
.53107 .54139 m .53201 .53318 L .52632 .53478 L p F P
0 g
s
.834 .455 .336 r
.47205 .63535 m .47385 .64113 L .48733 .64679 L p F P
0 g
s
.585 .587 .821 r
.62823 .71388 m .62232 .70629 L .64242 .69362 L p F P
0 g
s
.585 .587 .821 r
.64242 .69362 m .64963 .70048 L .62823 .71388 L p F P
0 g
s
.544 .324 .532 r
.54872 .51488 m .54595 .52328 L .55219 .52345 L p F P
0 g
s
.544 .324 .532 r
.55219 .52345 m .55584 .51505 L .54872 .51488 L p F P
0 g
s
.621 .832 .981 r
.51498 .50551 m .51871 .50845 L .52234 .50767 L p F P
0 g
s
.652 .843 .973 r
.51871 .50845 m .51498 .50551 L .51012 .50736 L p F P
0 g
s
.546 .772 .982 r
.53363 .50836 m .53722 .50539 L .53178 .50428 L p F P
0 g
s
.546 .772 .982 r
.53178 .50428 m .52998 .50763 L .53363 .50836 L p F P
0 g
s
.544 .324 .532 r
.65298 .41982 m .64704 .42748 L .661 .43497 L p F P
0 g
s
.544 .324 .532 r
.661 .43497 m .66768 .42763 L .65298 .41982 L p F P
0 g
s
.544 .324 .532 r
.53951 .52381 m .53765 .53216 L .54318 .53172 L p F P
0 g
s
.544 .324 .532 r
.54318 .53172 m .54595 .52328 L .53951 .52381 L p F P
0 g
s
.787 .75 .819 r
.40458 .70169 m .41169 .69476 L .43216 .70722 L p F P
0 g
s
.787 .75 .819 r
.43796 .69957 m .43216 .70722 L .41169 .69476 L p F P
0 g
s
.886 .486 .261 r
.47385 .64113 m .47205 .63535 L .46048 .62786 L p F P
0 g
s
.544 .324 .532 r
.57607 .49125 m .57161 .49948 L .57965 .5016 L p F P
0 g
s
.544 .324 .532 r
.57965 .5016 m .58492 .49355 L .57607 .49125 L p F P
0 g
s
.591 .816 .985 r
.52039 .50435 m .52234 .50767 L .52616 .50739 L p F P
0 g
s
.621 .832 .981 r
.52234 .50767 m .52039 .50435 L .51498 .50551 L p F P
0 g
s
.565 .795 .986 r
.52998 .50763 m .53178 .50428 L .52608 .50393 L p F P
0 g
s
.565 .795 .986 r
.52608 .50393 m .52616 .50739 L .52998 .50763 L p F P
0 g
s
.544 .324 .532 r
.55947 .50668 m .55584 .51505 L .56265 .51601 L p F P
0 g
s
.544 .324 .532 r
.56265 .51601 m .56714 .50773 L .55947 .50668 L p F P
0 g
s
.768 .719 .807 r
.45543 .67653 m .46128 .66882 L .47804 .67571 L p F P
0 g
s
.768 .719 .807 r
.48237 .6674 m .47804 .67571 L .46128 .66882 L p F P
0 g
s
.859 .936 .872 r
.47787 .52215 m .47115 .52566 L .46951 .53309 L p F P
0 g
s
.887 .959 .84 r
.46324 .53809 m .46951 .53309 L .47115 .52566 L p F P
0 g
s
.591 .816 .985 r
.52616 .50739 m .52608 .50393 L .52039 .50435 L p F P
0 g
s
.544 .324 .532 r
.60067 .46951 m .59543 .47751 L .60518 .48141 L p F P
0 g
s
.544 .324 .532 r
.60518 .48141 m .61119 .47367 L .60067 .46951 L p F P
0 g
s
.585 .587 .821 r
.62232 .70629 m .6164 .69869 L .63521 .68675 L p F P
0 g
s
.585 .587 .821 r
.63521 .68675 m .64242 .69362 L .62232 .70629 L p F P
0 g
s
.747 .691 .798 r
.48237 .6674 m .48671 .65907 L .50213 .66297 L p F P
0 g
s
.776 .91 .932 r
.49547 .51299 m .48835 .51406 L .48513 .51935 L p F P
0 g
s
.799 .947 .919 r
.47787 .52215 m .48513 .51935 L .48835 .51406 L p F P
0 g
s
.951 .914 .742 r
.45769 .54363 m .45291 .54965 L .45431 .55916 L p F P
0 g
s
.973 .914 .683 r
.45047 .56606 m .45431 .55916 L .45291 .54965 L p F P
0 g
s
.544 .324 .532 r
.64704 .42748 m .64108 .43515 L .65431 .44232 L p F P
0 g
s
.544 .324 .532 r
.65431 .44232 m .661 .43497 L .64704 .42748 L p F P
0 g
s
.618 .598 .808 r
.57607 .67522 m .5716 .66695 L .58665 .6605 L p F P
0 g
s
.618 .598 .808 r
.58665 .6605 m .59262 .66816 L .57607 .67522 L p F P
0 g
s
.988 .811 .577 r
.44748 .57319 m .4454 .58046 L .45076 .5905 L p F P
0 g
s
.544 .324 .532 r
.53201 .53318 m .53107 .54139 L .53578 .54055 L p F P
0 g
s
.544 .324 .532 r
.53578 .54055 m .53765 .53216 L .53201 .53318 L p F P
0 g
s
.681 .891 .974 r
.49957 .50913 m .50603 .50981 L .51012 .50736 L p F P
0 g
s
.722 .886 .956 r
.50603 .50981 m .49957 .50913 L .49547 .51299 L p F P
0 g
s
.207 .411 .842 r
.58309 .53248 m .58935 .53741 L .58731 .5292 L p F P
0 g
s
.207 .411 .842 r
.58731 .5292 m .58123 .52506 L .58309 .53248 L p F P
0 g
s
.447 .702 .975 r
.54629 .50959 m .55266 .50884 L .54719 .50566 L p F P
0 g
s
.447 .702 .975 r
.54719 .50566 m .54213 .50718 L .54629 .50959 L p F P
0 g
s
.312 .555 .921 r
.56731 .5189 m .57453 .52162 L .57059 .51544 L p F P
0 g
s
.312 .555 .921 r
.57059 .51544 m .56393 .51364 L .56731 .5189 L p F P
0 g
s
.787 .75 .819 r
.41169 .69476 m .4188 .68782 L .43796 .69957 L p F P
0 g
s
.787 .75 .819 r
.44377 .6919 m .43796 .69957 L .4188 .68782 L p F P
0 g
s
.081 .191 .68 r
.59856 .55838 m .60243 .56525 L .60364 .55525 L p F P
0 g
s
.081 .191 .68 r
.60364 .55525 m .59969 .54886 L .59856 .55838 L p F P
0 g
s
.724 .667 .793 r
.5203 .64695 m .51945 .65595 L .50479 .65421 L p F P
0 g
s
.7 .646 .792 r
.51945 .65595 m .5203 .64695 L .53341 .64689 L p F P
0 g
s
.7 .646 .792 r
.53341 .64689 m .53441 .65588 L .51945 .65595 L p F P
0 g
s
.675 .627 .794 r
.53441 .65588 m .53341 .64689 L .54621 .64522 L p F P
0 g
s
.675 .627 .794 r
.54621 .64522 m .54902 .65398 L .53441 .65588 L p F P
0 g
s
.733 .929 .955 r
.48835 .51406 m .49547 .51299 L .49957 .50913 L p F P
0 g
s
.544 .324 .532 r
.64108 .43515 m .63512 .44283 L .64763 .44967 L p F P
0 g
s
.544 .324 .532 r
.64763 .44967 m .65431 .44232 L .64108 .43515 L p F P
0 g
s
.585 .587 .821 r
.6164 .69869 m .61047 .69108 L .62799 .67987 L p F P
0 g
s
.585 .587 .821 r
.62799 .67987 m .63521 .68675 L .6164 .69869 L p F P
0 g
s
.364 .632 .956 r
.55688 .51265 m .56393 .51364 L .55876 .50894 L p F P
0 g
s
.364 .632 .956 r
.55876 .50894 m .55266 .50884 L .55688 .51265 L p F P
0 g
s
.544 .324 .532 r
.59543 .47751 m .59018 .48552 L .59917 .48916 L p F P
0 g
s
.544 .324 .532 r
.59917 .48916 m .60518 .48141 L .59543 .47751 L p F P
0 g
s
.544 .324 .532 r
.57161 .49948 m .56714 .50773 L .57437 .50967 L p F P
0 g
s
.544 .324 .532 r
.57437 .50967 m .57965 .5016 L .57161 .49948 L p F P
0 g
s
.768 .719 .807 r
.46128 .66882 m .46713 .6611 L .48237 .6674 L p F P
0 g
s
.768 .719 .807 r
.48671 .65907 m .48237 .6674 L .46713 .6611 L p F P
0 g
s
.544 .324 .532 r
.54595 .52328 m .54318 .53172 L .54853 .53188 L p F P
0 g
s
.544 .324 .532 r
.54853 .53188 m .55219 .52345 L .54595 .52328 L p F P
0 g
s
.787 .75 .819 r
.4188 .68782 m .42593 .68088 L .44377 .6919 L p F P
0 g
s
.787 .75 .819 r
.4496 .68422 m .44377 .6919 L .42593 .68088 L p F P
0 g
s
.544 .324 .532 r
.55584 .51505 m .55219 .52345 L .55815 .52431 L p F P
0 g
s
.544 .324 .532 r
.55815 .52431 m .56265 .51601 L .55584 .51505 L p F P
0 g
s
.618 .598 .808 r
.5716 .66695 m .56713 .65866 L .58067 .65281 L p F P
0 g
s
.618 .598 .808 r
.58067 .65281 m .58665 .6605 L .5716 .66695 L p F P
0 g
s
.544 .324 .532 r
.63512 .44283 m .62915 .45052 L .64093 .45703 L p F P
0 g
s
.544 .324 .532 r
.64093 .45703 m .64763 .44967 L .63512 .44283 L p F P
0 g
s
.544 .324 .532 r
.53765 .53216 m .53578 .54055 L .5404 .54019 L p F P
0 g
s
.544 .324 .532 r
.5404 .54019 m .54318 .53172 L .53765 .53216 L p F P
0 g
s
.544 .324 .532 r
.52632 .54272 m .52632 .5507 L .53013 .54964 L p F P
0 g
s
.544 .324 .532 r
.53013 .54964 m .53107 .54139 L .52632 .54272 L p F P
0 g
s
.631 .883 .987 r
.50495 .5059 m .51012 .50736 L .51498 .50551 L p F P
0 g
s
.681 .891 .974 r
.51012 .50736 m .50495 .5059 L .49957 .50913 L p F P
0 g
s
.803 .785 .836 r
.3268 .77749 m .31976 .78435 L .2899 .75912 L p F P
0 g
s
.747 .691 .798 r
.50745 .64541 m .50479 .65421 L .49106 .65071 L p F P
0 g
s
.724 .667 .793 r
.50479 .65421 m .50745 .64541 L .5203 .64695 L p F P
0 g
s
.887 .959 .84 r
.47115 .52566 m .46504 .52986 L .46324 .53809 L p F P
0 g
s
.909 .975 .792 r
.45769 .54363 m .46324 .53809 L .46504 .52986 L p F P
0 g
s
.443 .732 .988 r
.54213 .50718 m .54719 .50566 L .5407 .50329 L p F P
0 g
s
.443 .732 .988 r
.5407 .50329 m .53722 .50539 L .54213 .50718 L p F P
0 g
s
.647 .611 .799 r
.54902 .65398 m .54621 .64522 L .55814 .64201 L p F P
0 g
s
.647 .611 .799 r
.55814 .64201 m .56264 .65035 L .54902 .65398 L p F P
0 g
s
.585 .587 .821 r
.61047 .69108 m .60453 .68346 L .62077 .67299 L p F P
0 g
s
.585 .587 .821 r
.62077 .67299 m .62799 .67987 L .61047 .69108 L p F P
0 g
s
.973 .914 .683 r
.45291 .54965 m .44896 .55608 L .45047 .56606 L p F P
0 g
s
.986 .9 .603 r
.44748 .57319 m .45047 .56606 L .44896 .55608 L p F P
0 g
s
.544 .324 .532 r
.59018 .48552 m .58492 .49355 L .59315 .49692 L p F P
0 g
s
.544 .324 .532 r
.59315 .49692 m .59917 .48916 L .59018 .48552 L p F P
0 g
s
.799 .947 .919 r
.48835 .51406 m .48164 .51593 L .47787 .52215 L p F P
0 g
s
.817 .979 .891 r
.47115 .52566 m .47787 .52215 L .48164 .51593 L p F P
0 g
s
.09 .313 .791 r
.58935 .53741 m .59491 .54289 L .59272 .53398 L p F P
0 g
s
.09 .313 .791 r
.59272 .53398 m .58731 .5292 L .58935 .53741 L p F P
0 g
s
.803 .785 .836 r
.2899 .75912 m .29808 .75302 L .3268 .77749 L p F P
0 g
s
.803 .785 .836 r
.33384 .77063 m .3268 .77749 L .29808 .75302 L p F P
0 g
s
.787 .75 .819 r
.42593 .68088 m .43306 .67393 L .4496 .68422 L p F P
0 g
s
.787 .75 .819 r
.45543 .67653 m .4496 .68422 L .43306 .67393 L p F P
0 g
s
.544 .324 .532 r
.62915 .45052 m .62317 .45823 L .63423 .4644 L p F P
0 g
s
.544 .324 .532 r
.63423 .4644 m .64093 .45703 L .62915 .45052 L p F P
0 g
s
.724 .667 .793 r
.52115 .63792 m .5203 .64695 L .50745 .64541 L p F P
0 g
s
.7 .646 .792 r
.5203 .64695 m .52115 .63792 L .53241 .63786 L p F P
0 g
s
.7 .646 .792 r
.53241 .63786 m .53341 .64689 L .5203 .64695 L p F P
0 g
s
.675 .627 .794 r
.53341 .64689 m .53241 .63786 L .5434 .63642 L p F P
0 g
s
.675 .627 .794 r
.5434 .63642 m .54621 .64522 L .53341 .64689 L p F P
0 g
s
.192 .476 .892 r
.57453 .52162 m .58123 .52506 L .57676 .51804 L p F P
0 g
s
.192 .476 .892 r
.57676 .51804 m .57059 .51544 L .57453 .52162 L p F P
0 g
s
.544 .324 .532 r
.56714 .50773 m .56265 .51601 L .56907 .51775 L p F P
0 g
s
.544 .324 .532 r
.56907 .51775 m .57437 .50967 L .56714 .50773 L p F P
0 g
s
0 .07 .597 r
.60243 .56525 m .60542 .57235 L .6067 .562 L p F P
0 g
s
0 .07 .597 r
.6067 .562 m .60364 .55525 L .60243 .56525 L p F P
0 g
s
.603 .108 .05 r
.52002 .6638 m .51951 .66093 L .50496 .6592 L p F P
0 g
s
.529 .052 .067 r
.51951 .66093 m .52002 .6638 L .53374 .66373 L p F P
0 g
s
.529 .052 .067 r
.53374 .66373 m .53434 .66085 L .51951 .66093 L p F P
0 g
s
.768 .719 .807 r
.46713 .6611 m .473 .65336 L .48671 .65907 L p F P
0 g
s
.43 0 .047 r
.53434 .66085 m .53374 .66373 L .54713 .66201 L p F P
0 g
s
.43 0 .047 r
.54713 .66201 m .54883 .65898 L .53434 .66085 L p F P
0 g
s
.803 .785 .836 r
.29808 .75302 m .30626 .74693 L .33384 .77063 L p F P
0 g
s
.803 .785 .836 r
.34088 .76377 m .33384 .77063 L .30626 .74693 L p F P
0 g
s
.544 .324 .532 r
.53107 .54139 m .53013 .54964 L .53391 .54897 L p F P
0 g
s
.544 .324 .532 r
.53391 .54897 m .53578 .54055 L .53107 .54139 L p F P
0 g
s
.576 .863 .996 r
.51136 .50345 m .51498 .50551 L .52039 .50435 L p F P
0 g
s
.631 .883 .987 r
.51498 .50551 m .51136 .50345 L .50495 .5059 L p F P
0 g
s
.454 .766 .996 r
.53722 .50539 m .5407 .50329 L .53353 .50183 L p F P
0 g
s
.454 .766 .996 r
.53353 .50183 m .53178 .50428 L .53722 .50539 L p F P
0 g
s
.585 .587 .821 r
.60453 .68346 m .59858 .67582 L .61354 .66611 L p F P
0 g
s
.585 .587 .821 r
.61354 .66611 m .62077 .67299 L .60453 .68346 L p F P
0 g
s
.549 .579 .837 r
.73566 .78242 m .72853 .77562 L .75652 .75085 L p F P
0 g
s
.549 .579 .837 r
.75652 .75085 m .76478 .75687 L .73566 .78242 L p F P
0 g
s
.668 .93 .971 r
.49338 .50931 m .49957 .50913 L .50495 .5059 L p F P
0 g
s
.733 .929 .955 r
.49957 .50913 m .49338 .50931 L .48835 .51406 L p F P
0 g
s
.803 .785 .836 r
.30626 .74693 m .31444 .74084 L .34088 .76377 L p F P
0 g
s
.803 .785 .836 r
.34793 .75689 m .34088 .76377 L .31444 .74084 L p F P
0 g
s
.544 .324 .532 r
.62317 .45823 m .61719 .46594 L .62753 .47177 L p F P
0 g
s
.544 .324 .532 r
.62753 .47177 m .63423 .4644 L .62317 .45823 L p F P
0 g
s
.544 .324 .532 r
.55219 .52345 m .54853 .53188 L .55364 .53263 L p F P
0 g
s
.544 .324 .532 r
.55364 .53263 m .55815 .52431 L .55219 .52345 L p F P
0 g
s
.544 .324 .532 r
.54318 .53172 m .5404 .54019 L .54486 .54033 L p F P
0 g
s
.544 .324 .532 r
.54486 .54033 m .54853 .53188 L .54318 .53172 L p F P
0 g
s
.544 .324 .532 r
.58492 .49355 m .57965 .5016 L .58712 .50469 L p F P
0 g
s
.544 .324 .532 r
.58712 .50469 m .59315 .49692 L .58492 .49355 L p F P
0 g
s
.735 .966 .936 r
.48164 .51593 m .48835 .51406 L .49338 .50931 L p F P
0 g
s
.328 .657 .972 r
.55266 .50884 m .55876 .50894 L .55203 .50504 L p F P
0 g
s
.328 .657 .972 r
.55203 .50504 m .54719 .50566 L .55266 .50884 L p F P
0 g
s
.544 .324 .532 r
.72091 .36911 m .71427 .3764 L .73237 .38891 L p F P
0 g
s
.544 .324 .532 r
.73237 .38891 m .73971 .38199 L .72091 .36911 L p F P
0 g
s
.787 .75 .819 r
.43306 .67393 m .44019 .66698 L .45543 .67653 L p F P
0 g
s
.787 .75 .819 r
.46128 .66882 m .45543 .67653 L .44019 .66698 L p F P
0 g
s
.747 .691 .798 r
.49106 .65071 m .49543 .64233 L .50745 .64541 L p F P
0 g
s
.747 .691 .798 r
.51012 .63659 m .50745 .64541 L .49543 .64233 L p F P
0 g
s
.724 .667 .793 r
.50745 .64541 m .51012 .63659 L .52115 .63792 L p F P
0 g
s
.524 .834 .999 r
.51849 .50192 m .52039 .50435 L .52608 .50393 L p F P
0 g
s
.576 .863 .996 r
.52039 .50435 m .51849 .50192 L .51136 .50345 L p F P
0 g
s
.549 .579 .837 r
.72853 .77562 m .72138 .76882 L .74825 .74482 L p F P
0 g
s
.549 .579 .837 r
.74825 .74482 m .75652 .75085 L .72853 .77562 L p F P
0 g
s
.234 .563 .937 r
.56393 .51364 m .57059 .51544 L .56452 .50992 L p F P
0 g
s
.234 .563 .937 r
.56452 .50992 m .55876 .50894 L .56393 .51364 L p F P
0 g
s
.482 .801 1 r
.53178 .50428 m .53353 .50183 L .526 .50137 L p F P
0 g
s
.482 .801 1 r
.526 .50137 m .52608 .50393 L .53178 .50428 L p F P
0 g
s
.647 .611 .799 r
.54621 .64522 m .5434 .63642 L .55363 .63365 L p F P
0 g
s
.647 .611 .799 r
.55363 .63365 m .55814 .64201 L .54621 .64522 L p F P
0 g
s
.803 .785 .836 r
.31444 .74084 m .32262 .73474 L .34793 .75689 L p F P
0 g
s
.803 .785 .836 r
.35499 .75001 m .34793 .75689 L .32262 .73474 L p F P
0 g
s
.544 .324 .532 r
.71427 .3764 m .70763 .38371 L .72502 .39583 L p F P
0 g
s
.544 .324 .532 r
.72502 .39583 m .73237 .38891 L .71427 .3764 L p F P
0 g
s
.656 .137 0 r
.50658 .66221 m .50496 .6592 L .49135 .65574 L p F P
0 g
s
.603 .108 .05 r
.50496 .6592 m .50658 .66221 L .52002 .6638 L p F P
0 g
s
.524 .834 .999 r
.52608 .50393 m .526 .50137 L .51849 .50192 L p F P
0 g
s
.909 .975 .792 r
.46504 .52986 m .45961 .5347 L .45769 .54363 L p F P
0 g
s
.92 .977 .72 r
.45291 .54965 m .45769 .54363 L .45961 .5347 L p F P
0 g
s
.585 .587 .821 r
.59858 .67582 m .59262 .66816 L .6063 .65922 L p F P
0 g
s
.585 .587 .821 r
.6063 .65922 m .61354 .66611 L .59858 .67582 L p F P
0 g
s
.293 0 0 r
.54883 .65898 m .54713 .66201 L .55961 .65869 L p F P
0 g
s
.293 0 0 r
.55961 .65869 m .56234 .65539 L .54883 .65898 L p F P
0 g
s
.544 .324 .532 r
.61719 .46594 m .61119 .47367 L .62082 .47915 L p F P
0 g
s
.544 .324 .532 r
.62082 .47915 m .62753 .47177 L .61719 .46594 L p F P
0 g
s
.544 .324 .532 r
.53578 .54055 m .53391 .54897 L .5376 .54869 L p F P
0 g
s
.544 .324 .532 r
.5376 .54869 m .5404 .54019 L .53578 .54055 L p F P
0 g
s
.544 .324 .532 r
.56265 .51601 m .55815 .52431 L .56377 .52585 L p F P
0 g
s
.544 .324 .532 r
.56377 .52585 m .56907 .51775 L .56265 .51601 L p F P
0 g
s
.549 .579 .837 r
.72138 .76882 m .71423 .76201 L .73999 .7388 L p F P
0 g
s
.549 .579 .837 r
.73999 .7388 m .74825 .74482 L .72138 .76882 L p F P
0 g
s
.768 .719 .807 r
.49543 .64233 m .49106 .65071 L .47888 .6456 L p F P
0 g
s
.803 .785 .836 r
.32262 .73474 m .33079 .72866 L .35499 .75001 L p F P
0 g
s
.803 .785 .836 r
.36206 .74313 m .35499 .75001 L .33079 .72866 L p F P
0 g
s
.544 .324 .532 r
.70763 .38371 m .70099 .39101 L .71767 .40275 L p F P
0 g
s
.544 .324 .532 r
.71767 .40275 m .72502 .39583 L .70763 .38371 L p F P
0 g
s
.986 .9 .603 r
.44896 .55608 m .4459 .56286 L .44748 .57319 L p F P
0 g
s
.983 .867 .496 r
.4454 .58046 m .44748 .57319 L .4459 .56286 L p F P
0 g
s
0 .19 .716 r
.59491 .54289 m .59969 .54886 L .59737 .53936 L p F P
0 g
s
0 .19 .716 r
.59737 .53936 m .59272 .53398 L .59491 .54289 L p F P
0 g
s
.618 .598 .808 r
.56264 .65035 m .55814 .64201 L .56867 .63741 L p F P
0 g
s
.618 .598 .808 r
.56867 .63741 m .57467 .64512 L .56264 .65035 L p F P
0 g
s
.724 .667 .793 r
.522 .62885 m .52115 .63792 L .51012 .63659 L p F P
0 g
s
.7 .646 .792 r
.52115 .63792 m .522 .62885 L .5314 .6288 L p F P
0 g
s
.7 .646 .792 r
.5314 .6288 m .53241 .63786 L .52115 .63792 L p F P
0 g
s
.675 .627 .794 r
.53241 .63786 m .5314 .6288 L .54058 .62759 L p F P
0 g
s
.675 .627 .794 r
.54058 .62759 m .5434 .63642 L .53241 .63786 L p F P
0 g
s
.544 .324 .532 r
.57965 .5016 m .57437 .50967 L .58108 .51247 L p F P
0 g
s
.544 .324 .532 r
.58108 .51247 m .58712 .50469 L .57965 .5016 L p F P
0 g
s
.787 .75 .819 r
.44019 .66698 m .44733 .66002 L .46128 .66882 L p F P
0 g
s
.787 .75 .819 r
.46713 .6611 m .46128 .66882 L .44733 .66002 L p F P
0 g
s
.549 .579 .837 r
.71423 .76201 m .70708 .75519 L .73173 .73278 L p F P
0 g
s
.549 .579 .837 r
.73173 .73278 m .73999 .7388 L .71423 .76201 L p F P
0 g
s
.817 .979 .891 r
.48164 .51593 m .47541 .5186 L .47115 .52566 L p F P
0 g
s
.822 .998 .839 r
.46504 .52986 m .47115 .52566 L .47541 .5186 L p F P
0 g
s
.01 w
.41783 .46467 m
.45107 .50093 L
s
.5 Mabswid
.544 .324 .532 r
.52632 .5507 m .52632 .55872 L .52918 .55793 L p F P
0 g
s
.544 .324 .532 r
.52918 .55793 m .53013 .54964 L .52632 .5507 L p F P
0 g
s
.803 .785 .836 r
.33079 .72866 m .33897 .72257 L .36206 .74313 L p F P
0 g
s
.803 .785 .836 r
.36913 .73624 m .36206 .74313 L .33897 .72257 L p F P
0 g
s
.544 .324 .532 r
.70099 .39101 m .69433 .39832 L .71033 .40968 L p F P
0 g
s
.544 .324 .532 r
.71033 .40968 m .71767 .40275 L .70099 .39101 L p F P
0 g
s
.544 .324 .532 r
.61119 .47367 m .60518 .48141 L .6141 .48653 L p F P
0 g
s
.544 .324 .532 r
.6141 .48653 m .62082 .47915 L .61119 .47367 L p F P
0 g
s
0 0 .485 r
.60542 .57235 m .60751 .5796 L .60883 .56902 L p F P
0 g
s
0 0 .485 r
.60883 .56902 m .6067 .562 L .60542 .57235 L p F P
0 g
s
.04 .368 .837 r
.58123 .52506 m .58731 .5292 L .58237 .52141 L p F P
0 g
s
.04 .368 .837 r
.58237 .52141 m .57676 .51804 L .58123 .52506 L p F P
0 g
s
.549 .579 .837 r
.70708 .75519 m .69992 .74837 L .72348 .72676 L p F P
0 g
s
.549 .579 .837 r
.72348 .72676 m .73173 .73278 L .70708 .75519 L p F P
0 g
s
.585 .587 .821 r
.59262 .66816 m .58665 .6605 L .59906 .65232 L p F P
0 g
s
.585 .587 .821 r
.59906 .65232 m .6063 .65922 L .59262 .66816 L p F P
0 g
s
.544 .324 .532 r
.54853 .53188 m .54486 .54033 L .54912 .54097 L p F P
0 g
s
.544 .324 .532 r
.54912 .54097 m .55364 .53263 L .54853 .53188 L p F P
0 g
s
.544 .324 .532 r
.69433 .39832 m .68768 .40564 L .70298 .4166 L p F P
0 g
s
.544 .324 .532 r
.70298 .4166 m .71033 .40968 L .69433 .39832 L p F P
0 g
s
.803 .785 .836 r
.33897 .72257 m .34714 .71648 L .36913 .73624 L p F P
0 g
s
.803 .785 .836 r
.37621 .72934 m .36913 .73624 L .34714 .71648 L p F P
0 g
s
.583 .91 .977 r
.5 .50532 m .50495 .5059 L .51136 .50345 L p F P
0 g
s
.668 .93 .971 r
.50495 .5059 m .5 .50532 L .49338 .50931 L p F P
0 g
s
.747 .691 .798 r
.49543 .64233 m .4998 .63393 L .51012 .63659 L p F P
0 g
s
.747 .691 .798 r
.51279 .62774 m .51012 .63659 L .4998 .63393 L p F P
0 g
s
.724 .667 .793 r
.51012 .63659 m .51279 .62774 L .522 .62885 L p F P
0 g
s
.306 .688 .977 r
.54719 .50566 m .55203 .50504 L .54405 .50211 L p F P
0 g
s
.306 .688 .977 r
.54405 .50211 m .5407 .50329 L .54719 .50566 L p F P
0 g
s
.549 .579 .837 r
.69992 .74837 m .69275 .74155 L .71523 .72075 L p F P
0 g
s
.549 .579 .837 r
.71523 .72075 m .72348 .72676 L .69992 .74837 L p F P
0 g
s
.544 .324 .532 r
.5404 .54019 m .5376 .54869 L .54117 .54882 L p F P
0 g
s
.544 .324 .532 r
.54117 .54882 m .54486 .54033 L .5404 .54019 L p F P
0 g
s
.647 .611 .799 r
.5434 .63642 m .54058 .62759 L .54911 .62527 L p F P
0 g
s
.647 .611 .799 r
.54911 .62527 m .55363 .63365 L .5434 .63642 L p F P
0 g
s
.544 .324 .532 r
.53013 .54964 m .52918 .55793 L .53202 .55743 L p F P
0 g
s
.544 .324 .532 r
.53202 .55743 m .53391 .54897 L .53013 .54964 L p F P
0 g
s
.787 .75 .819 r
.44733 .66002 m .45448 .65305 L .46713 .6611 L p F P
0 g
s
.787 .75 .819 r
.473 .65336 m .46713 .6611 L .45448 .65305 L p F P
0 g
s
.544 .324 .532 r
.55815 .52431 m .55364 .53263 L .55845 .53397 L p F P
0 g
s
.544 .324 .532 r
.55845 .53397 m .56377 .52585 L .55815 .52431 L p F P
0 g
s
.544 .324 .532 r
.68768 .40564 m .68102 .41297 L .69563 .42353 L p F P
0 g
s
.544 .324 .532 r
.69563 .42353 m .70298 .4166 L .68768 .40564 L p F P
0 g
s
.544 .324 .532 r
.60518 .48141 m .59917 .48916 L .60738 .49392 L p F P
0 g
s
.544 .324 .532 r
.60738 .49392 m .6141 .48653 L .60518 .48141 L p F P
0 g
s
.768 .719 .807 r
.47888 .6456 m .48477 .63784 L .49543 .64233 L p F P
0 g
s
.768 .719 .807 r
.4998 .63393 m .49543 .64233 L .48477 .63784 L p F P
0 g
s
.544 .324 .532 r
.57437 .50967 m .56907 .51775 L .57503 .52027 L p F P
0 g
s
.544 .324 .532 r
.57503 .52027 m .58108 .51247 L .57437 .50967 L p F P
0 g
s
.803 .785 .836 r
.34714 .71648 m .35531 .7104 L .37621 .72934 L p F P
0 g
s
.803 .785 .836 r
.38329 .72243 m .37621 .72934 L .35531 .7104 L p F P
0 g
s
.549 .579 .837 r
.69275 .74155 m .68558 .73472 L .70698 .71474 L p F P
0 g
s
.549 .579 .837 r
.70698 .71474 m .71523 .72075 L .69275 .74155 L p F P
0 g
s
.618 .598 .808 r
.55814 .64201 m .55363 .63365 L .56265 .62968 L p F P
0 g
s
.618 .598 .808 r
.56265 .62968 m .56867 .63741 L .55814 .64201 L p F P
0 g
s
.585 .587 .821 r
.58665 .6605 m .58067 .65281 L .59181 .64542 L p F P
0 g
s
.585 .587 .821 r
.59181 .64542 m .59906 .65232 L .58665 .6605 L p F P
0 g
s
.544 .324 .532 r
.68102 .41297 m .67435 .4203 L .68827 .43045 L p F P
0 g
s
.544 .324 .532 r
.68827 .43045 m .69563 .42353 L .68102 .41297 L p F P
0 g
s
.735 .966 .936 r
.49338 .50931 m .48754 .51034 L .48164 .51593 L p F P
0 g
s
.716 .985 .885 r
.47541 .5186 m .48164 .51593 L .48754 .51034 L p F P
0 g
s
.803 .785 .836 r
.35531 .7104 m .36347 .70432 L .38329 .72243 L p F P
0 g
s
.803 .785 .836 r
.39038 .71552 m .38329 .72243 L .36347 .70432 L p F P
0 g
s
.92 .977 .72 r
.45961 .5347 m .45494 .54013 L .45291 .54965 L p F P
0 g
s
.91 .954 .616 r
.44896 .55608 m .45291 .54965 L .45494 .54013 L p F P
0 g
s
.678 .134 0 r
.494 .65902 m .49135 .65574 L .47927 .6507 L p F P
0 g
s
.656 .137 0 r
.49135 .65574 m .494 .65902 L .50658 .66221 L p F P
0 g
s
.549 .579 .837 r
.68558 .73472 m .6784 .72788 L .69874 .70873 L p F P
0 g
s
.549 .579 .837 r
.69874 .70873 m .70698 .71474 L .68558 .73472 L p F P
0 g
s
.724 .667 .793 r
.52286 .61975 m .522 .62885 L .51279 .62774 L p F P
0 g
s
.7 .646 .792 r
.522 .62885 m .52286 .61975 L .53039 .61972 L p F P
0 g
s
.7 .646 .792 r
.53039 .61972 m .5314 .6288 L .522 .62885 L p F P
0 g
s
.675 .627 .794 r
.5314 .6288 m .53039 .61972 L .53774 .61874 L p F P
0 g
s
.675 .627 .794 r
.53774 .61874 m .54058 .62759 L .5314 .6288 L p F P
0 g
s
.629 .952 .934 r
.48754 .51034 m .49338 .50931 L .5 .50532 L p F P
0 g
s
.544 .324 .532 r
.59917 .48916 m .59315 .49692 L .60066 .50131 L p F P
0 g
s
.544 .324 .532 r
.60066 .50131 m .60738 .49392 L .59917 .48916 L p F P
0 g
s
.544 .324 .532 r
.53391 .54897 m .53202 .55743 L .5348 .55723 L p F P
0 g
s
.544 .324 .532 r
.5348 .55723 m .5376 .54869 L .53391 .54897 L p F P
0 g
s
.544 .324 .532 r
.67435 .4203 m .66768 .42763 L .68092 .43738 L p F P
0 g
s
.544 .324 .532 r
.68092 .43738 m .68827 .43045 L .67435 .4203 L p F P
0 g
s
.062 .459 .883 r
.57059 .51544 m .57676 .51804 L .56986 .51175 L p F P
0 g
s
.062 .459 .883 r
.56986 .51175 m .56452 .50992 L .57059 .51544 L p F P
0 g
s
.091 0 0 r
.56234 .65539 m .55961 .65869 L .57062 .65392 L p F P
0 g
s
.091 0 0 r
.57062 .65392 m .57427 .65021 L .56234 .65539 L p F P
0 g
s
.787 .75 .819 r
.45448 .65305 m .46163 .64608 L .473 .65336 L p F P
0 g
s
.16 .575 .933 r
.55876 .50894 m .56452 .50992 L .5566 .50531 L p F P
0 g
s
.16 .575 .933 r
.5566 .50531 m .55203 .50504 L .55876 .50894 L p F P
0 g
s
.803 .785 .836 r
.36347 .70432 m .37164 .69824 L .39038 .71552 L p F P
0 g
s
.803 .785 .836 r
.39748 .70861 m .39038 .71552 L .37164 .69824 L p F P
0 g
s
0 .036 .605 r
.59969 .54886 m .60364 .55525 L .60122 .54527 L p F P
0 g
s
0 .036 .605 r
.60122 .54527 m .59737 .53936 L .59969 .54886 L p F P
0 g
s
.549 .579 .837 r
.6784 .72788 m .67122 .72104 L .69049 .70272 L p F P
0 g
s
.549 .579 .837 r
.69049 .70272 m .69874 .70873 L .6784 .72788 L p F P
0 g
s
.983 .867 .496 r
.4459 .56286 m .44376 .5699 L .4454 .58046 L p F P
0 g
s
.951 .802 .354 r
.44426 .58779 m .4454 .58046 L .44376 .5699 L p F P
0 g
s
.491 .871 .976 r
.50789 .50231 m .51136 .50345 L .51849 .50192 L p F P
0 g
s
.583 .91 .977 r
.51136 .50345 m .50789 .50231 L .5 .50532 L p F P
0 g
s
.544 .324 .532 r
.56907 .51775 m .56377 .52585 L .56897 .52807 L p F P
0 g
s
.544 .324 .532 r
.56897 .52807 m .57503 .52027 L .56907 .51775 L p F P
0 g
s
.496 0 0 r
.52061 .66576 m .52002 .6638 L .50658 .66221 L p F P
0 g
s
.422 0 0 r
.52002 .6638 m .52061 .66576 L .53304 .66569 L p F P
0 g
s
.422 0 0 r
.53304 .66569 m .53374 .66373 L .52002 .6638 L p F P
0 g
s
.31 0 0 r
.53374 .66373 m .53304 .66569 L .54517 .66413 L p F P
0 g
s
.31 0 0 r
.54517 .66413 m .54713 .66201 L .53374 .66373 L p F P
0 g
s
.31 .726 .976 r
.5407 .50329 m .54405 .50211 L .53521 .50031 L p F P
0 g
s
.31 .726 .976 r
.53521 .50031 m .53353 .50183 L .5407 .50329 L p F P
0 g
s
.544 .324 .532 r
.66768 .42763 m .661 .43497 L .67357 .44431 L p F P
0 g
s
.544 .324 .532 r
.67357 .44431 m .68092 .43738 L .66768 .42763 L p F P
0 g
s
.544 .324 .532 r
.54486 .54033 m .54117 .54882 L .54458 .54934 L p F P
0 g
s
.544 .324 .532 r
.54458 .54934 m .54912 .54097 L .54486 .54033 L p F P
0 g
s
.822 .998 .839 r
.47541 .5186 m .46974 .52203 L .46504 .52986 L p F P
0 g
s
.804 .992 .75 r
.45961 .5347 m .46504 .52986 L .46974 .52203 L p F P
0 g
s
.544 .324 .532 r
.55364 .53263 m .54912 .54097 L .55312 .54211 L p F P
0 g
s
.544 .324 .532 r
.55312 .54211 m .55845 .53397 L .55364 .53263 L p F P
0 g
s
.747 .691 .798 r
.4998 .63393 m .50419 .62551 L .51279 .62774 L p F P
0 g
s
.747 .691 .798 r
.51548 .61886 m .51279 .62774 L .50419 .62551 L p F P
0 g
s
.724 .667 .793 r
.51279 .62774 m .51548 .61886 L .52286 .61975 L p F P
0 g
s
.768 .719 .807 r
.48477 .63784 m .49067 .63005 L .4998 .63393 L p F P
0 g
s
.768 .719 .807 r
.50419 .62551 m .4998 .63393 L .49067 .63005 L p F P
0 g
s
.803 .785 .836 r
.37164 .69824 m .3798 .69216 L .39748 .70861 L p F P
0 g
s
.803 .785 .836 r
.40458 .70169 m .39748 .70861 L .3798 .69216 L p F P
0 g
s
.549 .579 .837 r
.67122 .72104 m .66403 .71419 L .68225 .69671 L p F P
0 g
s
.549 .579 .837 r
.68225 .69671 m .69049 .70272 L .67122 .72104 L p F P
0 g
s
.647 .611 .799 r
.54058 .62759 m .53774 .61874 L .54458 .61687 L p F P
0 g
s
.647 .611 .799 r
.54458 .61687 m .54911 .62527 L .54058 .62759 L p F P
0 g
s
.544 .324 .532 r
.59315 .49692 m .58712 .50469 L .59393 .50871 L p F P
0 g
s
.544 .324 .532 r
.59393 .50871 m .60066 .50131 L .59315 .49692 L p F P
0 g
s
0 0 .336 r
.60751 .5796 m .60866 .58693 L .61001 .57625 L p F P
0 g
s
0 0 .336 r
.61001 .57625 m .60883 .56902 L .60751 .5796 L p F P
0 g
s
.618 .598 .808 r
.55363 .63365 m .54911 .62527 L .55662 .62195 L p F P
0 g
s
.618 .598 .808 r
.55662 .62195 m .56265 .62968 L .55363 .63365 L p F P
0 g
s
.544 .324 .532 r
.661 .43497 m .65431 .44232 L .66621 .45123 L p F P
0 g
s
.544 .324 .532 r
.66621 .45123 m .67357 .44431 L .661 .43497 L p F P
0 g
s
.544 .324 .532 r
.52632 .55872 m .52632 .56678 L .52823 .56626 L p F P
0 g
s
.544 .324 .532 r
.52823 .56626 m .52918 .55793 L .52632 .55872 L p F P
0 g
s
.01 w
.52632 .51679 m
.52632 .57051 L
s
.5 Mabswid
0 .224 .743 r
.58731 .5292 m .59272 .53398 L .58736 .52552 L p F P
0 g
s
0 .224 .743 r
.58736 .52552 m .58237 .52141 L .58731 .5292 L p F P
0 g
s
.544 .324 .532 r
.5376 .54869 m .5348 .55723 L .53748 .55733 L p F P
0 g
s
.544 .324 .532 r
.53748 .55733 m .54117 .54882 L .5376 .54869 L p F P
0 g
s
.549 .579 .837 r
.66403 .71419 m .65683 .70734 L .67402 .69071 L p F P
0 g
s
.549 .579 .837 r
.67402 .69071 m .68225 .69671 L .66403 .71419 L p F P
0 g
s
.803 .785 .836 r
.3798 .69216 m .38796 .68608 L .40458 .70169 L p F P
0 g
s
.803 .785 .836 r
.41169 .69476 m .40458 .70169 L .38796 .68608 L p F P
0 g
s
.787 .75 .819 r
.48477 .63784 m .47888 .6456 L .4688 .6391 L p F P
0 g
s
.406 .822 .973 r
.51667 .50042 m .51849 .50192 L .526 .50137 L p F P
0 g
s
.491 .871 .976 r
.51849 .50192 m .51667 .50042 L .50789 .50231 L p F P
0 g
s
.544 .324 .532 r
.65431 .44232 m .64763 .44967 L .65886 .45816 L p F P
0 g
s
.544 .324 .532 r
.65886 .45816 m .66621 .45123 L .65431 .44232 L p F P
0 g
s
.343 .771 .973 r
.53353 .50183 m .53521 .50031 L .52593 .49974 L p F P
0 g
s
.343 .771 .973 r
.52593 .49974 m .526 .50137 L .53353 .50183 L p F P
0 g
s
.535 0 0 r
.50844 .66432 m .50658 .66221 L .494 .65902 L p F P
0 g
s
.496 0 0 r
.50658 .66221 m .50844 .66432 L .52061 .66576 L p F P
0 g
s
.544 .324 .532 r
.56377 .52585 m .55845 .53397 L .5629 .53589 L p F P
0 g
s
.544 .324 .532 r
.5629 .53589 m .56897 .52807 L .56377 .52585 L p F P
0 g
s
.585 .587 .821 r
.57467 .64512 m .56867 .63741 L .5773 .63159 L p F P
0 g
s
.585 .587 .821 r
.5773 .63159 m .58456 .63851 L .57467 .64512 L p F P
0 g
s
.544 .324 .532 r
.58712 .50469 m .58108 .51247 L .58719 .51612 L p F P
0 g
s
.544 .324 .532 r
.58719 .51612 m .59393 .50871 L .58712 .50469 L p F P
0 g
s
.549 .579 .837 r
.65683 .70734 m .64963 .70048 L .66579 .68471 L p F P
0 g
s
.549 .579 .837 r
.66579 .68471 m .67402 .69071 L .65683 .70734 L p F P
0 g
s
.148 0 0 r
.54713 .66201 m .54517 .66413 L .55646 .66113 L p F P
0 g
s
.148 0 0 r
.55646 .66113 m .55961 .65869 L .54713 .66201 L p F P
0 g
s
.406 .822 .973 r
.526 .50137 m .52593 .49974 L .51667 .50042 L p F P
0 g
s
.544 .324 .532 r
.52918 .55793 m .52823 .56626 L .53013 .56593 L p F P
0 g
s
.544 .324 .532 r
.53013 .56593 m .53202 .55743 L .52918 .55793 L p F P
0 g
s
.803 .785 .836 r
.38796 .68608 m .39611 .68001 L .41169 .69476 L p F P
0 g
s
.803 .785 .836 r
.4188 .68782 m .41169 .69476 L .39611 .68001 L p F P
0 g
s
.544 .324 .532 r
.64763 .44967 m .64093 .45703 L .6515 .46509 L p F P
0 g
s
.544 .324 .532 r
.6515 .46509 m .65886 .45816 L .64763 .44967 L p F P
0 g
s
.724 .667 .793 r
.52372 .61062 m .52286 .61975 L .51548 .61886 L p F P
0 g
s
.7 .646 .792 r
.52286 .61975 m .52372 .61062 L .52938 .61059 L p F P
0 g
s
.7 .646 .792 r
.52938 .61059 m .53039 .61972 L .52286 .61975 L p F P
0 g
s
.675 .627 .794 r
.53039 .61972 m .52938 .61059 L .5349 .60986 L p F P
0 g
s
.675 .627 .794 r
.5349 .60986 m .53774 .61874 L .53039 .61972 L p F P
0 g
s
.549 .579 .837 r
.64963 .70048 m .64242 .69362 L .65756 .67871 L p F P
0 g
s
.549 .579 .837 r
.65756 .67871 m .66579 .68471 L .64963 .70048 L p F P
0 g
s
.544 .324 .532 r
.54912 .54097 m .54458 .54934 L .54778 .55026 L p F P
0 g
s
.544 .324 .532 r
.54778 .55026 m .55312 .54211 L .54912 .54097 L p F P
0 g
s
.91 .954 .616 r
.45494 .54013 m .45108 .54608 L .44896 .55608 L p F P
0 g
s
.866 .893 .47 r
.4459 .56286 m .44896 .55608 L .45108 .54608 L p F P
0 g
s
.768 .719 .807 r
.49067 .63005 m .49658 .62225 L .50419 .62551 L p F P
0 g
s
.768 .719 .807 r
.50859 .61706 m .50419 .62551 L .49658 .62225 L p F P
0 g
s
.747 .691 .798 r
.50419 .62551 m .50859 .61706 L .51548 .61886 L p F P
0 g
s
.544 .324 .532 r
.64093 .45703 m .63423 .4644 L .64415 .47203 L p F P
0 g
s
.544 .324 .532 r
.64415 .47203 m .6515 .46509 L .64093 .45703 L p F P
0 g
s
.803 .785 .836 r
.39611 .68001 m .40427 .67394 L .4188 .68782 L p F P
0 g
s
.803 .785 .836 r
.42593 .68088 m .4188 .68782 L .40427 .67394 L p F P
0 g
s
.787 .75 .819 r
.4688 .6391 m .47596 .63211 L .48477 .63784 L p F P
0 g
s
.787 .75 .819 r
.49067 .63005 m .48477 .63784 L .47596 .63211 L p F P
0 g
s
.544 .324 .532 r
.54117 .54882 m .53748 .55733 L .54003 .55773 L p F P
0 g
s
.544 .324 .532 r
.54003 .55773 m .54458 .54934 L .54117 .54882 L p F P
0 g
s
.618 .598 .808 r
.54911 .62527 m .54458 .61687 L .55058 .61419 L p F P
0 g
s
.618 .598 .808 r
.55058 .61419 m .55662 .62195 L .54911 .62527 L p F P
0 g
s
.544 .324 .532 r
.58108 .51247 m .57503 .52027 L .58045 .52353 L p F P
0 g
s
.544 .324 .532 r
.58045 .52353 m .58719 .51612 L .58108 .51247 L p F P
0 g
s
.544 .324 .532 r
.53202 .55743 m .53013 .56593 L .53198 .5658 L p F P
0 g
s
.544 .324 .532 r
.53198 .5658 m .5348 .55723 L .53202 .55743 L p F P
0 g
s
.747 .691 .798 r
.51818 .60995 m .51548 .61886 L .50859 .61706 L p F P
0 g
s
.724 .667 .793 r
.51548 .61886 m .51818 .60995 L .52372 .61062 L p F P
0 g
s
.49 .899 .912 r
.49532 .50565 m .5 .50532 L .50789 .50231 L p F P
0 g
s
.629 .952 .934 r
.5 .50532 m .49532 .50565 L .48754 .51034 L p F P
0 g
s
.549 .579 .837 r
.64242 .69362 m .63521 .68675 L .64933 .67271 L p F P
0 g
s
.549 .579 .837 r
.64933 .67271 m .65756 .67871 L .64242 .69362 L p F P
0 g
s
.647 .611 .799 r
.53774 .61874 m .5349 .60986 L .54003 .60845 L p F P
0 g
s
.647 .611 .799 r
.54003 .60845 m .54458 .61687 L .53774 .61874 L p F P
0 g
s
.585 .587 .821 r
.56867 .63741 m .56265 .62968 L .57003 .62467 L p F P
0 g
s
.585 .587 .821 r
.57003 .62467 m .5773 .63159 L .56867 .63741 L p F P
0 g
s
.716 .985 .885 r
.48754 .51034 m .48212 .51223 L .47541 .5186 L p F P
0 g
s
.66 .965 .782 r
.46974 .52203 m .47541 .5186 L .48212 .51223 L p F P
0 g
s
.544 .324 .532 r
.63423 .4644 m .62753 .47177 L .63679 .47896 L p F P
0 g
s
.544 .324 .532 r
.63679 .47896 m .64415 .47203 L .63423 .4644 L p F P
0 g
s
.107 .591 .909 r
.55203 .50504 m .5566 .50531 L .54721 .50187 L p F P
0 g
s
.107 .591 .909 r
.54721 .50187 m .54405 .50211 L .55203 .50504 L p F P
0 g
s
.544 .324 .532 r
.55845 .53397 m .55312 .54211 L .55683 .54372 L p F P
0 g
s
.544 .324 .532 r
.55683 .54372 m .5629 .53589 L .55845 .53397 L p F P
0 g
s
.803 .785 .836 r
.40427 .67394 m .41242 .66786 L .42593 .68088 L p F P
0 g
s
.803 .785 .836 r
.43306 .67393 m .42593 .68088 L .41242 .66786 L p F P
0 g
s
0 0 .452 r
.60364 .55525 m .6067 .562 L .6042 .55167 L p F P
0 g
s
0 0 .452 r
.6042 .55167 m .60122 .54527 L .60364 .55525 L p F P
0 g
s
.951 .802 .354 r
.44376 .5699 m .44259 .57713 L .44426 .58779 L p F P
0 g
s
.879 .697 .176 r
.44406 .59511 m .44426 .58779 L .44259 .57713 L p F P
0 g
s
.549 .579 .837 r
.63521 .68675 m .62799 .67987 L .64111 .66672 L p F P
0 g
s
.549 .579 .837 r
.64111 .66672 m .64933 .67271 L .63521 .68675 L p F P
0 g
s
0 .307 .774 r
.57676 .51804 m .58237 .52141 L .57473 .51443 L p F P
0 g
s
0 .307 .774 r
.57473 .51443 m .56986 .51175 L .57676 .51804 L p F P
0 g
s
.544 .324 .532 r
.62753 .47177 m .62082 .47915 L .62943 .48589 L p F P
0 g
s
.544 .324 .532 r
.62943 .48589 m .63679 .47896 L .62753 .47177 L p F P
0 g
s
.803 .785 .836 r
.41242 .66786 m .42057 .66179 L .43306 .67393 L p F P
0 g
s
.803 .785 .836 r
.44019 .66698 m .43306 .67393 L .42057 .66179 L p F P
0 g
s
.544 .324 .532 r
.57503 .52027 m .56897 .52807 L .5737 .53095 L p F P
0 g
s
.544 .324 .532 r
.5737 .53095 m .58045 .52353 L .57503 .52027 L p F P
0 g
s
.804 .992 .75 r
.46974 .52203 m .46471 .52619 L .45961 .5347 L p F P
0 g
s
.748 .941 .61 r
.45494 .54013 m .45961 .5347 L .46471 .52619 L p F P
0 g
s
.544 .324 .532 r
.5348 .55723 m .53198 .5658 L .53377 .56587 L p F P
0 g
s
.544 .324 .532 r
.53377 .56587 m .53748 .55733 L .5348 .55723 L p F P
0 g
s
.545 .928 .837 r
.48212 .51223 m .48754 .51034 L .49532 .50565 L p F P
0 g
s
.634 .083 0 r
.48285 .65437 m .47927 .6507 L .46927 .64426 L p F P
0 g
s
.678 .134 0 r
.47927 .6507 m .48285 .65437 L .494 .65902 L p F P
0 g
s
.787 .75 .819 r
.47596 .63211 m .48314 .62512 L .49067 .63005 L p F P
0 g
s
.787 .75 .819 r
.49658 .62225 m .49067 .63005 L .48314 .62512 L p F P
0 g
s
0 0 .152 r
.61021 .58358 m .61001 .57625 L .60866 .58693 L p F P
0 g
s
.549 .579 .837 r
.62799 .67987 m .62077 .67299 L .63289 .66073 L p F P
0 g
s
.549 .579 .837 r
.63289 .66073 m .64111 .66672 L .62799 .67987 L p F P
0 g
s
.544 .324 .532 r
.62082 .47915 m .6141 .48653 L .62207 .49282 L p F P
0 g
s
.544 .324 .532 r
.62207 .49282 m .62943 .48589 L .62082 .47915 L p F P
0 g
s
0 .437 .831 r
.56452 .50992 m .56986 .51175 L .56085 .50651 L p F P
0 g
s
0 .437 .831 r
.56085 .50651 m .5566 .50531 L .56452 .50992 L p F P
0 g
s
.585 .587 .821 r
.56265 .62968 m .55662 .62195 L .56276 .61775 L p F P
0 g
s
.01 w
.56271 .62276 m
.56504 .6253 L
s
.5 Mabswid
.585 .587 .821 r
.56276 .61775 m .57003 .62467 L .56265 .62968 L p F P
0 g
s
0 0 0 r
.57427 .65021 m .57062 .65392 L .57966 .6479 L p F P
0 g
s
0 0 0 r
.57966 .6479 m .58408 .64368 L .57427 .65021 L p F P
0 g
s
.544 .324 .532 r
.54458 .54934 m .54003 .55773 L .54243 .55843 L p F P
0 g
s
.544 .324 .532 r
.54243 .55843 m .54778 .55026 L .54458 .54934 L p F P
0 g
s
.768 .719 .807 r
.49658 .62225 m .50251 .61444 L .50859 .61706 L p F P
0 g
s
.768 .719 .807 r
.51301 .60859 m .50859 .61706 L .50251 .61444 L p F P
0 g
s
.747 .691 .798 r
.50859 .61706 m .51301 .60859 L .51818 .60995 L p F P
0 g
s
0 .043 .596 r
.59272 .53398 m .59737 .53936 L .59167 .53033 L p F P
0 g
s
0 .043 .596 r
.59167 .53033 m .58736 .52552 L .59272 .53398 L p F P
0 g
s
.803 .785 .836 r
.42057 .66179 m .42872 .65573 L .44019 .66698 L p F P
0 g
s
.803 .785 .836 r
.44733 .66002 m .44019 .66698 L .42872 .65573 L p F P
0 g
s
.523 0 0 r
.49706 .66143 m .494 .65902 L .48285 .65437 L p F P
0 g
s
.535 0 0 r
.494 .65902 m .49706 .66143 L .50844 .66432 L p F P
0 g
s
.618 .598 .808 r
.54458 .61687 m .54003 .60845 L .54453 .60643 L p F P
0 g
s
.618 .598 .808 r
.54453 .60643 m .55058 .61419 L .54458 .61687 L p F P
0 g
s
.724 .667 .793 r
.52458 .60146 m .52372 .61062 L .51818 .60995 L p F P
0 g
s
.7 .646 .792 r
.52372 .61062 m .52458 .60146 L .52836 .60144 L p F P
0 g
s
.7 .646 .792 r
.52836 .60144 m .52938 .61059 L .52372 .61062 L p F P
0 g
s
.675 .627 .794 r
.52938 .61059 m .52836 .60144 L .53205 .60095 L p F P
0 g
s
.675 .627 .794 r
.53205 .60095 m .5349 .60986 L .52938 .61059 L p F P
0 g
s
.544 .324 .532 r
.55312 .54211 m .54778 .55026 L .55074 .55156 L p F P
0 g
s
.544 .324 .532 r
.55074 .55156 m .55683 .54372 L .55312 .54211 L p F P
0 g
s
.549 .579 .837 r
.62077 .67299 m .61354 .66611 L .62467 .65474 L p F P
0 g
s
.549 .579 .837 r
.62467 .65474 m .63289 .66073 L .62077 .67299 L p F P
0 g
s
0 0 0 r
.55961 .65869 m .55646 .66113 L .56642 .65682 L p F P
0 g
s
0 0 0 r
.56642 .65682 m .57062 .65392 L .55961 .65869 L p F P
0 g
s
.544 .324 .532 r
.6141 .48653 m .60738 .49392 L .61471 .49976 L p F P
0 g
s
.544 .324 .532 r
.61471 .49976 m .62207 .49282 L .6141 .48653 L p F P
0 g
s
.544 .324 .532 r
.56897 .52807 m .5629 .53589 L .56695 .53837 L p F P
0 g
s
.544 .324 .532 r
.56695 .53837 m .5737 .53095 L .56897 .52807 L p F P
0 g
s
.544 .324 .532 r
.53748 .55733 m .53377 .56587 L .53547 .56614 L p F P
0 g
s
.544 .324 .532 r
.53547 .56614 m .54003 .55773 L .53748 .55733 L p F P
0 g
s
.803 .785 .836 r
.42872 .65573 m .43686 .64966 L .44733 .66002 L p F P
0 g
s
.803 .785 .836 r
.45448 .65305 m .44733 .66002 L .43686 .64966 L p F P
0 g
s
.747 .691 .798 r
.52088 .60101 m .51818 .60995 L .51301 .60859 L p F P
0 g
s
.724 .667 .793 r
.51818 .60995 m .52088 .60101 L .52458 .60146 L p F P
0 g
s
.549 .579 .837 r
.61354 .66611 m .6063 .65922 L .61646 .64875 L p F P
0 g
s
.549 .579 .837 r
.61646 .64875 m .62467 .65474 L .61354 .66611 L p F P
0 g
s
.647 .611 .799 r
.5349 .60986 m .53205 .60095 L .53547 .6 L p F P
0 g
s
.647 .611 .799 r
.53547 .6 m .54003 .60845 L .5349 .60986 L p F P
0 g
s
.343 .819 .879 r
.5046 .5021 m .50789 .50231 L .51667 .50042 L p F P
0 g
s
.49 .899 .912 r
.50789 .50231 m .5046 .5021 L .49532 .50565 L p F P
0 g
s
.787 .75 .819 r
.48314 .62512 m .49032 .61812 L .49658 .62225 L p F P
0 g
s
.787 .75 .819 r
.50251 .61444 m .49658 .62225 L .49032 .61812 L p F P
0 g
s
.544 .324 .532 r
.60738 .49392 m .60066 .50131 L .60735 .50669 L p F P
0 g
s
.544 .324 .532 r
.60735 .50669 m .61471 .49976 L .60738 .49392 L p F P
0 g
s
.095 .619 .877 r
.54405 .50211 m .54721 .50187 L .53679 .49975 L p F P
0 g
s
.095 .619 .877 r
.53679 .49975 m .53521 .50031 L .54405 .50211 L p F P
0 g
s
.585 .587 .821 r
.55662 .62195 m .55058 .61419 L .55548 .61082 L p F P
0 g
s
.01 w
.55595 .61538 m
.55991 .6197 L
s
.5 Mabswid
.585 .587 .821 r
.55548 .61082 m .56276 .61775 L .55662 .62195 L p F P
0 g
s
.866 .893 .47 r
.45108 .54608 m .44808 .5525 L .4459 .56286 L p F P
0 g
s
.776 .783 .283 r
.44376 .5699 m .4459 .56286 L .44808 .5525 L p F P
0 g
s
.317 0 0 r
.52128 .66676 m .52061 .66576 L .50844 .66432 L p F P
0 g
s
.246 0 0 r
.52061 .66576 m .52128 .66676 L .53225 .6667 L p F P
0 g
s
.246 0 0 r
.53225 .6667 m .53304 .66569 L .52061 .66576 L p F P
0 g
s
.803 .785 .836 r
.43686 .64966 m .44501 .64359 L .45448 .65305 L p F P
0 g
s
.803 .785 .836 r
.46163 .64608 m .45448 .65305 L .44501 .64359 L p F P
0 g
s
.126 0 0 r
.53304 .66569 m .53225 .6667 L .54297 .66532 L p F P
0 g
s
.126 0 0 r
.54297 .66532 m .54517 .66413 L .53304 .66569 L p F P
0 g
s
.549 .579 .837 r
.6063 .65922 m .59906 .65232 L .60825 .64276 L p F P
0 g
s
.549 .579 .837 r
.60825 .64276 m .61646 .64875 L .6063 .65922 L p F P
0 g
s
.544 .324 .532 r
.5629 .53589 m .55683 .54372 L .56019 .5458 L p F P
0 g
s
.544 .324 .532 r
.56019 .5458 m .56695 .53837 L .5629 .53589 L p F P
0 g
s
.544 .324 .532 r
.60066 .50131 m .59393 .50871 L .59999 .51363 L p F P
0 g
s
.544 .324 .532 r
.59999 .51363 m .60735 .50669 L .60066 .50131 L p F P
0 g
s
.544 .324 .532 r
.54778 .55026 m .54243 .55843 L .54465 .55941 L p F P
0 g
s
.544 .324 .532 r
.54465 .55941 m .55074 .55156 L .54778 .55026 L p F P
0 g
s
.544 .324 .532 r
.54003 .55773 m .53547 .56614 L .53707 .56661 L p F P
0 g
s
.544 .324 .532 r
.53707 .56661 m .54243 .55843 L .54003 .55773 L p F P
0 g
s
.768 .719 .807 r
.50251 .61444 m .50844 .60661 L .51301 .60859 L p F P
0 g
s
.768 .719 .807 r
.51743 .6001 m .51301 .60859 L .50844 .60661 L p F P
0 g
s
.747 .691 .798 r
.51301 .60859 m .51743 .6001 L .52088 .60101 L p F P
0 g
s
.803 .785 .836 r
.44501 .64359 m .45315 .63753 L .46163 .64608 L p F P
0 g
s
.549 .579 .837 r
.59906 .65232 m .59181 .64542 L .60004 .63678 L p F P
0 g
s
.549 .579 .837 r
.60004 .63678 m .60825 .64276 L .59906 .65232 L p F P
0 g
s
0 0 .259 r
.6067 .562 m .60883 .56902 L .60628 .55846 L p F P
0 g
s
0 0 .259 r
.60628 .55846 m .6042 .55167 L .6067 .562 L p F P
0 g
s
.618 .598 .808 r
.54003 .60845 m .53547 .6 L .53847 .59864 L p F P
0 g
s
.618 .598 .808 r
.53847 .59864 m .54453 .60643 L .54003 .60845 L p F P
0 g
s
.544 .324 .532 r
.59393 .50871 m .58719 .51612 L .59262 .52057 L p F P
0 g
s
.544 .324 .532 r
.59262 .52057 m .59999 .51363 L .59393 .50871 L p F P
0 g
s
.879 .697 .176 r
.44259 .57713 m .44239 .58447 L .44406 .59511 L p F P
0 g
s
.756 .546 0 r
.44483 .60231 m .44406 .59511 L .44239 .58447 L p F P
0 g
s
.787 .75 .819 r
.49032 .61812 m .4975 .61112 L .50251 .61444 L p F P
0 g
s
.787 .75 .819 r
.50844 .60661 m .50251 .61444 L .4975 .61112 L p F P
0 g
s
.217 .736 .856 r
.51495 .49987 m .51667 .50042 L .52593 .49974 L p F P
0 g
s
.343 .819 .879 r
.51667 .50042 m .51495 .49987 L .5046 .5021 L p F P
0 g
s
.585 .587 .821 r
.55058 .61419 m .54453 .60643 L .5482 .60388 L p F P
0 g
s
.01 w
.54914 .60794 m
.55321 .61238 L
s
.5 Mabswid
.585 .587 .821 r
.5482 .60388 m .55548 .61082 L .55058 .61419 L p F P
0 g
s
.66 .965 .782 r
.48212 .51223 m .47718 .51497 L .46974 .52203 L p F P
0 g
s
.553 .88 .612 r
.46471 .52619 m .46974 .52203 L .47718 .51497 L p F P
0 g
s
.131 .667 .855 r
.53521 .50031 m .53679 .49975 L .52586 .49907 L p F P
0 g
s
.131 .667 .855 r
.52586 .49907 m .52593 .49974 L .53521 .50031 L p F P
0 g
s
.544 .324 .532 r
.55683 .54372 m .55074 .55156 L .55342 .55324 L p F P
0 g
s
.544 .324 .532 r
.55342 .55324 m .56019 .5458 L .55683 .54372 L p F P
0 g
s
.803 .785 .836 r
.47596 .63211 m .4688 .6391 L .46129 .63147 L p F P
0 g
s
.337 0 0 r
.51053 .66548 m .50844 .66432 L .49706 .66143 L p F P
0 g
s
.317 0 0 r
.50844 .66432 m .51053 .66548 L .52128 .66676 L p F P
0 g
s
.544 .324 .532 r
.58719 .51612 m .58045 .52353 L .58526 .52751 L p F P
0 g
s
.544 .324 .532 r
.58526 .52751 m .59262 .52057 L .58719 .51612 L p F P
0 g
s
.724 .667 .793 r
.52545 .59227 m .52458 .60146 L .52088 .60101 L p F P
0 g
s
.7 .646 .792 r
.52458 .60146 m .52545 .59227 L .52734 .59226 L p F P
0 g
s
.7 .646 .792 r
.52734 .59226 m .52836 .60144 L .52458 .60146 L p F P
0 g
s
.675 .627 .794 r
.52836 .60144 m .52734 .59226 L .52919 .59201 L p F P
0 g
s
.675 .627 .794 r
.52919 .59201 m .53205 .60095 L .52836 .60144 L p F P
0 g
s
0 0 0 r
.54517 .66413 m .54297 .66532 L .55294 .66268 L p F P
0 g
s
0 0 0 r
.55294 .66268 m .55646 .66113 L .54517 .66413 L p F P
0 g
s
.748 .941 .61 r
.46471 .52619 m .46037 .53105 L .45494 .54013 L p F P
0 g
s
.642 .83 .419 r
.45108 .54608 m .45494 .54013 L .46037 .53105 L p F P
0 g
s
0 0 0 r
.60885 .59424 m .60808 .60146 L .60942 .59095 L p F P
0 g
s
.217 .736 .856 r
.52593 .49974 m .52586 .49907 L .51495 .49987 L p F P
0 g
s
0 .109 .596 r
.58237 .52141 m .58736 .52552 L .57906 .51794 L p F P
0 g
s
0 .109 .596 r
.57906 .51794 m .57473 .51443 L .58237 .52141 L p F P
0 g
s
.747 .691 .798 r
.52359 .59204 m .52088 .60101 L .51743 .6001 L p F P
0 g
s
.724 .667 .793 r
.52088 .60101 m .52359 .59204 L .52545 .59227 L p F P
0 g
s
.549 .579 .837 r
.58456 .63851 m .5773 .63159 L .58364 .62482 L p F P
0 g
s
.549 .579 .837 r
.58364 .62482 m .59184 .6308 L .58456 .63851 L p F P
0 g
s
.647 .611 .799 r
.53205 .60095 m .52919 .59201 L .5309 .59153 L p F P
0 g
s
.647 .611 .799 r
.5309 .59153 m .53547 .6 L .53205 .60095 L p F P
0 g
s
.544 .324 .532 r
.58045 .52353 m .5737 .53095 L .5779 .53444 L p F P
0 g
s
.544 .324 .532 r
.5779 .53444 m .58526 .52751 L .58045 .52353 L p F P
0 g
s
.544 .324 .532 r
.54243 .55843 m .53707 .56661 L .53855 .56728 L p F P
0 g
s
.544 .324 .532 r
.53855 .56728 m .54465 .55941 L .54243 .55843 L p F P
0 g
s
.803 .785 .836 r
.46129 .63147 m .46942 .62541 L .47596 .63211 L p F P
0 g
s
.803 .785 .836 r
.48314 .62512 m .47596 .63211 L .46942 .62541 L p F P
0 g
s
.332 .809 .753 r
.49097 .50689 m .49532 .50565 L .5046 .5021 L p F P
0 g
s
.545 .928 .837 r
.49532 .50565 m .49097 .50689 L .48212 .51223 L p F P
0 g
s
0 0 .397 r
.59737 .53936 m .60122 .54527 L .59522 .53579 L p F P
0 g
s
0 0 .397 r
.59522 .53579 m .59167 .53033 L .59737 .53936 L p F P
0 g
s
.544 .324 .532 r
.55074 .55156 m .54465 .55941 L .54666 .56068 L p F P
0 g
s
.544 .324 .532 r
.54666 .56068 m .55342 .55324 L .55074 .55156 L p F P
0 g
s
0 .42 .746 r
.5566 .50531 m .56085 .50651 L .55015 .50258 L p F P
0 g
s
0 .42 .746 r
.55015 .50258 m .54721 .50187 L .5566 .50531 L p F P
0 g
s
.787 .75 .819 r
.4975 .61112 m .5047 .60411 L .50844 .60661 L p F P
0 g
s
.787 .75 .819 r
.51439 .59877 m .50844 .60661 L .5047 .60411 L p F P
0 g
s
.768 .719 .807 r
.50844 .60661 m .51439 .59877 L .51743 .6001 L p F P
0 g
s
.549 .579 .837 r
.5773 .63159 m .57003 .62467 L .57544 .61885 L p F P
0 g
s
.549 .579 .837 r
.57544 .61885 m .58364 .62482 L .5773 .63159 L p F P
0 g
s
.544 .324 .532 r
.5737 .53095 m .56695 .53837 L .57053 .54138 L p F P
0 g
s
.544 .324 .532 r
.57053 .54138 m .5779 .53444 L .5737 .53095 L p F P
0 g
s
.585 .587 .821 r
.54453 .60643 m .53847 .59864 L .54091 .59694 L p F P
0 g
s
.01 w
.54224 .60041 m
.5465 .60506 L
s
.5 Mabswid
.585 .587 .821 r
.54091 .59694 m .5482 .60388 L .54453 .60643 L p F P
0 g
s
.768 .719 .807 r
.52187 .59158 m .51743 .6001 L .51439 .59877 L p F P
0 g
s
.747 .691 .798 r
.51743 .6001 m .52187 .59158 L .52359 .59204 L p F P
0 g
s
.403 .826 .655 r
.47718 .51497 m .48212 .51223 L .49097 .50689 L p F P
0 g
s
.803 .785 .836 r
.46942 .62541 m .47756 .61935 L .48314 .62512 L p F P
0 g
s
.803 .785 .836 r
.49032 .61812 m .48314 .62512 L .47756 .61935 L p F P
0 g
s
.618 .598 .808 r
.53547 .6 m .5309 .59153 L .5324 .59085 L p F P
0 g
s
.618 .598 .808 r
.5324 .59085 m .53847 .59864 L .53547 .6 L p F P
0 g
s
.634 .083 0 r
.46927 .64426 m .47363 .64844 L .48285 .65437 L p F P
0 g
s
.426 0 0 r
.48697 .65722 m .48285 .65437 L .47363 .64844 L p F P
0 g
s
.523 0 0 r
.48285 .65437 m .48697 .65722 L .49706 .66143 L p F P
0 g
s
0 .238 .642 r
.56986 .51175 m .57473 .51443 L .56473 .50861 L p F P
0 g
s
0 .238 .642 r
.56473 .50861 m .56085 .50651 L .56986 .51175 L p F P
0 g
s
.549 .579 .837 r
.57003 .62467 m .56276 .61775 L .56724 .61287 L p F P
0 g
s
.549 .579 .837 r
.56724 .61287 m .57544 .61885 L .57003 .62467 L p F P
0 g
s
.544 .324 .532 r
.56695 .53837 m .56019 .5458 L .56316 .54832 L p F P
0 g
s
.544 .324 .532 r
.56316 .54832 m .57053 .54138 L .56695 .53837 L p F P
0 g
s
.803 .785 .836 r
.47756 .61935 m .48569 .6133 L .49032 .61812 L p F P
0 g
s
.803 .785 .836 r
.4975 .61112 m .49032 .61812 L .48569 .6133 L p F P
0 g
s
0 0 0 r
.57062 .65392 m .56642 .65682 L .57459 .65139 L p F P
0 g
s
0 0 0 r
.57459 .65139 m .57966 .6479 L .57062 .65392 L p F P
0 g
s
.544 .324 .532 r
.54465 .55941 m .53855 .56728 L .53988 .56813 L p F P
0 g
s
.544 .324 .532 r
.53988 .56813 m .54666 .56068 L .54465 .55941 L p F P
0 g
s
.776 .783 .283 r
.44808 .5525 m .44599 .55932 L .44376 .5699 L p F P
0 g
s
0 0 0 r
.44259 .57713 m .44376 .5699 L .44599 .55932 L p F P
0 g
s
.549 .579 .837 r
.56276 .61775 m .55548 .61082 L .55905 .6069 L p F P
0 g
s
.549 .579 .837 r
.55905 .6069 m .56724 .61287 L .56276 .61775 L p F P
0 g
s
.544 .324 .532 r
.56019 .5458 m .55342 .55324 L .5558 .55527 L p F P
0 g
s
.544 .324 .532 r
.5558 .55527 m .56316 .54832 L .56019 .5458 L p F P
0 g
s
.787 .75 .819 r
.5047 .60411 m .5119 .59709 L .51439 .59877 L p F P
0 g
s
.787 .75 .819 r
.52035 .59091 m .51439 .59877 L .5119 .59709 L p F P
0 g
s
.768 .719 .807 r
.51439 .59877 m .52035 .59091 L .52187 .59158 L p F P
0 g
s
.585 .587 .821 r
.53847 .59864 m .5324 .59085 L .53362 .58999 L p F P
0 g
s
.01 w
.53508 .59261 m
.53978 .59773 L
s
.5 Mabswid
.585 .587 .821 r
.53362 .58999 m .54091 .59694 L .53847 .59864 L p F P
0 g
s
.803 .785 .836 r
.48569 .6133 m .49382 .60724 L .4975 .61112 L p F P
0 g
s
.803 .785 .836 r
.5047 .60411 m .4975 .61112 L .49382 .60724 L p F P
0 g
s
.292 0 0 r
.50047 .66294 m .49706 .66143 L .48697 .65722 L p F P
0 g
s
.337 0 0 r
.49706 .66143 m .50047 .66294 L .51053 .66548 L p F P
0 g
s
.724 .667 .793 r
.52632 .58304 m .52545 .59227 L .52359 .59204 L closepath p F P
0 g
s
.7 .646 .792 r
.52632 .58304 m .52734 .59226 L .52545 .59227 L closepath p F P
0 g
s
.675 .627 .794 r
.52632 .58304 m .52919 .59201 L .52734 .59226 L closepath p F P
0 g
s
.544 .324 .532 r
.73971 .38199 m .73237 .38891 L .74838 .40394 L p F P
0 g
s
.544 .324 .532 r
.74838 .40394 m .75637 .3975 L .73971 .38199 L p F P
0 g
s
0 .031 .534 r
.47363 .64844 m .46927 .64426 L .46183 .63672 L p F P
0 g
s
.544 .324 .532 r
.73237 .38891 m .72502 .39583 L .74039 .41039 L p F P
0 g
s
.544 .324 .532 r
.74039 .41039 m .74838 .40394 L .73237 .38891 L p F P
0 g
s
.776 .527 0 r
.60883 .56902 m .61001 .57625 L .60743 .56557 L p F P
0 g
s
.776 .527 0 r
.60743 .56557 m .60628 .55846 L .60883 .56902 L p F P
0 g
s
.544 .324 .532 r
.72502 .39583 m .71767 .40275 L .7324 .41683 L p F P
0 g
s
.544 .324 .532 r
.7324 .41683 m .74039 .41039 L .72502 .39583 L p F P
0 g
s
.747 .691 .798 r
.52632 .58304 m .52359 .59204 L .52187 .59158 L closepath p F P
0 g
s
.549 .579 .837 r
.55548 .61082 m .5482 .60388 L .55086 .60093 L p F P
0 g
s
.549 .579 .837 r
.55086 .60093 m .55905 .6069 L .55548 .61082 L p F P
0 g
s
.647 .611 .799 r
.52632 .58304 m .5309 .59153 L .52919 .59201 L closepath p F P
0 g
s
0 0 0 r
.55646 .66113 m .55294 .66268 L .56173 .65887 L p F P
0 g
s
0 0 0 r
.56173 .65887 m .56642 .65682 L .55646 .66113 L p F P
0 g
s
.544 .324 .532 r
.55342 .55324 m .54666 .56068 L .54843 .56221 L p F P
0 g
s
.544 .324 .532 r
.54843 .56221 m .5558 .55527 L .55342 .55324 L p F P
0 g
s
.544 .324 .532 r
.71767 .40275 m .71033 .40968 L .72442 .42327 L p F P
0 g
s
.544 .324 .532 r
.72442 .42327 m .7324 .41683 L .71767 .40275 L p F P
0 g
s
.544 .324 .532 r
.71033 .40968 m .70298 .4166 L .71644 .4297 L p F P
0 g
s
.544 .324 .532 r
.71644 .4297 m .72442 .42327 L .71033 .40968 L p F P
0 g
s
.756 .546 0 r
.44239 .58447 m .44318 .59182 L .44483 .60231 L p F P
0 g
s
0 0 .242 r
.44656 .60933 m .44483 .60231 L .44318 .59182 L p F P
0 g
s
.544 .324 .532 r
.70298 .4166 m .69563 .42353 L .70847 .43613 L p F P
0 g
s
.544 .324 .532 r
.70847 .43613 m .71644 .4297 L .70298 .4166 L p F P
0 g
s
.544 .324 .532 r
.69563 .42353 m .68827 .43045 L .7005 .44256 L p F P
0 g
s
.544 .324 .532 r
.7005 .44256 m .70847 .43613 L .69563 .42353 L p F P
0 g
s
.556 .859 .552 r
.58408 .64368 m .57966 .6479 L .5863 .64089 L p F P
0 g
s
.556 .859 .552 r
.5863 .64089 m .59129 .63606 L .58408 .64368 L p F P
0 g
s
.768 .719 .807 r
.52632 .58304 m .52187 .59158 L .52035 .59091 L closepath p F P
0 g
s
.803 .785 .836 r
.49382 .60724 m .50195 .60119 L .5047 .60411 L p F P
0 g
s
.803 .785 .836 r
.5119 .59709 m .5047 .60411 L .50195 .60119 L p F P
0 g
s
.544 .324 .532 r
.68827 .43045 m .68092 .43738 L .69253 .44898 L p F P
0 g
s
.544 .324 .532 r
.69253 .44898 m .7005 .44256 L .68827 .43045 L p F P
0 g
s
.618 .598 .808 r
.52632 .58304 m .5324 .59085 L .5309 .59153 L closepath p F P
0 g
s
.544 .324 .532 r
.68092 .43738 m .67357 .44431 L .68457 .4554 L p F P
0 g
s
.544 .324 .532 r
.68457 .4554 m .69253 .44898 L .68092 .43738 L p F P
0 g
s
.544 .324 .532 r
.67357 .44431 m .66621 .45123 L .67662 .46182 L p F P
0 g
s
.544 .324 .532 r
.67662 .46182 m .68457 .4554 L .67357 .44431 L p F P
0 g
s
.549 .579 .837 r
.5482 .60388 m .54091 .59694 L .54268 .59497 L p F P
0 g
s
.549 .579 .837 r
.54268 .59497 m .55086 .60093 L .5482 .60388 L p F P
0 g
s
.544 .324 .532 r
.54666 .56068 m .53988 .56813 L .54106 .56915 L p F P
0 g
s
.544 .324 .532 r
.54106 .56915 m .54843 .56221 L .54666 .56068 L p F P
0 g
s
.544 .324 .532 r
.66621 .45123 m .65886 .45816 L .66867 .46823 L p F P
0 g
s
.544 .324 .532 r
.66867 .46823 m .67662 .46182 L .66621 .45123 L p F P
0 g
s
.544 .324 .532 r
.65886 .45816 m .6515 .46509 L .66072 .47464 L p F P
0 g
s
.544 .324 .532 r
.66072 .47464 m .66867 .46823 L .65886 .45816 L p F P
0 g
s
.332 .809 .753 r
.5046 .5021 m .50155 .50285 L .49097 .50689 L p F P
0 g
s
0 0 0 r
.50155 .50285 m .5046 .5021 L .51495 .49987 L p F P
0 g
s
.544 .324 .532 r
.6515 .46509 m .64415 .47203 L .65278 .48104 L p F P
0 g
s
.544 .324 .532 r
.65278 .48104 m .66072 .47464 L .6515 .46509 L p F P
0 g
s
.544 .324 .532 r
.64415 .47203 m .63679 .47896 L .64484 .48745 L p F P
0 g
s
.544 .324 .532 r
.64484 .48745 m .65278 .48104 L .64415 .47203 L p F P
0 g
s
.809 .774 .266 r
.60764 .59825 m .60942 .59095 L .60808 .60146 L p F P
0 g
s
.787 .75 .819 r
.5119 .59709 m .5191 .59007 L .52035 .59091 L p F P
0 g
s
.787 .75 .819 r
.52632 .58304 m .52035 .59091 L .5191 .59007 L closepath p F P
0 g
s
.171 0 0 r
.54721 .50187 m .55015 .50258 L .53827 .50016 L p F P
0 g
s
.171 0 0 r
.53827 .50016 m .53679 .49975 L .54721 .50187 L p F P
0 g
s
.585 .587 .821 r
.52632 .58304 m .53362 .58999 L .5324 .59085 L closepath p F P
0 g
s
.544 .324 .532 r
.63679 .47896 m .62943 .48589 L .63691 .49384 L p F P
0 g
s
.544 .324 .532 r
.63691 .49384 m .64484 .48745 L .63679 .47896 L p F P
0 g
s
.642 .83 .419 r
.46037 .53105 m .45679 .53654 L .45108 .54608 L p F P
0 g
s
0 0 0 r
.44808 .5525 m .45108 .54608 L .45679 .53654 L p F P
0 g
s
.803 .785 .836 r
.50195 .60119 m .51007 .59514 L .5119 .59709 L p F P
0 g
s
.803 .785 .836 r
.5191 .59007 m .5119 .59709 L .51007 .59514 L p F P
0 g
s
.553 .88 .612 r
.47718 .51497 m .47278 .51852 L .46471 .52619 L p F P
0 g
s
0 0 0 r
.46037 .53105 m .46471 .52619 L .47278 .51852 L p F P
0 g
s
.544 .324 .532 r
.62943 .48589 m .62207 .49282 L .62898 .50024 L p F P
0 g
s
.544 .324 .532 r
.62898 .50024 m .63691 .49384 L .62943 .48589 L p F P
0 g
s
.549 .579 .837 r
.54091 .59694 m .53362 .58999 L .53449 .589 L p F P
0 g
s
.549 .579 .837 r
.53449 .589 m .54268 .59497 L .54091 .59694 L p F P
0 g
s
.544 .324 .532 r
.62207 .49282 m .61471 .49976 L .62106 .50663 L p F P
0 g
s
.544 .324 .532 r
.62106 .50663 m .62898 .50024 L .62207 .49282 L p F P
0 g
s
.544 .324 .532 r
.61471 .49976 m .60735 .50669 L .61314 .51302 L p F P
0 g
s
.544 .324 .532 r
.61314 .51302 m .62106 .50663 L .61471 .49976 L p F P
0 g
s
.544 .324 .532 r
.60735 .50669 m .59999 .51363 L .60522 .5194 L p F P
0 g
s
.544 .324 .532 r
.60522 .5194 m .61314 .51302 L .60735 .50669 L p F P
0 g
s
.544 .324 .532 r
.59999 .51363 m .59262 .52057 L .59731 .52578 L p F P
0 g
s
.544 .324 .532 r
.59731 .52578 m .60522 .5194 L .59999 .51363 L p F P
0 g
s
.004 0 0 r
.52128 .66676 m .52201 .66678 L .5314 .66673 L p F P
0 g
s
.004 0 0 r
.5314 .66673 m .53225 .6667 L .52128 .66676 L p F P
0 g
s
0 .519 .718 r
.52201 .66678 m .52128 .66676 L .51053 .66548 L p F P
0 g
s
.544 .324 .532 r
.59262 .52057 m .58526 .52751 L .58941 .53216 L p F P
0 g
s
.544 .324 .532 r
.58941 .53216 m .59731 .52578 L .59262 .52057 L p F P
0 g
s
.11 .662 .722 r
.53225 .6667 m .5314 .66673 L .54056 .66555 L p F P
0 g
s
.11 .662 .722 r
.54056 .66555 m .54297 .66532 L .53225 .6667 L p F P
0 g
s
.62 .105 0 r
.58736 .52552 m .59167 .53033 L .58279 .52223 L p F P
0 g
s
.62 .105 0 r
.58279 .52223 m .57906 .51794 L .58736 .52552 L p F P
0 g
s
.544 .324 .532 r
.58526 .52751 m .5779 .53444 L .58151 .53853 L p F P
0 g
s
.544 .324 .532 r
.58151 .53853 m .58941 .53216 L .58526 .52751 L p F P
0 g
s
.803 .785 .836 r
.51007 .59514 m .5182 .58909 L .5191 .59007 L p F P
0 g
s
.803 .785 .836 r
.52632 .58304 m .5191 .59007 L .5182 .58909 L closepath p F P
0 g
s
.762 .357 0 r
.60122 .54527 m .6042 .55167 L .59798 .54184 L p F P
0 g
s
.762 .357 0 r
.59798 .54184 m .59522 .53579 L .60122 .54527 L p F P
0 g
s
.544 .324 .532 r
.5779 .53444 m .57053 .54138 L .57361 .5449 L p F P
0 g
s
.544 .324 .532 r
.57361 .5449 m .58151 .53853 L .5779 .53444 L p F P
0 g
s
.549 .579 .837 r
.52632 .58304 m .53449 .589 L .53362 .58999 L closepath p F P
0 g
s
.544 .324 .532 r
.57053 .54138 m .56316 .54832 L .56571 .55126 L p F P
0 g
s
.544 .324 .532 r
.56571 .55126 m .57361 .5449 L .57053 .54138 L p F P
0 g
s
.544 .324 .532 r
.56316 .54832 m .5558 .55527 L .55783 .55763 L p F P
0 g
s
.544 .324 .532 r
.55783 .55763 m .56571 .55126 L .56316 .54832 L p F P
0 g
s
.544 .324 .532 r
.5558 .55527 m .54843 .56221 L .54994 .56398 L p F P
0 g
s
.544 .324 .532 r
.54994 .56398 m .55783 .55763 L .5558 .55527 L p F P
0 g
s
.544 .324 .532 r
.54843 .56221 m .54106 .56915 L .54206 .57034 L p F P
0 g
s
.544 .324 .532 r
.54206 .57034 m .54994 .56398 L .54843 .56221 L p F P
0 g
s
.544 .324 .532 r
.52632 .58304 m .53492 .58248 L .53512 .58154 L closepath p F P
0 g
s
.544 .324 .532 r
.52632 .58304 m .53461 .58342 L .53492 .58248 L closepath p F P
0 g
s
.544 .324 .532 r
.52632 .58304 m .53421 .58435 L .53461 .58342 L closepath p F P
0 g
s
.345 .587 .934 r
.52632 .58304 m .53405 .58466 L .53477 .5857 L closepath p F P
0 g
s
.544 .324 .532 r
.52632 .58304 m .53371 .58527 L .53421 .58435 L closepath p F P
0 g
s
.46 .575 .883 r
.52632 .58304 m .53508 .5868 L .53499 .58792 L closepath p F P
0 g
s
.406 .579 .91 r
.52632 .58304 m .53477 .5857 L .53508 .5868 L closepath p F P
0 g
s
.544 .324 .532 r
.52632 .58304 m .53312 .58616 L .53371 .58527 L closepath p F P
0 g
s
.508 .575 .858 r
.52632 .58304 m .53499 .58792 L .53449 .589 L closepath p F P
0 g
s
.544 .324 .532 r
.52632 .58304 m .53246 .58702 L .53312 .58616 L closepath p F P
0 g
s
.544 .324 .532 r
.52632 .58304 m .53172 .58783 L .53246 .58702 L closepath p F P
0 g
s
.544 .324 .532 r
.52632 .58304 m .53092 .58859 L .53172 .58783 L closepath p F P
0 g
s
.544 .324 .532 r
.52632 .58304 m .53007 .58928 L .53092 .58859 L closepath p F P
0 g
s
.544 .324 .532 r
.52632 .58304 m .52917 .58989 L .53007 .58928 L closepath p F P
0 g
s
.544 .324 .532 r
.52632 .58304 m .52824 .59043 L .52917 .58989 L closepath p F P
0 g
s
.544 .324 .532 r
.52632 .58304 m .52728 .59088 L .52824 .59043 L closepath p F P
0 g
s
.544 .324 .532 r
.52632 .58304 m .52632 .59123 L .52728 .59088 L closepath p F P
0 g
s
.281 .6 .951 r
.52632 .58304 m .53297 .58373 L .53405 .58466 L closepath p F P
0 g
s
.223 .616 .953 r
.52632 .58304 m .53158 .58297 L .53297 .58373 L closepath p F P
0 g
s
.184 .638 .941 r
.52632 .58304 m .52994 .5824 L .53158 .58297 L closepath p F P
0 g
s
.177 .668 .921 r
.52632 .58304 m .52813 .58205 L .52994 .5824 L closepath p F P
0 g
s
.01 w
.52893 .5822 m
.53249 .58106 L
s
.5 Mabswid
.211 .713 .907 r
.52632 .58304 m .52624 .58193 L .52813 .58205 L closepath p F P
0 g
s
.01 w
.52632 .58083 m
.52632 .58194 L
s
.5 Mabswid
.285 .773 .908 r
.52632 .58304 m .52435 .58207 L .52624 .58193 L closepath p F P
0 g
s
.01 w
.5244 .58094 m
.52536 .582 L
s
.5 Mabswid
.391 .841 .922 r
.52632 .58304 m .52255 .58244 L .52435 .58207 L closepath p F P
0 g
s
.514 .903 .942 r
.52632 .58304 m .52092 .58302 L .52255 .58244 L closepath p F P
0 g
s
.629 .943 .954 r
.52632 .58304 m .51956 .58381 L .52092 .58302 L closepath p F P
0 g
s
.72 .953 .95 r
.52632 .58304 m .51851 .58474 L .51956 .58381 L closepath p F P
0 g
s
.779 .936 .933 r
.52632 .58304 m .51782 .58579 L .51851 .58474 L closepath p F P
0 g
s
.01 w
.47497 .59948 m
.51785 .58575 L
s
.5 Mabswid
.809 .904 .908 r
.52632 .58304 m .51754 .5869 L .51782 .58579 L closepath p F P
0 g
s
.818 .864 .881 r
.52632 .58304 m .51767 .58801 L .51754 .5869 L closepath p F P
0 g
s
.815 .823 .857 r
.52632 .58304 m .5182 .58909 L .51767 .58801 L closepath p F P
0 g
s
.815 .823 .857 r
.509 .59299 m .51767 .58801 L .5182 .58909 L p F P
0 g
s
.815 .823 .857 r
.5182 .58909 m .51007 .59514 L .509 .59299 L p F P
0 g
s
0 0 0 r
.44599 .55932 m .44484 .56644 L .44259 .57713 L p F P
0 g
s
0 0 .139 r
.44239 .58447 m .44259 .57713 L .44484 .56644 L p F P
0 g
s
.508 .575 .858 r
.54268 .59497 m .53449 .589 L .53499 .58792 L p F P
0 g
s
.028 0 0 r
.51335 .5003 m .51495 .49987 L .52586 .49907 L p F P
0 g
s
0 0 0 r
.51495 .49987 m .51335 .5003 L .50155 .50285 L p F P
0 g
s
0 .496 .771 r
.51281 .66569 m .51053 .66548 L .50047 .66294 L p F P
0 g
s
0 .519 .718 r
.51053 .66548 m .51281 .66569 L .52201 .66678 L p F P
0 g
s
.129 0 0 r
.53679 .49975 m .53827 .50016 L .5258 .49939 L p F P
0 g
s
.129 0 0 r
.5258 .49939 m .52586 .49907 L .53679 .49975 L p F P
0 g
s
.815 .823 .857 r
.50032 .59798 m .509 .59299 L .51007 .59514 L p F P
0 g
s
.815 .823 .857 r
.51007 .59514 m .50195 .60119 L .50032 .59798 L p F P
0 g
s
.266 .772 .776 r
.54297 .66532 m .54056 .66555 L .54908 .66329 L p F P
0 g
s
.266 .772 .776 r
.54908 .66329 m .55294 .66268 L .54297 .66532 L p F P
0 g
s
.403 .826 .655 r
.49097 .50689 m .487 .50904 L .47718 .51497 L p F P
0 g
s
0 0 0 r
.487 .50904 m .49097 .50689 L .50155 .50285 L p F P
0 g
s
.508 .575 .858 r
.55086 .60093 m .54268 .59497 L .54368 .59281 L p F P
0 g
s
.508 .575 .858 r
.53499 .58792 m .54368 .59281 L .54268 .59497 L p F P
0 g
s
0 0 0 r
.47278 .51852 m .47718 .51497 L .487 .50904 L p F P
0 g
s
.815 .823 .857 r
.49163 .60298 m .50032 .59798 L .50195 .60119 L p F P
0 g
s
.815 .823 .857 r
.50195 .60119 m .49382 .60724 L .49163 .60298 L p F P
0 g
s
.815 .823 .857 r
.48293 .60799 m .49163 .60298 L .49382 .60724 L p F P
0 g
s
.815 .823 .857 r
.49382 .60724 m .48569 .6133 L .48293 .60799 L p F P
0 g
s
.508 .575 .858 r
.55905 .6069 m .55086 .60093 L .55239 .59771 L p F P
0 g
s
.508 .575 .858 r
.54368 .59281 m .55239 .59771 L .55086 .60093 L p F P
0 g
s
.407 0 0 r
.56085 .50651 m .56473 .50861 L .55283 .50424 L p F P
0 g
s
.407 0 0 r
.55283 .50424 m .55015 .50258 L .56085 .50651 L p F P
0 g
s
.028 0 0 r
.52586 .49907 m .5258 .49939 L .51335 .5003 L p F P
0 g
s
.896 .676 .162 r
.61001 .57625 m .61021 .58358 L .60762 .57293 L p F P
0 g
s
.896 .676 .162 r
.60762 .57293 m .60743 .56557 L .61001 .57625 L p F P
0 g
s
.815 .823 .857 r
.47421 .613 m .48293 .60799 L .48569 .6133 L p F P
0 g
s
.815 .823 .857 r
.48569 .6133 m .47756 .61935 L .47421 .613 L p F P
0 g
s
.555 0 0 r
.57473 .51443 m .57906 .51794 L .56817 .51161 L p F P
0 g
s
.555 0 0 r
.56817 .51161 m .56473 .50861 L .57473 .51443 L p F P
0 g
s
.508 .575 .858 r
.56724 .61287 m .55905 .6069 L .56111 .60262 L p F P
0 g
s
.508 .575 .858 r
.55239 .59771 m .56111 .60262 L .55905 .6069 L p F P
0 g
s
.818 .864 .881 r
.50874 .59076 m .51754 .5869 L .51767 .58801 L p F P
0 g
s
.818 .864 .881 r
.51767 .58801 m .509 .59299 L .50874 .59076 L p F P
0 g
s
.815 .823 .857 r
.46548 .61802 m .47421 .613 L .47756 .61935 L p F P
0 g
s
.815 .823 .857 r
.47756 .61935 m .46942 .62541 L .46548 .61802 L p F P
0 g
s
.544 .324 .532 r
.55783 .55763 m .54994 .56398 L .55118 .56599 L p F P
0 g
s
.46 .575 .883 r
.54368 .59281 m .53499 .58792 L .53508 .5868 L p F P
0 g
s
.426 0 0 r
.47363 .64844 m .47864 .65187 L .48697 .65722 L p F P
0 g
s
.292 0 0 r
.48697 .65722 m .49157 .65923 L .50047 .66294 L p F P
0 g
s
0 .344 .762 r
.49157 .65923 m .48697 .65722 L .47864 .65187 L p F P
0 g
s
0 0 .242 r
.44318 .59182 m .44495 .5991 L .44656 .60933 L p F P
0 g
s
.508 .575 .858 r
.57544 .61885 m .56724 .61287 L .56984 .60753 L p F P
0 g
s
.508 .575 .858 r
.56111 .60262 m .56984 .60753 L .56724 .61287 L p F P
0 g
s
.815 .823 .857 r
.45673 .62305 m .46548 .61802 L .46942 .62541 L p F P
0 g
s
.815 .823 .857 r
.46942 .62541 m .46129 .63147 L .45673 .62305 L p F P
0 g
s
.523 .91 .771 r
.56642 .65682 m .56173 .65887 L .56892 .65408 L p F P
0 g
s
.523 .91 .771 r
.56892 .65408 m .57459 .65139 L .56642 .65682 L p F P
0 g
s
.544 .324 .532 r
.56571 .55126 m .55783 .55763 L .55949 .56029 L p F P
0 g
s
.544 .324 .532 r
.55118 .56599 m .55949 .56029 L .55783 .55763 L p F P
0 g
s
.508 .575 .858 r
.58364 .62482 m .57544 .61885 L .57859 .61246 L p F P
0 g
s
.508 .575 .858 r
.56984 .60753 m .57859 .61246 L .57544 .61885 L p F P
0 g
s
0 .031 .534 r
.46183 .63672 m .46678 .6415 L .47363 .64844 L p F P
0 g
s
0 .233 .722 r
.47864 .65187 m .47363 .64844 L .46678 .6415 L p F P
0 g
s
.815 .823 .857 r
.4392 .63313 m .44797 .62808 L .45315 .63753 L p F P
0 g
s
.815 .823 .857 r
.45315 .63753 m .44501 .64359 L .4392 .63313 L p F P
0 g
s
.508 .575 .858 r
.59184 .6308 m .58364 .62482 L .58736 .61739 L p F P
0 g
s
.508 .575 .858 r
.57859 .61246 m .58736 .61739 L .58364 .62482 L p F P
0 g
s
.815 .823 .857 r
.43041 .63818 m .4392 .63313 L .44501 .64359 L p F P
0 g
s
.815 .823 .857 r
.44501 .64359 m .43686 .64966 L .43041 .63818 L p F P
0 g
s
.544 .324 .532 r
.57361 .5449 m .56571 .55126 L .56781 .55459 L p F P
0 g
s
.544 .324 .532 r
.55949 .56029 m .56781 .55459 L .56571 .55126 L p F P
0 g
s
.809 .904 .908 r
.5093 .58855 m .51782 .58579 L .51754 .5869 L p F P
0 g
s
.809 .904 .908 r
.51754 .5869 m .50874 .59076 L .5093 .58855 L p F P
0 g
s
.46 .575 .883 r
.53508 .5868 m .54388 .59058 L .54368 .59281 L p F P
0 g
s
.406 .579 .91 r
.54388 .59058 m .53508 .5868 L .53477 .5857 L p F P
0 g
s
.508 .575 .858 r
.58736 .61739 m .59613 .62233 L .59184 .6308 L p F P
0 g
s
.815 .823 .857 r
.42161 .64324 m .43041 .63818 L .43686 .64966 L p F P
0 g
s
.815 .823 .857 r
.43686 .64966 m .42872 .65573 L .42161 .64324 L p F P
0 g
s
.662 .955 .733 r
.57966 .6479 m .57459 .65139 L .58058 .64505 L p F P
0 g
s
.662 .955 .733 r
.58058 .64505 m .5863 .64089 L .57966 .6479 L p F P
0 g
s
.818 .864 .881 r
.49991 .59464 m .50874 .59076 L .509 .59299 L p F P
0 g
s
.818 .864 .881 r
.509 .59299 m .50032 .59798 L .49991 .59464 L p F P
0 g
s
0 0 0 r
.45679 .53654 m .454 .54262 L .44808 .5525 L p F P
0 g
s
0 0 .021 r
.44599 .55932 m .44808 .5525 L .454 .54262 L p F P
0 g
s
.815 .823 .857 r
.41279 .64831 m .42161 .64324 L .42872 .65573 L p F P
0 g
s
.815 .823 .857 r
.42872 .65573 m .42057 .66179 L .41279 .64831 L p F P
0 g
s
.544 .324 .532 r
.58151 .53853 m .57361 .5449 L .57614 .54887 L p F P
0 g
s
.544 .324 .532 r
.56781 .55459 m .57614 .54887 L .57361 .5449 L p F P
0 g
s
.46 .575 .883 r
.55239 .59771 m .54368 .59281 L .54388 .59058 L p F P
0 g
s
.508 .575 .858 r
.60825 .64276 m .60004 .63678 L .60493 .62728 L p F P
0 g
s
.815 .823 .857 r
.40396 .65339 m .41279 .64831 L .42057 .66179 L p F P
0 g
s
.815 .823 .857 r
.42057 .66179 m .41242 .66786 L .40396 .65339 L p F P
0 g
s
.544 .324 .532 r
.55949 .56029 m .55118 .56599 L .55213 .5682 L p F P
0 g
s
0 .497 .839 r
.50422 .66352 m .50047 .66294 L .49157 .65923 L p F P
0 g
s
0 .496 .771 r
.50047 .66294 m .50422 .66352 L .51281 .66569 L p F P
0 g
s
0 0 0 r
.47278 .51852 m .469 .52286 L .46037 .53105 L p F P
0 g
s
0 0 0 r
.45679 .53654 m .46037 .53105 L .469 .52286 L p F P
0 g
s
.508 .575 .858 r
.61646 .64875 m .60825 .64276 L .61374 .63223 L p F P
0 g
s
.508 .575 .858 r
.60493 .62728 m .61374 .63223 L .60825 .64276 L p F P
0 g
s
.815 .823 .857 r
.39512 .65847 m .40396 .65339 L .41242 .66786 L p F P
0 g
s
.815 .823 .857 r
.41242 .66786 m .40427 .67394 L .39512 .65847 L p F P
0 g
s
.544 .324 .532 r
.58941 .53216 m .58151 .53853 L .58448 .54316 L p F P
0 g
s
.544 .324 .532 r
.57614 .54887 m .58448 .54316 L .58151 .53853 L p F P
0 g
s
.447 .881 .844 r
.55294 .66268 m .54908 .66329 L .55658 .66004 L p F P
0 g
s
.447 .881 .844 r
.55658 .66004 m .56173 .65887 L .55294 .66268 L p F P
0 g
s
.815 .823 .857 r
.38626 .66357 m .39512 .65847 L .40427 .67394 L p F P
0 g
s
.815 .823 .857 r
.40427 .67394 m .39611 .68001 L .38626 .66357 L p F P
0 g
s
.886 .516 .043 r
.6042 .55167 m .60628 .55846 L .59991 .54841 L p F P
0 g
s
.886 .516 .043 r
.59991 .54841 m .59798 .54184 L .6042 .55167 L p F P
0 g
s
.508 .575 .858 r
.62467 .65474 m .61646 .64875 L .62256 .6372 L p F P
0 g
s
.508 .575 .858 r
.61374 .63223 m .62256 .6372 L .61646 .64875 L p F P
0 g
s
.779 .936 .933 r
.51066 .58645 m .51851 .58474 L .51782 .58579 L p F P
0 g
s
.779 .936 .933 r
.51782 .58579 m .5093 .58855 L .51066 .58645 L p F P
0 g
s
.406 .579 .91 r
.53477 .5857 m .54325 .58837 L .54388 .59058 L p F P
0 g
s
.345 .587 .934 r
.54325 .58837 m .53477 .5857 L .53405 .58466 L p F P
0 g
s
.815 .823 .857 r
.37739 .66867 m .38626 .66357 L .39611 .68001 L p F P
0 g
s
.815 .823 .857 r
.39611 .68001 m .38796 .68608 L .37739 .66867 L p F P
0 g
s
.544 .324 .532 r
.59731 .52578 m .58941 .53216 L .59283 .53743 L p F P
0 g
s
.544 .324 .532 r
.58448 .54316 m .59283 .53743 L .58941 .53216 L p F P
0 g
s
.508 .575 .858 r
.63289 .66073 m .62467 .65474 L .6314 .64217 L p F P
0 g
s
.508 .575 .858 r
.62256 .6372 m .6314 .64217 L .62467 .65474 L p F P
0 g
s
.544 .324 .532 r
.59283 .53743 m .60119 .5317 L .59731 .52578 L p F P
0 g
s
.781 .296 0 r
.59167 .53033 m .59522 .53579 L .58588 .52728 L p F P
0 g
s
.781 .296 0 r
.58588 .52728 m .58279 .52223 L .59167 .53033 L p F P
0 g
s
.818 .864 .881 r
.49106 .59853 m .49991 .59464 L .50032 .59798 L p F P
0 g
s
.818 .864 .881 r
.50032 .59798 m .49163 .60298 L .49106 .59853 L p F P
0 g
s
.815 .823 .857 r
.3685 .67378 m .37739 .66867 L .38796 .68608 L p F P
0 g
s
.815 .823 .857 r
.38796 .68608 m .3798 .69216 L .3685 .67378 L p F P
0 g
s
.544 .324 .532 r
.56781 .55459 m .55949 .56029 L .56077 .56323 L p F P
0 g
s
.544 .324 .532 r
.55213 .5682 m .56077 .56323 L .55949 .56029 L p F P
0 g
s
.508 .575 .858 r
.64111 .66672 m .63289 .66073 L .64025 .64716 L p F P
0 g
s
.508 .575 .858 r
.6314 .64217 m .64025 .64716 L .63289 .66073 L p F P
0 g
s
.815 .823 .857 r
.3596 .67889 m .3685 .67378 L .3798 .69216 L p F P
0 g
s
.815 .823 .857 r
.3798 .69216 m .37164 .69824 L .3596 .67889 L p F P
0 g
s
.544 .324 .532 r
.60522 .5194 m .59731 .52578 L .60119 .5317 L p F P
0 g
s
.46 .575 .883 r
.56111 .60262 m .55239 .59771 L .5527 .59437 L p F P
0 g
s
.46 .575 .883 r
.54388 .59058 m .5527 .59437 L .55239 .59771 L p F P
0 g
s
0 0 .139 r
.44484 .56644 m .44465 .5738 L .44239 .58447 L p F P
0 g
s
0 0 .322 r
.44318 .59182 m .44239 .58447 L .44465 .5738 L p F P
0 g
s
.544 .324 .532 r
.54295 .58379 m .53461 .58342 L .53421 .58435 L p F P
0 g
s
.544 .324 .532 r
.52825 .59876 m .52728 .59088 L .52632 .59123 L p F P
0 g
s
.544 .324 .532 r
.52632 .59123 m .52632 .59947 L .52825 .59876 L p F P
0 g
s
.815 .823 .857 r
.35069 .68402 m .3596 .67889 L .37164 .69824 L p F P
0 g
s
.815 .823 .857 r
.37164 .69824 m .36347 .70432 L .35069 .68402 L p F P
0 g
s
.096 0 0 r
.49876 .50454 m .50155 .50285 L .51335 .5003 L p F P
0 g
s
0 0 0 r
.50155 .50285 m .49876 .50454 L .487 .50904 L p F P
0 g
s
.508 .575 .858 r
.64933 .67271 m .64111 .66672 L .64912 .65215 L p F P
0 g
s
.508 .575 .858 r
.64025 .64716 m .64912 .65215 L .64111 .66672 L p F P
0 g
s
.544 .324 .532 r
.53421 .58435 m .54214 .58567 L .54295 .58379 L p F P
0 g
s
.345 .587 .934 r
.53405 .58466 m .54183 .58629 L .54325 .58837 L p F P
0 g
s
.544 .324 .532 r
.54214 .58567 m .53421 .58435 L .53371 .58527 L p F P
0 g
s
.72 .953 .95 r
.51275 .58458 m .51956 .58381 L .51851 .58474 L p F P
0 g
s
.72 .953 .95 r
.51851 .58474 m .51066 .58645 L .51275 .58458 L p F P
0 g
s
.815 .823 .857 r
.34176 .68915 m .35069 .68402 L .36347 .70432 L p F P
0 g
s
.815 .823 .857 r
.36347 .70432 m .35531 .7104 L .34176 .68915 L p F P
0 g
s
.544 .324 .532 r
.61314 .51302 m .60522 .5194 L .60957 .52596 L p F P
0 g
s
.544 .324 .532 r
.60119 .5317 m .60957 .52596 L .60522 .5194 L p F P
0 g
s
.544 .324 .532 r
.53371 .58527 m .54114 .58752 L .54214 .58567 L p F P
0 g
s
.281 .6 .951 r
.54183 .58629 m .53405 .58466 L .53297 .58373 L p F P
0 g
s
.544 .324 .532 r
.53017 .59786 m .52824 .59043 L .52728 .59088 L p F P
0 g
s
.544 .324 .532 r
.52728 .59088 m .52825 .59876 L .53017 .59786 L p F P
0 g
s
.412 0 0 r
.55015 .50258 m .55283 .50424 L .53962 .50156 L p F P
0 g
s
.412 0 0 r
.53962 .50156 m .53827 .50016 L .55015 .50258 L p F P
0 g
s
.544 .324 .532 r
.56077 .56323 m .55213 .5682 L .55278 .57059 L p F P
0 g
s
.508 .575 .858 r
.65756 .67871 m .64933 .67271 L .65801 .65715 L p F P
0 g
s
.508 .575 .858 r
.64912 .65215 m .65801 .65715 L .64933 .67271 L p F P
0 g
s
.544 .324 .532 r
.54114 .58752 m .53371 .58527 L .53312 .58616 L p F P
0 g
s
.809 .904 .908 r
.50073 .59132 m .5093 .58855 L .50874 .59076 L p F P
0 g
s
.809 .904 .908 r
.50874 .59076 m .49991 .59464 L .50073 .59132 L p F P
0 g
s
.815 .823 .857 r
.33282 .6943 m .34176 .68915 L .35531 .7104 L p F P
0 g
s
.815 .823 .857 r
.35531 .7104 m .34714 .71648 L .33282 .6943 L p F P
0 g
s
0 .174 .708 r
.46678 .6415 m .46183 .63672 L .45731 .6284 L p F P
0 g
s
.544 .324 .532 r
.53204 .59679 m .52917 .58989 L .52824 .59043 L p F P
0 g
s
.544 .324 .532 r
.52824 .59043 m .53017 .59786 L .53204 .59679 L p F P
0 g
s
.544 .324 .532 r
.53312 .58616 m .53997 .58931 L .54114 .58752 L p F P
0 g
s
.544 .324 .532 r
.53997 .58931 m .53312 .58616 L .53246 .58702 L p F P
0 g
s
.406 .579 .91 r
.5527 .59437 m .54388 .59058 L .54325 .58837 L p F P
0 g
s
.544 .324 .532 r
.53384 .59555 m .53007 .58928 L .52917 .58989 L p F P
0 g
s
.544 .324 .532 r
.52917 .58989 m .53204 .59679 L .53384 .59555 L p F P
0 g
s
.508 .575 .858 r
.66579 .68471 m .65756 .67871 L .66691 .66216 L p F P
0 g
s
.508 .575 .858 r
.65801 .65715 m .66691 .66216 L .65756 .67871 L p F P
0 g
s
.815 .823 .857 r
.32386 .69945 m .33282 .6943 L .34714 .71648 L p F P
0 g
s
.815 .823 .857 r
.34714 .71648 m .33897 .72257 L .32386 .69945 L p F P
0 g
s
.963 .78 .339 r
.61021 .58358 m .60942 .59095 L .60685 .58044 L p F P
0 g
s
.963 .78 .339 r
.60685 .58044 m .60762 .57293 L .61021 .58358 L p F P
0 g
s
.544 .324 .532 r
.62106 .50663 m .61314 .51302 L .61795 .52021 L p F P
0 g
s
.544 .324 .532 r
.60957 .52596 m .61795 .52021 L .61314 .51302 L p F P
0 g
s
.544 .324 .532 r
.57614 .54887 m .56781 .55459 L .56943 .55826 L p F P
0 g
s
.544 .324 .532 r
.56077 .56323 m .56943 .55826 L .56781 .55459 L p F P
0 g
s
.544 .324 .532 r
.53246 .58702 m .53864 .59103 L .53997 .58931 L p F P
0 g
s
.544 .324 .532 r
.53864 .59103 m .53246 .58702 L .53172 .58783 L p F P
0 g
s
.544 .324 .532 r
.53556 .59417 m .53092 .58859 L .53007 .58928 L p F P
0 g
s
.544 .324 .532 r
.53007 .58928 m .53384 .59555 L .53556 .59417 L p F P
0 g
s
.544 .324 .532 r
.53172 .58783 m .53716 .59266 L .53864 .59103 L p F P
0 g
s
.544 .324 .532 r
.53716 .59266 m .53172 .58783 L .53092 .58859 L p F P
0 g
s
.544 .324 .532 r
.53092 .58859 m .53556 .59417 L .53716 .59266 L p F P
0 g
s
.818 .864 .881 r
.48218 .60243 m .49106 .59853 L .49163 .60298 L p F P
0 g
s
.818 .864 .881 r
.49163 .60298 m .48293 .60799 L .48218 .60243 L p F P
0 g
s
.815 .823 .857 r
.31489 .7046 m .32386 .69945 L .33897 .72257 L p F P
0 g
s
.815 .823 .857 r
.33897 .72257 m .33079 .72866 L .31489 .7046 L p F P
0 g
s
.508 .575 .858 r
.67402 .69071 m .66579 .68471 L .67582 .66717 L p F P
0 g
s
.508 .575 .858 r
.66691 .66216 m .67582 .66717 L .66579 .68471 L p F P
0 g
s
.629 .943 .954 r
.51549 .58301 m .52092 .58302 L .51956 .58381 L p F P
0 g
s
.629 .943 .954 r
.51956 .58381 m .51275 .58458 L .51549 .58301 L p F P
0 g
s
.821 .987 .717 r
.59129 .63606 m .5863 .64089 L .59021 .63318 L p F P
0 g
s
.821 .987 .717 r
.59021 .63318 m .59555 .62769 L .59129 .63606 L p F P
0 g
s
.815 .823 .857 r
.3059 .70977 m .31489 .7046 L .33079 .72866 L p F P
0 g
s
.815 .823 .857 r
.33079 .72866 m .32262 .73474 L .3059 .70977 L p F P
0 g
s
.544 .324 .532 r
.62898 .50024 m .62106 .50663 L .62634 .51446 L p F P
0 g
s
.544 .324 .532 r
.61795 .52021 m .62634 .51446 L .62106 .50663 L p F P
0 g
s
.281 .6 .951 r
.53297 .58373 m .53967 .58444 L .54183 .58629 L p F P
0 g
s
.223 .616 .953 r
.53967 .58444 m .53297 .58373 L .53158 .58297 L p F P
0 g
s
.46 .575 .883 r
.56984 .60753 m .56111 .60262 L .56155 .59816 L p F P
0 g
s
.46 .575 .883 r
.5527 .59437 m .56155 .59816 L .56111 .60262 L p F P
0 g
s
.191 .692 .912 r
.52279 .66581 m .52201 .66678 L .51281 .66569 L p F P
0 g
s
.242 .741 .905 r
.52201 .66678 m .52279 .66581 L .53047 .66578 L p F P
0 g
s
.242 .741 .905 r
.53047 .66578 m .5314 .66673 L .52201 .66678 L p F P
0 g
s
.508 .575 .858 r
.68225 .69671 m .67402 .69071 L .68475 .6722 L p F P
0 g
s
.508 .575 .858 r
.67582 .66717 m .68475 .6722 L .67402 .69071 L p F P
0 g
s
.329 .803 .913 r
.5314 .66673 m .53047 .66578 L .53796 .66481 L p F P
0 g
s
.329 .803 .913 r
.53796 .66481 m .54056 .66555 L .5314 .66673 L p F P
0 g
s
.815 .823 .857 r
.2969 .71495 m .3059 .70977 L .32262 .73474 L p F P
0 g
s
.815 .823 .857 r
.32262 .73474 m .31444 .74084 L .2969 .71495 L p F P
0 g
s
0 0 0 r
.487 .50904 m .48348 .51207 L .47278 .51852 L p F P
0 g
s
0 0 0 r
.469 .52286 m .47278 .51852 L .48348 .51207 L p F P
0 g
s
.815 .823 .857 r
.28788 .72013 m .2969 .71495 L .31444 .74084 L p F P
0 g
s
.815 .823 .857 r
.31444 .74084 m .30626 .74693 L .28788 .72013 L p F P
0 g
s
.508 .575 .858 r
.69049 .70272 m .68225 .69671 L .6937 .67723 L p F P
0 g
s
.508 .575 .858 r
.68475 .6722 m .6937 .67723 L .68225 .69671 L p F P
0 g
s
.544 .324 .532 r
.63691 .49384 m .62898 .50024 L .63474 .50869 L p F P
0 g
s
.544 .324 .532 r
.62634 .51446 m .63474 .50869 L .62898 .50024 L p F P
0 g
s
.544 .324 .532 r
.58448 .54316 m .57614 .54887 L .5781 .55327 L p F P
0 g
s
.544 .324 .532 r
.56943 .55826 m .5781 .55327 L .57614 .54887 L p F P
0 g
s
.815 .823 .857 r
.27886 .72532 m .28788 .72013 L .30626 .74693 L p F P
0 g
s
.815 .823 .857 r
.30626 .74693 m .29808 .75302 L .27886 .72532 L p F P
0 g
s
.514 .903 .942 r
.51874 .58183 m .52255 .58244 L .52092 .58302 L p F P
0 g
s
.514 .903 .942 r
.52092 .58302 m .51549 .58301 L .51874 .58183 L p F P
0 g
s
.544 .324 .532 r
.56943 .55826 m .56077 .56323 L .56165 .56641 L p F P
0 g
s
.544 .324 .532 r
.55278 .57059 m .56165 .56641 L .56077 .56323 L p F P
0 g
s
.544 .324 .532 r
.56165 .56641 m .55278 .57059 L .55312 .57312 L p F P
0 g
s
.508 .575 .858 r
.69874 .70873 m .69049 .70272 L .70266 .68227 L p F P
0 g
s
.508 .575 .858 r
.6937 .67723 m .70266 .68227 L .69049 .70272 L p F P
0 g
s
.223 .616 .953 r
.53158 .58297 m .53689 .5829 L .53967 .58444 L p F P
0 g
s
.184 .638 .941 r
.53689 .5829 m .53158 .58297 L .52994 .5824 L p F P
0 g
s
.069 0 0 r
.48348 .51207 m .487 .50904 L .49876 .50454 L p F P
0 g
s
.719 .186 0 r
.57906 .51794 m .58279 .52223 L .57115 .51547 L p F P
0 g
s
.719 .186 0 r
.57115 .51547 m .56817 .51161 L .57906 .51794 L p F P
0 g
s
.815 .823 .857 r
.26981 .73052 m .27886 .72532 L .29808 .75302 L p F P
0 g
s
.815 .823 .857 r
.29808 .75302 m .2899 .75912 L .26981 .73052 L p F P
0 g
s
.544 .324 .532 r
.64484 .48745 m .63691 .49384 L .64316 .50293 L p F P
0 g
s
.544 .324 .532 r
.63474 .50869 m .64316 .50293 L .63691 .49384 L p F P
0 g
s
.818 .864 .881 r
.47327 .60635 m .48218 .60243 L .48293 .60799 L p F P
0 g
s
.818 .864 .881 r
.48293 .60799 m .47421 .613 L .47327 .60635 L p F P
0 g
s
.508 .575 .858 r
.70698 .71474 m .69874 .70873 L .71163 .68732 L p F P
0 g
s
.508 .575 .858 r
.70266 .68227 m .71163 .68732 L .69874 .70873 L p F P
0 g
s
.599 .03 0 r
.56473 .50861 m .56817 .51161 L .55521 .50685 L p F P
0 g
s
.599 .03 0 r
.55521 .50685 m .55283 .50424 L .56473 .50861 L p F P
0 g
s
0 0 .021 r
.454 .54262 m .45206 .54921 L .44599 .55932 L p F P
0 g
s
0 0 .208 r
.44484 .56644 m .44599 .55932 L .45206 .54921 L p F P
0 g
s
.179 .657 .93 r
.51528 .66492 m .51281 .66569 L .50422 .66352 L p F P
0 g
s
.191 .692 .912 r
.51281 .66569 m .51528 .66492 L .52279 .66581 L p F P
0 g
s
.254 0 0 r
.51189 .50171 m .51335 .5003 L .5258 .49939 L p F P
0 g
s
.096 0 0 r
.51335 .5003 m .51189 .50171 L .49876 .50454 L p F P
0 g
s
.391 .841 .922 r
.52236 .58109 m .52435 .58207 L .52255 .58244 L p F P
0 g
s
.391 .841 .922 r
.52255 .58244 m .51874 .58183 L .52236 .58109 L p F P
0 g
s
.184 .638 .941 r
.52994 .5824 m .5336 .58175 L .53689 .5829 L p F P
0 g
s
.177 .668 .921 r
.5336 .58175 m .52994 .5824 L .52813 .58205 L p F P
0 g
s
0 .344 .762 r
.47864 .65187 m .48423 .65451 L .49157 .65923 L p F P
0 g
s
.061 .509 .894 r
.49662 .66035 m .49157 .65923 L .48423 .65451 L p F P
0 g
s
0 .497 .839 r
.49157 .65923 m .49662 .66035 L .50422 .66352 L p F P
0 g
s
.544 .324 .532 r
.65278 .48104 m .64484 .48745 L .65158 .49715 L p F P
0 g
s
.544 .324 .532 r
.64316 .50293 m .65158 .49715 L .64484 .48745 L p F P
0 g
s
.44 .867 .932 r
.54056 .66555 m .53796 .66481 L .54492 .66296 L p F P
0 g
s
.44 .867 .932 r
.54492 .66296 m .54908 .66329 L .54056 .66555 L p F P
0 g
s
.508 .575 .858 r
.71523 .72075 m .70698 .71474 L .72062 .69238 L p F P
0 g
s
.508 .575 .858 r
.71163 .68732 m .72062 .69238 L .70698 .71474 L p F P
0 g
s
.358 0 0 r
.53827 .50016 m .53962 .50156 L .52574 .5007 L p F P
0 g
s
.358 0 0 r
.52574 .5007 m .5258 .49939 L .53827 .50016 L p F P
0 g
s
0 .233 .722 r
.46678 .6415 m .47246 .6456 L .47864 .65187 L p F P
0 g
s
0 .399 .848 r
.48423 .65451 m .47864 .65187 L .47246 .6456 L p F P
0 g
s
.46 .575 .883 r
.57859 .61246 m .56984 .60753 L .57042 .60197 L p F P
0 g
s
.46 .575 .883 r
.56155 .59816 m .57042 .60197 L .56984 .60753 L p F P
0 g
s
.779 .936 .933 r
.50276 .58817 m .51066 .58645 L .5093 .58855 L p F P
0 g
s
.779 .936 .933 r
.5093 .58855 m .50073 .59132 L .50276 .58817 L p F P
0 g
s
.544 .324 .532 r
.59283 .53743 m .58448 .54316 L .58679 .54828 L p F P
0 g
s
.544 .324 .532 r
.5781 .55327 m .58679 .54828 L .58448 .54316 L p F P
0 g
s
.285 .773 .908 r
.52616 .58082 m .52624 .58193 L .52435 .58207 L p F P
0 g
s
.285 .773 .908 r
.52435 .58207 m .52236 .58109 L .52616 .58082 L p F P
0 g
s
.406 .579 .91 r
.54325 .58837 m .55177 .59105 L .5527 .59437 L p F P
0 g
s
.345 .587 .934 r
.55177 .59105 m .54325 .58837 L .54183 .58629 L p F P
0 g
s
.177 .668 .921 r
.52813 .58205 m .52997 .58105 L .5336 .58175 L p F P
0 g
s
.211 .713 .907 r
.52997 .58105 m .52813 .58205 L .52624 .58193 L p F P
0 g
s
.809 .904 .908 r
.49213 .5941 m .50073 .59132 L .49991 .59464 L p F P
0 g
s
.809 .904 .908 r
.49991 .59464 m .49106 .59853 L .49213 .5941 L p F P
0 g
s
.508 .575 .858 r
.72348 .72676 m .71523 .72075 L .72963 .69745 L p F P
0 g
s
.508 .575 .858 r
.72062 .69238 m .72963 .69745 L .71523 .72075 L p F P
0 g
s
.615 .956 .898 r
.56173 .65887 m .55658 .66004 L .56272 .65595 L p F P
0 g
s
.615 .956 .898 r
.56272 .65595 m .56892 .65408 L .56173 .65887 L p F P
0 g
s
.211 .713 .907 r
.52624 .58193 m .52616 .58082 L .52997 .58105 L p F P
0 g
s
.544 .324 .532 r
.66072 .47464 m .65278 .48104 L .66001 .49137 L p F P
0 g
s
.544 .324 .532 r
.65158 .49715 m .66001 .49137 L .65278 .48104 L p F P
0 g
s
.719 .988 .852 r
.57459 .65139 m .56892 .65408 L .57418 .6485 L p F P
0 g
s
.719 .988 .852 r
.57418 .6485 m .58058 .64505 L .57459 .65139 L p F P
0 g
s
.406 .579 .91 r
.56155 .59816 m .5527 .59437 L .55177 .59105 L p F P
0 g
s
.508 .575 .858 r
.73173 .73278 m .72348 .72676 L .73865 .70253 L p F P
0 g
s
.508 .575 .858 r
.72963 .69745 m .73865 .70253 L .72348 .72676 L p F P
0 g
s
.956 .63 .225 r
.60628 .55846 m .60743 .56557 L .60097 .55542 L p F P
0 g
s
.956 .63 .225 r
.60097 .55542 m .59991 .54841 L .60628 .55846 L p F P
0 g
s
.254 0 0 r
.5258 .49939 m .52574 .5007 L .51189 .50171 L p F P
0 g
s
0 0 0 r
.469 .52286 m .46586 .52793 L .45679 .53654 L p F P
0 g
s
0 0 .064 r
.454 .54262 m .45679 .53654 L .46586 .52793 L p F P
0 g
s
.544 .324 .532 r
.55312 .57312 m .56211 .5698 L .56165 .56641 L p F P
0 g
s
.818 .864 .881 r
.46434 .61027 m .47327 .60635 L .47421 .613 L p F P
0 g
s
.818 .864 .881 r
.47421 .613 m .46548 .61802 L .46434 .61027 L p F P
0 g
s
.544 .324 .532 r
.5781 .55327 m .56943 .55826 L .57054 .56223 L p F P
0 g
s
.544 .324 .532 r
.56165 .56641 m .57054 .56223 L .56943 .55826 L p F P
0 g
s
.544 .324 .532 r
.66867 .46823 m .66072 .47464 L .66846 .48558 L p F P
0 g
s
.544 .324 .532 r
.66001 .49137 m .66846 .48558 L .66072 .47464 L p F P
0 g
s
.508 .575 .858 r
.73999 .7388 m .73173 .73278 L .74769 .70761 L p F P
0 g
s
.508 .575 .858 r
.73865 .70253 m .74769 .70761 L .73173 .73278 L p F P
0 g
s
0 0 .322 r
.44465 .5738 m .44542 .5813 L .44318 .59182 L p F P
0 g
s
0 0 .468 r
.44495 .5991 m .44318 .59182 L .44542 .5813 L p F P
0 g
s
.544 .324 .532 r
.60119 .5317 m .59283 .53743 L .59549 .54327 L p F P
0 g
s
.544 .324 .532 r
.58679 .54828 m .59549 .54327 L .59283 .53743 L p F P
0 g
s
.508 .575 .858 r
.74825 .74482 m .73999 .7388 L .75674 .71271 L p F P
0 g
s
.508 .575 .858 r
.74769 .70761 m .75674 .71271 L .73999 .7388 L p F P
0 g
s
.544 .324 .532 r
.67662 .46182 m .66867 .46823 L .67691 .47978 L p F P
0 g
s
.544 .324 .532 r
.66846 .48558 m .67691 .47978 L .66867 .46823 L p F P
0 g
s
.46 .575 .883 r
.58736 .61739 m .57859 .61246 L .57932 .6058 L p F P
0 g
s
.46 .575 .883 r
.57042 .60197 m .57932 .6058 L .57859 .61246 L p F P
0 g
s
.544 .324 .532 r
.57054 .56223 m .56165 .56641 L .56211 .5698 L p F P
0 g
s
.544 .324 .532 r
.59549 .54327 m .60421 .53826 L .60119 .5317 L p F P
0 g
s
.877 .44 .081 r
.59522 .53579 m .59798 .54184 L .58828 .53301 L p F P
0 g
s
.877 .44 .081 r
.58828 .53301 m .58588 .52728 L .59522 .53579 L p F P
0 g
s
.544 .324 .532 r
.55133 .58417 m .54295 .58379 L .54214 .58567 L p F P
0 g
s
.508 .575 .858 r
.75652 .75085 m .74825 .74482 L .76581 .71781 L p F P
0 g
s
.508 .575 .858 r
.75674 .71271 m .76581 .71781 L .74825 .74482 L p F P
0 g
s
.544 .324 .532 r
.52923 .60668 m .52825 .59876 L .52632 .59947 L p F P
0 g
s
.544 .324 .532 r
.52632 .59947 m .52632 .60775 L .52923 .60668 L p F P
0 g
s
.544 .324 .532 r
.68457 .4554 m .67662 .46182 L .68538 .47398 L p F P
0 g
s
.544 .324 .532 r
.67691 .47978 m .68538 .47398 L .67662 .46182 L p F P
0 g
s
.508 .575 .858 r
.76478 .75687 m .75652 .75085 L .77489 .72292 L p F P
0 g
s
.508 .575 .858 r
.76581 .71781 m .77489 .72292 L .75652 .75085 L p F P
0 g
s
.991 .844 .479 r
.60512 .58802 m .60685 .58044 L .60942 .59095 L p F P
0 g
s
.202 .634 .949 r
.50826 .66315 m .50422 .66352 L .49662 .66035 L p F P
0 g
s
.179 .657 .93 r
.50422 .66352 m .50826 .66315 L .51528 .66492 L p F P
0 g
s
.544 .324 .532 r
.54214 .58567 m .55012 .587 L .55133 .58417 L p F P
0 g
s
.345 .587 .934 r
.54183 .58629 m .54965 .58793 L .55177 .59105 L p F P
0 g
s
.544 .324 .532 r
.55012 .587 m .54214 .58567 L .54114 .58752 L p F P
0 g
s
.72 .953 .95 r
.5059 .58535 m .51275 .58458 L .51066 .58645 L p F P
0 g
s
.72 .953 .95 r
.51066 .58645 m .50276 .58817 L .5059 .58535 L p F P
0 g
s
.508 .575 .858 r
.77489 .72292 m .78399 .72804 L .76478 .75687 L p F P
0 g
s
0 .174 .708 r
.45731 .6284 m .46264 .63384 L .46678 .6415 L p F P
0 g
s
0 .324 .811 r
.47246 .6456 m .46678 .6415 L .46264 .63384 L p F P
0 g
s
.544 .324 .532 r
.60957 .52596 m .60119 .5317 L .60421 .53826 L p F P
0 g
s
.544 .324 .532 r
.69253 .44898 m .68457 .4554 L .69385 .46816 L p F P
0 g
s
.544 .324 .532 r
.68538 .47398 m .69385 .46816 L .68457 .4554 L p F P
0 g
s
.544 .324 .532 r
.54114 .58752 m .54862 .58977 L .55012 .587 L p F P
0 g
s
.345 .587 .934 r
.56034 .59375 m .55177 .59105 L .54965 .58793 L p F P
0 g
s
.345 .587 .934 r
.54965 .58793 m .55752 .58958 L .56034 .59375 L p F P
0 g
s
.544 .324 .532 r
.55814 .58833 m .55012 .587 L .54862 .58977 L p F P
0 g
s
.281 .6 .951 r
.54965 .58793 m .54183 .58629 L .53967 .58444 L p F P
0 g
s
.544 .324 .532 r
.53211 .60533 m .53017 .59786 L .52825 .59876 L p F P
0 g
s
.544 .324 .532 r
.52825 .59876 m .52923 .60668 L .53211 .60533 L p F P
0 g
s
.557 .92 .95 r
.54908 .66329 m .54492 .66296 L .55104 .66031 L p F P
0 g
s
.557 .92 .95 r
.55104 .66031 m .55658 .66004 L .54908 .66329 L p F P
0 g
s
.544 .324 .532 r
.58679 .54828 m .5781 .55327 L .57945 .55804 L p F P
0 g
s
.544 .324 .532 r
.57054 .56223 m .57945 .55804 L .5781 .55327 L p F P
0 g
s
.544 .324 .532 r
.54862 .58977 m .54114 .58752 L .53997 .58931 L p F P
0 g
s
.809 .904 .908 r
.4835 .5969 m .49213 .5941 L .49106 .59853 L p F P
0 g
s
.809 .904 .908 r
.49106 .59853 m .48218 .60243 L .4835 .5969 L p F P
0 g
s
.544 .324 .532 r
.7005 .44256 m .69253 .44898 L .70234 .46235 L p F P
0 g
s
.544 .324 .532 r
.69385 .46816 m .70234 .46235 L .69253 .44898 L p F P
0 g
s
.544 .324 .532 r
.53493 .60372 m .53204 .59679 L .53017 .59786 L p F P
0 g
s
.544 .324 .532 r
.53017 .59786 m .53211 .60533 L .53493 .60372 L p F P
0 g
s
.46 .575 .883 r
.59613 .62233 m .58736 .61739 L .58825 .60963 L p F P
0 g
s
.46 .575 .883 r
.57932 .6058 m .58825 .60963 L .58736 .61739 L p F P
0 g
s
.837 .999 .814 r
.5863 .64089 m .58058 .64505 L .58409 .6381 L p F P
0 g
s
.837 .999 .814 r
.58409 .6381 m .59021 .63318 L .5863 .64089 L p F P
0 g
s
.544 .324 .532 r
.53997 .58931 m .54687 .59247 L .54862 .58977 L p F P
0 g
s
.544 .324 .532 r
.54687 .59247 m .53997 .58931 L .53864 .59103 L p F P
0 g
s
.406 .579 .91 r
.57042 .60197 m .56155 .59816 L .56034 .59375 L p F P
0 g
s
.406 .579 .91 r
.55177 .59105 m .56034 .59375 L .56155 .59816 L p F P
0 g
s
.544 .324 .532 r
.53764 .60187 m .53384 .59555 L .53204 .59679 L p F P
0 g
s
.544 .324 .532 r
.53204 .59679 m .53493 .60372 L .53764 .60187 L p F P
0 g
s
.544 .324 .532 r
.70847 .43613 m .7005 .44256 L .71084 .45652 L p F P
0 g
s
.544 .324 .532 r
.70234 .46235 m .71084 .45652 L .7005 .44256 L p F P
0 g
s
.544 .324 .532 r
.61795 .52021 m .60957 .52596 L .61295 .53324 L p F P
0 g
s
.544 .324 .532 r
.60421 .53826 m .61295 .53324 L .60957 .52596 L p F P
0 g
s
.544 .324 .532 r
.53864 .59103 m .54486 .59506 L .54687 .59247 L p F P
0 g
s
.544 .324 .532 r
.54486 .59506 m .53864 .59103 L .53716 .59266 L p F P
0 g
s
.544 .324 .532 r
.54022 .59979 m .53556 .59417 L .53384 .59555 L p F P
0 g
s
.544 .324 .532 r
.53384 .59555 m .53764 .60187 L .54022 .59979 L p F P
0 g
s
.544 .324 .532 r
.53716 .59266 m .54264 .59751 L .54486 .59506 L p F P
0 g
s
.544 .324 .532 r
.54264 .59751 m .53716 .59266 L .53556 .59417 L p F P
0 g
s
.544 .324 .532 r
.56211 .5698 m .57113 .56646 L .57054 .56223 L p F P
0 g
s
.544 .324 .532 r
.57113 .56646 m .56211 .5698 L .56215 .57335 L p F P
0 g
s
.544 .324 .532 r
.53556 .59417 m .54022 .59979 L .54264 .59751 L p F P
0 g
s
.544 .324 .532 r
.57945 .55804 m .57054 .56223 L .57113 .56646 L p F P
0 g
s
.779 .936 .933 r
.49482 .58991 m .50276 .58817 L .50073 .59132 L p F P
0 g
s
.779 .936 .933 r
.50073 .59132 m .49213 .5941 L .49482 .58991 L p F P
0 g
s
.272 0 0 r
.49629 .50718 m .49876 .50454 L .51189 .50171 L p F P
0 g
s
.069 0 0 r
.49876 .50454 m .49629 .50718 L .48348 .51207 L p F P
0 g
s
.544 .324 .532 r
.71644 .4297 m .70847 .43613 L .71935 .45069 L p F P
0 g
s
.544 .324 .532 r
.71084 .45652 m .71935 .45069 L .70847 .43613 L p F P
0 g
s
0 0 .208 r
.45206 .54921 m .45098 .55623 L .44484 .56644 L p F P
0 g
s
0 0 .356 r
.44465 .5738 m .44484 .56644 L .45098 .55623 L p F P
0 g
s
.574 .025 0 r
.55283 .50424 m .55521 .50685 L .54081 .50393 L p F P
0 g
s
.574 .025 0 r
.54081 .50393 m .53962 .50156 L .55283 .50424 L p F P
0 g
s
.544 .324 .532 r
.59549 .54327 m .58679 .54828 L .58839 .55383 L p F P
0 g
s
.544 .324 .532 r
.57945 .55804 m .58839 .55383 L .58679 .54828 L p F P
0 g
s
.629 .943 .954 r
.51002 .583 m .51549 .58301 L .51275 .58458 L p F P
0 g
s
.629 .943 .954 r
.51275 .58458 m .5059 .58535 L .51002 .583 L p F P
0 g
s
0 0 0 r
.48348 .51207 m .48043 .51597 L .469 .52286 L p F P
0 g
s
.109 0 .057 r
.46586 .52793 m .469 .52286 L .48043 .51597 L p F P
0 g
s
.544 .324 .532 r
.72442 .42327 m .71644 .4297 L .72786 .44484 L p F P
0 g
s
.544 .324 .532 r
.71935 .45069 m .72786 .44484 L .71644 .4297 L p F P
0 g
s
.281 .6 .951 r
.53967 .58444 m .54642 .58514 L .54965 .58793 L p F P
0 g
s
.223 .616 .953 r
.54642 .58514 m .53967 .58444 L .53689 .5829 L p F P
0 g
s
.544 .324 .532 r
.62634 .51446 m .61795 .52021 L .62171 .5282 L p F P
0 g
s
.544 .324 .532 r
.61295 .53324 m .62171 .5282 L .61795 .52021 L p F P
0 g
s
.544 .324 .532 r
.7324 .41683 m .72442 .42327 L .73639 .439 L p F P
0 g
s
.544 .324 .532 r
.72786 .44484 m .73639 .439 L .72442 .42327 L p F P
0 g
s
.812 .335 .069 r
.58279 .52223 m .58588 .52728 L .57361 .52016 L p F P
0 g
s
.812 .335 .069 r
.57361 .52016 m .57115 .51547 L .58279 .52223 L p F P
0 g
s
.985 .706 .368 r
.60743 .56557 m .60762 .57293 L .60115 .5628 L p F P
0 g
s
.985 .706 .368 r
.60115 .5628 m .60097 .55542 L .60743 .56557 L p F P
0 g
s
.818 .864 .881 r
.43739 .62212 m .4464 .61816 L .44797 .62808 L p F P
0 g
s
.818 .864 .881 r
.44797 .62808 m .4392 .63313 L .43739 .62212 L p F P
0 g
s
0 .399 .848 r
.47246 .6456 m .4788 .64899 L .48423 .65451 L p F P
0 g
s
.17 .52 .918 r
.49036 .65632 m .48423 .65451 L .4788 .64899 L p F P
0 g
s
.061 .509 .894 r
.48423 .65451 m .49036 .65632 L .49662 .66035 L p F P
0 g
s
0 0 .468 r
.44542 .5813 m .44716 .58885 L .44495 .5991 L p F P
0 g
s
0 .062 .579 r
.4477 .60623 m .44495 .5991 L .44716 .58885 L p F P
0 g
s
.219 0 0 r
.48043 .51597 m .48348 .51207 L .49629 .50718 L p F P
0 g
s
.544 .324 .532 r
.74039 .41039 m .7324 .41683 L .74493 .43314 L p F P
0 g
s
.544 .324 .532 r
.73639 .439 m .74493 .43314 L .7324 .41683 L p F P
0 g
s
.809 .904 .908 r
.47482 .59971 m .4835 .5969 L .48218 .60243 L p F P
0 g
s
.809 .904 .908 r
.48218 .60243 m .47327 .60635 L .47482 .59971 L p F P
0 g
s
.384 .771 .989 r
.52363 .66386 m .52279 .66581 L .51528 .66492 L p F P
0 g
s
.422 .809 .989 r
.52279 .66581 m .52363 .66386 L .52949 .66383 L p F P
0 g
s
.422 .809 .989 r
.52949 .66383 m .53047 .66578 L .52279 .66581 L p F P
0 g
s
0 0 .064 r
.46586 .52793 m .46343 .53369 L .454 .54262 L p F P
0 g
s
.059 0 .231 r
.45206 .54921 m .454 .54262 L .46343 .53369 L p F P
0 g
s
.544 .324 .532 r
.63474 .50869 m .62634 .51446 L .63048 .52316 L p F P
0 g
s
.544 .324 .532 r
.62171 .5282 m .63048 .52316 L .62634 .51446 L p F P
0 g
s
.479 .847 .989 r
.53047 .66578 m .52949 .66383 L .5352 .66309 L p F P
0 g
s
.479 .847 .989 r
.5352 .66309 m .53796 .66481 L .53047 .66578 L p F P
0 g
s
.739 .978 .918 r
.56892 .65408 m .56272 .65595 L .56719 .6512 L p F P
0 g
s
.739 .978 .918 r
.56719 .6512 m .57418 .6485 L .56892 .65408 L p F P
0 g
s
.544 .324 .532 r
.56215 .57335 m .5712 .5709 L .57113 .56646 L p F P
0 g
s
.251 .617 .957 r
.50205 .66055 m .49662 .66035 L .49036 .65632 L p F P
0 g
s
.202 .634 .949 r
.49662 .66035 m .50205 .66055 L .50826 .66315 L p F P
0 g
s
.714 .202 .009 r
.56817 .51161 m .57115 .51547 L .55727 .51039 L p F P
0 g
s
.714 .202 .009 r
.55727 .51039 m .55521 .50685 L .56817 .51161 L p F P
0 g
s
.544 .324 .532 r
.74838 .40394 m .74039 .41039 L .75348 .42728 L p F P
0 g
s
.544 .324 .532 r
.74493 .43314 m .75348 .42728 L .74039 .41039 L p F P
0 g
s
.514 .903 .942 r
.51491 .58121 m .51874 .58183 L .51549 .58301 L p F P
0 g
s
.514 .903 .942 r
.51549 .58301 m .51002 .583 L .51491 .58121 L p F P
0 g
s
.544 .324 .532 r
.60421 .53826 m .59549 .54327 L .59735 .54962 L p F P
0 g
s
.544 .324 .532 r
.58839 .55383 m .59735 .54962 L .59549 .54327 L p F P
0 g
s
.406 .579 .91 r
.57932 .6058 m .57042 .60197 L .56893 .59645 L p F P
0 g
s
.406 .579 .91 r
.56034 .59375 m .56893 .59645 L .57042 .60197 L p F P
0 g
s
.46 .575 .883 r
.61374 .63223 m .60493 .62728 L .60619 .61733 L p F P
0 g
s
.544 .324 .532 r
.58839 .55383 m .57945 .55804 L .58018 .56311 L p F P
0 g
s
.544 .324 .532 r
.57113 .56646 m .58018 .56311 L .57945 .55804 L p F P
0 g
s
.223 .616 .953 r
.53689 .5829 m .54224 .58283 L .54642 .58514 L p F P
0 g
s
.184 .638 .941 r
.54224 .58283 m .53689 .5829 L .5336 .58175 L p F P
0 g
s
.661 .947 .957 r
.55658 .66004 m .55104 .66031 L .55604 .65697 L p F P
0 g
s
.661 .947 .957 r
.55604 .65697 m .56272 .65595 L .55658 .66004 L p F P
0 g
s
.544 .324 .532 r
.75637 .3975 m .74838 .40394 L .76204 .42141 L p F P
0 g
s
.544 .324 .532 r
.75348 .42728 m .76204 .42141 L .74838 .40394 L p F P
0 g
s
.544 .324 .532 r
.59735 .54962 m .60633 .54539 L .60421 .53826 L p F P
0 g
s
.925 .541 .243 r
.59798 .54184 m .59991 .54841 L .58996 .53938 L p F P
0 g
s
.925 .541 .243 r
.58996 .53938 m .58828 .53301 L .59798 .54184 L p F P
0 g
s
.544 .324 .532 r
.58018 .56311 m .57113 .56646 L .5712 .5709 L p F P
0 g
s
.818 .864 .881 r
.42835 .62609 m .43739 .62212 L .4392 .63313 L p F P
0 g
s
.818 .864 .881 r
.4392 .63313 m .43041 .63818 L .42835 .62609 L p F P
0 g
s
.544 .324 .532 r
.53021 .61465 m .52923 .60668 L .52632 .60775 L p F P
0 g
s
.544 .324 .532 r
.52632 .60775 m .52632 .61607 L .53021 .61465 L p F P
0 g
s
.368 .737 .989 r
.51789 .66318 m .51528 .66492 L .50826 .66315 L p F P
0 g
s
.384 .771 .989 r
.51528 .66492 m .51789 .66318 L .52363 .66386 L p F P
0 g
s
.547 .881 .989 r
.53796 .66481 m .5352 .66309 L .54051 .66168 L p F P
0 g
s
.547 .881 .989 r
.54051 .66168 m .54492 .66296 L .53796 .66481 L p F P
0 g
s
.411 0 0 r
.51059 .5041 m .51189 .50171 L .52574 .5007 L p F P
0 g
s
.272 0 0 r
.51189 .50171 m .51059 .5041 L .49629 .50718 L p F P
0 g
s
.544 .324 .532 r
.64316 .50293 m .63474 .50869 L .63927 .51811 L p F P
0 g
s
.544 .324 .532 r
.63048 .52316 m .63927 .51811 L .63474 .50869 L p F P
0 g
s
.078 .286 .771 r
.46264 .63384 m .45731 .6284 L .45598 .61966 L p F P
0 g
s
.509 0 0 r
.53962 .50156 m .54081 .50393 L .52569 .503 L p F P
0 g
s
.509 0 0 r
.52569 .503 m .52574 .5007 L .53962 .50156 L p F P
0 g
s
.544 .324 .532 r
.76204 .42141 m .77062 .41553 L .75637 .3975 L p F P
0 g
s
0 .324 .811 r
.46264 .63384 m .46874 .63869 L .47246 .6456 L p F P
0 g
s
.152 .44 .874 r
.4788 .64899 m .47246 .6456 L .46874 .63869 L p F P
0 g
s
.72 .953 .95 r
.49901 .58614 m .5059 .58535 L .50276 .58817 L p F P
0 g
s
.72 .953 .95 r
.50276 .58817 m .49482 .58991 L .49901 .58614 L p F P
0 g
s
.184 .638 .941 r
.5336 .58175 m .53729 .5811 L .54224 .58283 L p F P
0 g
s
.177 .668 .921 r
.53729 .5811 m .5336 .58175 L .52997 .58105 L p F P
0 g
s
.544 .324 .532 r
.54862 .58977 m .55615 .59204 L .55814 .58833 L p F P
0 g
s
.544 .324 .532 r
.56621 .58967 m .55814 .58833 L .55615 .59204 L p F P
0 g
s
.281 .6 .951 r
.55752 .58958 m .54965 .58793 L .54642 .58514 L p F P
0 g
s
.46 .575 .883 r
.62256 .6372 m .61374 .63223 L .61521 .6212 L p F P
0 g
s
.46 .575 .883 r
.60619 .61733 m .61521 .6212 L .61374 .63223 L p F P
0 g
s
.544 .324 .532 r
.53407 .61286 m .53211 .60533 L .52923 .60668 L p F P
0 g
s
.544 .324 .532 r
.52923 .60668 m .53021 .61465 L .53407 .61286 L p F P
0 g
s
.829 .986 .874 r
.58058 .64505 m .57418 .6485 L .57725 .64239 L p F P
0 g
s
.829 .986 .874 r
.57725 .64239 m .58409 .6381 L .58058 .64505 L p F P
0 g
s
.923 .969 .773 r
.59555 .62769 m .59021 .63318 L .59116 .62514 L p F P
0 g
s
.923 .969 .773 r
.59116 .62514 m .59661 .61894 L .59555 .62769 L p F P
0 g
s
.779 .936 .933 r
.48684 .59165 m .49482 .58991 L .49213 .5941 L p F P
0 g
s
.779 .936 .933 r
.49213 .5941 m .4835 .5969 L .48684 .59165 L p F P
0 g
s
.544 .324 .532 r
.61295 .53324 m .60421 .53826 L .60633 .54539 L p F P
0 g
s
.411 0 0 r
.52574 .5007 m .52569 .503 L .51059 .5041 L p F P
0 g
s
.544 .324 .532 r
.65158 .49715 m .64316 .50293 L .64807 .51305 L p F P
0 g
s
.544 .324 .532 r
.63927 .51811 m .64807 .51305 L .64316 .50293 L p F P
0 g
s
.818 .864 .881 r
.41929 .63007 m .42835 .62609 L .43041 .63818 L p F P
0 g
s
.818 .864 .881 r
.43041 .63818 m .42161 .64324 L .41929 .63007 L p F P
0 g
s
.544 .324 .532 r
.55615 .59204 m .54862 .58977 L .54687 .59247 L p F P
0 g
s
.809 .904 .908 r
.46611 .60253 m .47482 .59971 L .47327 .60635 L p F P
0 g
s
.809 .904 .908 r
.47327 .60635 m .46434 .61027 L .46611 .60253 L p F P
0 g
s
.544 .324 .532 r
.53783 .6107 m .53493 .60372 L .53211 .60533 L p F P
0 g
s
.544 .324 .532 r
.53211 .60533 m .53407 .61286 L .53783 .6107 L p F P
0 g
s
.544 .324 .532 r
.59735 .54962 m .58839 .55383 L .58926 .55976 L p F P
0 g
s
.544 .324 .532 r
.58018 .56311 m .58926 .55976 L .58839 .55383 L p F P
0 g
s
0 0 .356 r
.45098 .55623 m .4508 .56361 L .44465 .5738 L p F P
0 g
s
.072 .008 .47 r
.44542 .5813 m .44465 .5738 L .4508 .56361 L p F P
0 g
s
.544 .324 .532 r
.54687 .59247 m .5538 .59566 L .55615 .59204 L p F P
0 g
s
.544 .324 .532 r
.5538 .59566 m .54687 .59247 L .54486 .59506 L p F P
0 g
s
.372 .708 .986 r
.51253 .66182 m .50826 .66315 L .50205 .66055 L p F P
0 g
s
.368 .737 .989 r
.50826 .66315 m .51253 .66182 L .51789 .66318 L p F P
0 g
s
.406 .579 .91 r
.58825 .60963 m .57932 .6058 L .57757 .59917 L p F P
0 g
s
.406 .579 .91 r
.56893 .59645 m .57757 .59917 L .57932 .6058 L p F P
0 g
s
.544 .324 .532 r
.54146 .60822 m .53764 .60187 L .53493 .60372 L p F P
0 g
s
.544 .324 .532 r
.53493 .60372 m .53783 .6107 L .54146 .60822 L p F P
0 g
s
.615 .903 .985 r
.54492 .66296 m .54051 .66168 L .54518 .65965 L p F P
0 g
s
.615 .903 .985 r
.54518 .65965 m .55104 .66031 L .54492 .66296 L p F P
0 g
s
.544 .324 .532 r
.66001 .49137 m .65158 .49715 L .65689 .50798 L p F P
0 g
s
.544 .324 .532 r
.64807 .51305 m .65689 .50798 L .65158 .49715 L p F P
0 g
s
.46 .575 .883 r
.6314 .64217 m .62256 .6372 L .62425 .62508 L p F P
0 g
s
.46 .575 .883 r
.61521 .6212 m .62425 .62508 L .62256 .6372 L p F P
0 g
s
.544 .324 .532 r
.5712 .5709 m .58027 .56845 L .58018 .56311 L p F P
0 g
s
.544 .324 .532 r
.58027 .56845 m .5712 .5709 L .57073 .5755 L p F P
0 g
s
.544 .324 .532 r
.54486 .59506 m .55112 .59912 L .5538 .59566 L p F P
0 g
s
.544 .324 .532 r
.55112 .59912 m .54486 .59506 L .54264 .59751 L p F P
0 g
s
.544 .324 .532 r
.54492 .60544 m .54022 .59979 L .53764 .60187 L p F P
0 g
s
.544 .324 .532 r
.53764 .60187 m .54146 .60822 L .54492 .60544 L p F P
0 g
s
0 .062 .579 r
.44716 .58885 m .44984 .59637 L .4477 .60623 L p F P
0 g
s
.991 .755 .478 r
.60762 .57293 m .60685 .58044 L .60044 .57046 L p F P
0 g
s
.991 .755 .478 r
.60044 .57046 m .60115 .5628 L .60762 .57293 L p F P
0 g
s
.544 .324 .532 r
.54264 .59751 m .54815 .6024 L .55112 .59912 L p F P
0 g
s
.544 .324 .532 r
.54815 .6024 m .54264 .59751 L .54022 .59979 L p F P
0 g
s
.544 .324 .532 r
.58926 .55976 m .58018 .56311 L .58027 .56845 L p F P
0 g
s
.544 .324 .532 r
.54022 .59979 m .54492 .60544 L .54815 .6024 L p F P
0 g
s
.818 .864 .881 r
.4102 .63407 m .41929 .63007 L .42161 .64324 L p F P
0 g
s
.818 .864 .881 r
.42161 .64324 m .41279 .64831 L .4102 .63407 L p F P
0 g
s
.544 .324 .532 r
.62171 .5282 m .61295 .53324 L .61533 .54115 L p F P
0 g
s
.544 .324 .532 r
.60633 .54539 m .61533 .54115 L .61295 .53324 L p F P
0 g
s
.109 0 .057 r
.48043 .51597 m .47791 .52069 L .46586 .52793 L p F P
0 g
s
.01 w
.45107 .50093 m
.46774 .51912 L
s
.46774 .51912 m
.46824 .51966 L
s
.5 Mabswid
.218 0 .217 r
.46343 .53369 m .46586 .52793 L .47791 .52069 L p F P
0 g
s
.544 .324 .532 r
.66846 .48558 m .66001 .49137 L .66573 .5029 L p F P
0 g
s
.544 .324 .532 r
.65689 .50798 m .66573 .5029 L .66001 .49137 L p F P
0 g
s
.629 .943 .954 r
.5045 .58298 m .51002 .583 L .5059 .58535 L p F P
0 g
s
.629 .943 .954 r
.5059 .58535 m .49901 .58614 L .5045 .58298 L p F P
0 g
s
.17 .52 .918 r
.4788 .64899 m .48574 .65161 L .49036 .65632 L p F P
0 g
s
.312 .604 .95 r
.49695 .65726 m .49036 .65632 L .48574 .65161 L p F P
0 g
s
.251 .617 .957 r
.49036 .65632 m .49695 .65726 L .50205 .66055 L p F P
0 g
s
.059 0 .231 r
.46343 .53369 m .46173 .54007 L .45206 .54921 L p F P
0 g
s
.16 0 .358 r
.45098 .55623 m .45206 .54921 L .46173 .54007 L p F P
0 g
s
.859 .439 .226 r
.58588 .52728 m .58828 .53301 L .57552 .52564 L p F P
0 g
s
.859 .439 .226 r
.57552 .52564 m .57361 .52016 L .58588 .52728 L p F P
0 g
s
.39 0 .084 r
.49415 .51074 m .49629 .50718 L .51059 .5041 L p F P
0 g
s
.219 0 0 r
.49629 .50718 m .49415 .51074 L .48043 .51597 L p F P
0 g
s
.281 .6 .951 r
.54642 .58514 m .55322 .58585 L .55752 .58958 L p F P
0 g
s
.223 .616 .953 r
.55322 .58585 m .54642 .58514 L .54224 .58283 L p F P
0 g
s
.46 .575 .883 r
.64025 .64716 m .6314 .64217 L .63331 .62897 L p F P
0 g
s
.46 .575 .883 r
.62425 .62508 m .63331 .62897 L .6314 .64217 L p F P
0 g
s
.544 .324 .532 r
.60633 .54539 m .59735 .54962 L .59837 .55639 L p F P
0 g
s
.544 .324 .532 r
.58926 .55976 m .59837 .55639 L .59735 .54962 L p F P
0 g
s
.737 .946 .949 r
.56272 .65595 m .55604 .65697 L .55968 .65309 L p F P
0 g
s
.737 .946 .949 r
.55968 .65309 m .56719 .6512 L .56272 .65595 L p F P
0 g
s
.818 .864 .881 r
.40108 .63807 m .4102 .63407 L .41279 .64831 L p F P
0 g
s
.818 .864 .881 r
.41279 .64831 m .40396 .65339 L .40108 .63807 L p F P
0 g
s
.666 .181 .089 r
.55521 .50685 m .55727 .51039 L .54185 .50727 L p F P
0 g
s
.666 .181 .089 r
.54185 .50727 m .54081 .50393 L .55521 .50685 L p F P
0 g
s
.078 .286 .771 r
.45598 .61966 m .46143 .6258 L .46264 .63384 L p F P
0 g
s
.192 .386 .826 r
.46874 .63869 m .46264 .63384 L .46143 .6258 L p F P
0 g
s
.544 .324 .532 r
.63048 .52316 m .62171 .5282 L .62436 .53691 L p F P
0 g
s
.544 .324 .532 r
.61533 .54115 m .62436 .53691 L .62171 .5282 L p F P
0 g
s
.544 .324 .532 r
.67691 .47978 m .66846 .48558 L .67459 .4978 L p F P
0 g
s
.544 .324 .532 r
.66573 .5029 m .67459 .4978 L .66846 .48558 L p F P
0 g
s
.544 .324 .532 r
.59837 .55639 m .6075 .55301 L .60633 .54539 L p F P
0 g
s
.944 .61 .365 r
.59991 .54841 m .60097 .55542 L .59088 .5463 L p F P
0 g
s
.944 .61 .365 r
.59088 .5463 m .58996 .53938 L .59991 .54841 L p F P
0 g
s
.544 .324 .532 r
.5312 .62267 m .53021 .61465 L .52632 .61607 L p F P
0 g
s
.544 .324 .532 r
.52632 .61607 m .52632 .62444 L .5312 .62267 L p F P
0 g
s
.152 .44 .874 r
.46874 .63869 m .47554 .64291 L .4788 .64899 L p F P
0 g
s
.275 .528 .912 r
.48574 .65161 m .4788 .64899 L .47554 .64291 L p F P
0 g
s
.544 .324 .532 r
.57073 .5755 m .57973 .57397 L .58027 .56845 L p F P
0 g
s
.324 0 .171 r
.47791 .52069 m .48043 .51597 L .49415 .51074 L p F P
0 g
s
.406 .579 .91 r
.57757 .59917 m .58625 .6019 L .58825 .60963 L p F P
0 g
s
.779 .936 .933 r
.47881 .5934 m .48684 .59165 L .4835 .5969 L p F P
0 g
s
.779 .936 .933 r
.4835 .5969 m .47482 .59971 L .47881 .5934 L p F P
0 g
s
.392 .683 .976 r
.50781 .65984 m .50205 .66055 L .49695 .65726 L p F P
0 g
s
.372 .708 .986 r
.50205 .66055 m .50781 .65984 L .51253 .66182 L p F P
0 g
s
.899 .957 .825 r
.59021 .63318 m .58409 .6381 L .58492 .63086 L p F P
0 g
s
.899 .957 .825 r
.58492 .63086 m .59116 .62514 L .59021 .63318 L p F P
0 g
s
.676 .912 .975 r
.55104 .66031 m .54518 .65965 L .54898 .65711 L p F P
0 g
s
.676 .912 .975 r
.54898 .65711 m .55604 .65697 L .55104 .66031 L p F P
0 g
s
.809 .958 .91 r
.57418 .6485 m .56719 .6512 L .56979 .64599 L p F P
0 g
s
.809 .958 .91 r
.56979 .64599 m .57725 .64239 L .57418 .6485 L p F P
0 g
s
.774 .324 .178 r
.57115 .51547 m .57361 .52016 L .55898 .51482 L p F P
0 g
s
.774 .324 .178 r
.55898 .51482 m .55727 .51039 L .57115 .51547 L p F P
0 g
s
.46 .575 .883 r
.64912 .65215 m .64025 .64716 L .64241 .63288 L p F P
0 g
s
.46 .575 .883 r
.63331 .62897 m .64241 .63288 L .64025 .64716 L p F P
0 g
s
.544 .324 .532 r
.59837 .55639 m .58926 .55976 L .58939 .56598 L p F P
0 g
s
.544 .324 .532 r
.58027 .56845 m .58939 .56598 L .58926 .55976 L p F P
0 g
s
.72 .953 .95 r
.49207 .58692 m .49901 .58614 L .49482 .58991 L p F P
0 g
s
.72 .953 .95 r
.49482 .58991 m .48684 .59165 L .49207 .58692 L p F P
0 g
s
.818 .864 .881 r
.39193 .64209 m .40108 .63807 L .40396 .65339 L p F P
0 g
s
.818 .864 .881 r
.40396 .65339 m .39512 .65847 L .39193 .64209 L p F P
0 g
s
.544 .324 .532 r
.68538 .47398 m .67691 .47978 L .68346 .4927 L p F P
0 g
s
.544 .324 .532 r
.67459 .4978 m .68346 .4927 L .67691 .47978 L p F P
0 g
s
.544 .324 .532 r
.58939 .56598 m .58027 .56845 L .57973 .57397 L p F P
0 g
s
.072 .008 .47 r
.4508 .56361 m .45152 .57125 L .44542 .5813 L p F P
0 g
s
.162 .119 .558 r
.44716 .58885 m .44542 .5813 L .45152 .57125 L p F P
0 g
s
.544 .324 .532 r
.55615 .59204 m .56372 .59433 L .56621 .58967 L p F P
0 g
s
.281 .6 .951 r
.56543 .59123 m .55752 .58958 L .55322 .58585 L p F P
0 g
s
.544 .324 .532 r
.53603 .62042 m .53407 .61286 L .53021 .61465 L p F P
0 g
s
.544 .324 .532 r
.53021 .61465 m .5312 .62267 L .53603 .62042 L p F P
0 g
s
.508 .791 .996 r
.5245 .66093 m .52363 .66386 L .51789 .66318 L p F P
0 g
s
.533 .816 .998 r
.52363 .66386 m .5245 .66093 L .52846 .66091 L p F P
0 g
s
.533 .816 .998 r
.52846 .66091 m .52949 .66383 L .52363 .66386 L p F P
0 g
s
.566 .838 .996 r
.52949 .66383 m .52846 .66091 L .53232 .66041 L p F P
0 g
s
.566 .838 .996 r
.53232 .66041 m .5352 .66309 L .52949 .66383 L p F P
0 g
s
.544 .324 .532 r
.63927 .51811 m .63048 .52316 L .63341 .53265 L p F P
0 g
s
.544 .324 .532 r
.62436 .53691 m .63341 .53265 L .63048 .52316 L p F P
0 g
s
.544 .324 .532 r
.61533 .54115 m .60633 .54539 L .6075 .55301 L p F P
0 g
s
.223 .616 .953 r
.54224 .58283 m .54762 .58275 L .55322 .58585 L p F P
0 g
s
.184 .638 .941 r
.54762 .58275 m .54224 .58283 L .53729 .5811 L p F P
0 g
s
.544 .324 .532 r
.56372 .59433 m .55615 .59204 L .5538 .59566 L p F P
0 g
s
.493 .766 .992 r
.52062 .66047 m .51789 .66318 L .51253 .66182 L p F P
0 g
s
.508 .791 .996 r
.51789 .66318 m .52062 .66047 L .5245 .66093 L p F P
0 g
s
.983 .786 .562 r
.60685 .58044 m .60512 .58802 L .59884 .57829 L p F P
0 g
s
.983 .786 .562 r
.59884 .57829 m .60044 .57046 L .60685 .58044 L p F P
0 g
s
.544 .324 .532 r
.69385 .46816 m .68538 .47398 L .69235 .48759 L p F P
0 g
s
.544 .324 .532 r
.68346 .4927 m .69235 .48759 L .68538 .47398 L p F P
0 g
s
.603 .855 .991 r
.5352 .66309 m .53232 .66041 L .53591 .65945 L p F P
0 g
s
.603 .855 .991 r
.53591 .65945 m .54051 .66168 L .5352 .66309 L p F P
0 g
s
.544 .324 .532 r
.54075 .61773 m .53783 .6107 L .53407 .61286 L p F P
0 g
s
.544 .324 .532 r
.53407 .61286 m .53603 .62042 L .54075 .61773 L p F P
0 g
s
.46 .575 .883 r
.65801 .65715 m .64912 .65215 L .65153 .63679 L p F P
0 g
s
.46 .575 .883 r
.64241 .63288 m .65153 .63679 L .64912 .65215 L p F P
0 g
s
.509 .061 .122 r
.50947 .50745 m .51059 .5041 L .52569 .503 L p F P
0 g
s
.39 0 .084 r
.51059 .5041 m .50947 .50745 L .49415 .51074 L p F P
0 g
s
.818 .864 .881 r
.38276 .64612 m .39193 .64209 L .39512 .65847 L p F P
0 g
s
.818 .864 .881 r
.39512 .65847 m .38626 .66357 L .38276 .64612 L p F P
0 g
s
.597 .133 .123 r
.54081 .50393 m .54185 .50727 L .52564 .50627 L p F P
0 g
s
.597 .133 .123 r
.52564 .50627 m .52569 .503 L .54081 .50393 L p F P
0 g
s
.544 .324 .532 r
.5538 .59566 m .56077 .59886 L .56372 .59433 L p F P
0 g
s
.544 .324 .532 r
.56077 .59886 m .5538 .59566 L .55112 .59912 L p F P
0 g
s
.544 .324 .532 r
.54531 .61462 m .54146 .60822 L .53783 .6107 L p F P
0 g
s
.544 .324 .532 r
.53783 .6107 m .54075 .61773 L .54531 .61462 L p F P
0 g
s
.544 .324 .532 r
.64807 .51305 m .63927 .51811 L .64248 .52838 L p F P
0 g
s
.544 .324 .532 r
.63341 .53265 m .64248 .52838 L .63927 .51811 L p F P
0 g
s
.544 .324 .532 r
.70234 .46235 m .69385 .46816 L .70126 .48247 L p F P
0 g
s
.544 .324 .532 r
.69235 .48759 m .70126 .48247 L .69385 .46816 L p F P
0 g
s
.192 .386 .826 r
.46143 .6258 m .46768 .63146 L .46874 .63869 L p F P
0 g
s
.286 .467 .864 r
.47554 .64291 m .46874 .63869 L .46768 .63146 L p F P
0 g
s
.544 .324 .532 r
.55112 .59912 m .55742 .6032 L .56077 .59886 L p F P
0 g
s
.544 .324 .532 r
.55742 .6032 m .55112 .59912 L .54815 .6024 L p F P
0 g
s
.509 .061 .122 r
.52569 .503 m .52564 .50627 L .50947 .50745 L p F P
0 g
s
.544 .324 .532 r
.54964 .61113 m .54492 .60544 L .54146 .60822 L p F P
0 g
s
.544 .324 .532 r
.54146 .60822 m .54531 .61462 L .54964 .61113 L p F P
0 g
s
.489 .742 .984 r
.51701 .65955 m .51253 .66182 L .50781 .65984 L p F P
0 g
s
.493 .766 .992 r
.51253 .66182 m .51701 .65955 L .52062 .66047 L p F P
0 g
s
.16 0 .358 r
.46173 .54007 m .46079 .547 L .45098 .55623 L p F P
0 g
s
.238 .08 .454 r
.4508 .56361 m .45098 .55623 L .46079 .547 L p F P
0 g
s
.544 .324 .532 r
.54815 .6024 m .55369 .60731 L .55742 .6032 L p F P
0 g
s
.544 .324 .532 r
.55369 .60731 m .54815 .6024 L .54492 .60544 L p F P
0 g
s
.544 .324 .532 r
.6075 .55301 m .59837 .55639 L .59853 .56351 L p F P
0 g
s
.544 .324 .532 r
.58939 .56598 m .59853 .56351 L .59837 .55639 L p F P
0 g
s
.218 0 .217 r
.47791 .52069 m .47596 .52618 L .46343 .53369 L p F P
0 g
s
.01 w
.46824 .51966 m
.47204 .52381 L
s
.5 Mabswid
.298 .036 .337 r
.46173 .54007 m .46343 .53369 L .47596 .52618 L p F P
0 g
s
.544 .324 .532 r
.54492 .60544 m .54964 .61113 L .55369 .60731 L p F P
0 g
s
.818 .864 .881 r
.37356 .65017 m .38276 .64612 L .38626 .66357 L p F P
0 g
s
.818 .864 .881 r
.38626 .66357 m .37739 .66867 L .37356 .65017 L p F P
0 g
s
.642 .865 .983 r
.54051 .66168 m .53591 .65945 L .53905 .65808 L p F P
0 g
s
.642 .865 .983 r
.53905 .65808 m .54518 .65965 L .54051 .66168 L p F P
0 g
s
.46 .575 .883 r
.66691 .66216 m .65801 .65715 L .66068 .64072 L p F P
0 g
s
.46 .575 .883 r
.65153 .63679 m .66068 .64072 L .65801 .65715 L p F P
0 g
s
.544 .324 .532 r
.62436 .53691 m .61533 .54115 L .61666 .54962 L p F P
0 g
s
.544 .324 .532 r
.6075 .55301 m .61666 .54962 L .61533 .54115 L p F P
0 g
s
.544 .324 .532 r
.57973 .57397 m .58876 .57244 L .58939 .56598 L p F P
0 g
s
.544 .324 .532 r
.58876 .57244 m .57973 .57397 L .57854 .57962 L p F P
0 g
s
.312 .604 .95 r
.48574 .65161 m .4932 .65342 L .49695 .65726 L p F P
0 g
s
.421 .662 .961 r
.50393 .65733 m .49695 .65726 L .4932 .65342 L p F P
0 g
s
.392 .683 .976 r
.49695 .65726 m .50393 .65733 L .50781 .65984 L p F P
0 g
s
.87 .938 .862 r
.58409 .6381 m .57725 .64239 L .57796 .63602 L p F P
0 g
s
.87 .938 .862 r
.57796 .63602 m .58492 .63086 L .58409 .6381 L p F P
0 g
s
.723 .905 .959 r
.55604 .65697 m .54898 .65711 L .55174 .65415 L p F P
0 g
s
.723 .905 .959 r
.55174 .65415 m .55968 .65309 L .55604 .65697 L p F P
0 g
s
.275 .528 .912 r
.47554 .64291 m .48298 .64643 L .48574 .65161 L p F P
0 g
s
.374 .595 .931 r
.4932 .65342 m .48574 .65161 L .48298 .64643 L p F P
0 g
s
.544 .324 .532 r
.71084 .45652 m .70234 .46235 L .71018 .47734 L p F P
0 g
s
.544 .324 .532 r
.70126 .48247 m .71018 .47734 L .70234 .46235 L p F P
0 g
s
.88 .511 .343 r
.58828 .53301 m .58996 .53938 L .57686 .53183 L p F P
0 g
s
.88 .511 .343 r
.57686 .53183 m .57552 .52564 L .58828 .53301 L p F P
0 g
s
.544 .324 .532 r
.59853 .56351 m .58939 .56598 L .58876 .57244 L p F P
0 g
s
.544 .324 .532 r
.59853 .56351 m .60771 .56103 L .6075 .55301 L p F P
0 g
s
.946 .657 .459 r
.60097 .55542 m .60115 .5628 L .59104 .5537 L p F P
0 g
s
.01 w
.55482 .57391 m
.5981 .56006 L
s
.60106 .55911 m
.60151 .55897 L
s
.5 Mabswid
.946 .657 .459 r
.59104 .5537 m .59088 .5463 L .60097 .55542 L p F P
0 g
s
.809 .904 .908 r
.43975 .61106 m .44857 .60821 L .4464 .61816 L p F P
0 g
s
.809 .904 .908 r
.4464 .61816 m .43739 .62212 L .43975 .61106 L p F P
0 g
s
.783 .924 .93 r
.56719 .6512 m .55968 .65309 L .56178 .64884 L p F P
0 g
s
.783 .924 .93 r
.56178 .64884 m .56979 .64599 L .56719 .6512 L p F P
0 g
s
.544 .324 .532 r
.53219 .63073 m .5312 .62267 L .52632 .62444 L p F P
0 g
s
.544 .324 .532 r
.52632 .62444 m .52632 .63285 L .53219 .63073 L p F P
0 g
s
.544 .324 .532 r
.65689 .50798 m .64807 .51305 L .65158 .5241 L p F P
0 g
s
.544 .324 .532 r
.64248 .52838 m .65158 .5241 L .64807 .51305 L p F P
0 g
s
.162 .119 .558 r
.45152 .57125 m .45314 .57906 L .44716 .58885 L p F P
0 g
s
.235 .21 .625 r
.44984 .59637 m .44716 .58885 L .45314 .57906 L p F P
0 g
s
.818 .864 .881 r
.36433 .65422 m .37356 .65017 L .37739 .66867 L p F P
0 g
s
.818 .864 .881 r
.37739 .66867 m .3685 .67378 L .36433 .65422 L p F P
0 g
s
.265 .359 .774 r
.46143 .6258 m .45598 .61966 L .45795 .61092 L p F P
0 g
s
.281 .6 .951 r
.55322 .58585 m .56005 .58657 L .56543 .59123 L p F P
0 g
s
.223 .616 .953 r
.56005 .58657 m .55322 .58585 L .54762 .58275 L p F P
0 g
s
.46 .575 .883 r
.67582 .66717 m .66691 .66216 L .66986 .64466 L p F P
0 g
s
.46 .575 .883 r
.66068 .64072 m .66986 .64466 L .66691 .66216 L p F P
0 g
s
.544 .324 .532 r
.71935 .45069 m .71084 .45652 L .71912 .4722 L p F P
0 g
s
.544 .324 .532 r
.71018 .47734 m .71912 .4722 L .71084 .45652 L p F P
0 g
s
.466 .084 .231 r
.49237 .51519 m .49415 .51074 L .50947 .50745 L p F P
0 g
s
.324 0 .171 r
.49415 .51074 m .49237 .51519 L .47791 .52069 L p F P
0 g
s
.406 .579 .91 r
.61521 .6212 m .60619 .61733 L .60371 .6074 L p F P
0 g
s
.494 .721 .973 r
.51382 .65821 m .50781 .65984 L .50393 .65733 L p F P
0 g
s
.489 .742 .984 r
.50781 .65984 m .51382 .65821 L .51701 .65955 L p F P
0 g
s
.716 .29 .234 r
.55727 .51039 m .55898 .51482 L .54271 .51153 L p F P
0 g
s
.716 .29 .234 r
.54271 .51153 m .54185 .50727 L .55727 .51039 L p F P
0 g
s
.396 .074 .297 r
.47596 .52618 m .47791 .52069 L .49237 .51519 L p F P
0 g
s
.931 .898 .773 r
.59661 .61894 m .59116 .62514 L .58907 .61712 L p F P
0 g
s
.931 .898 .773 r
.58907 .61712 m .59438 .61021 L .59661 .61894 L p F P
0 g
s
.676 .867 .972 r
.54518 .65965 m .53905 .65808 L .54161 .65636 L p F P
0 g
s
.676 .867 .972 r
.54161 .65636 m .54898 .65711 L .54518 .65965 L p F P
0 g
s
.544 .324 .532 r
.63341 .53265 m .62436 .53691 L .62586 .54622 L p F P
0 g
s
.544 .324 .532 r
.61666 .54962 m .62586 .54622 L .62436 .53691 L p F P
0 g
s
.281 .6 .951 r
.57339 .5929 m .56543 .59123 L .56005 .58657 L p F P
0 g
s
.544 .324 .532 r
.53801 .62803 m .53603 .62042 L .5312 .62267 L p F P
0 g
s
.544 .324 .532 r
.5312 .62267 m .53219 .63073 L .53801 .62803 L p F P
0 g
s
.805 .408 .302 r
.57361 .52016 m .57552 .52564 L .5603 .52009 L p F P
0 g
s
.805 .408 .302 r
.5603 .52009 m .55898 .51482 L .57361 .52016 L p F P
0 g
s
.544 .324 .532 r
.61666 .54962 m .6075 .55301 L .60771 .56103 L p F P
0 g
s
.01 w
.60525 .55777 m
.60669 .55731 L
s
.60288 .55853 m
.60525 .55777 L
s
.60151 .55897 m
.60288 .55853 L
s
.5 Mabswid
.544 .324 .532 r
.57854 .57962 m .58739 .57904 L .58876 .57244 L p F P
0 g
s
.818 .864 .881 r
.35508 .65829 m .36433 .65422 L .3685 .67378 L p F P
0 g
s
.818 .864 .881 r
.3685 .67378 m .3596 .67889 L .35508 .65829 L p F P
0 g
s
.544 .324 .532 r
.72786 .44484 m .71935 .45069 L .72808 .46705 L p F P
0 g
s
.544 .324 .532 r
.71912 .4722 m .72808 .46705 L .71935 .45069 L p F P
0 g
s
.544 .324 .532 r
.66573 .5029 m .65689 .50798 L .6607 .51981 L p F P
0 g
s
.544 .324 .532 r
.65158 .5241 m .6607 .51981 L .65689 .50798 L p F P
0 g
s
.46 .575 .883 r
.68475 .6722 m .67582 .66717 L .67907 .64862 L p F P
0 g
s
.46 .575 .883 r
.66986 .64466 m .67907 .64862 L .67582 .66717 L p F P
0 g
s
.286 .467 .864 r
.46768 .63146 m .47464 .63655 L .47554 .64291 L p F P
0 g
s
.365 .533 .889 r
.48298 .64643 m .47554 .64291 L .47464 .63655 L p F P
0 g
s
.544 .324 .532 r
.57133 .59663 m .56372 .59433 L .56077 .59886 L p F P
0 g
s
.809 .904 .908 r
.43089 .61393 m .43975 .61106 L .43739 .62212 L p F P
0 g
s
.809 .904 .908 r
.43739 .62212 m .42835 .62609 L .43089 .61393 L p F P
0 g
s
.838 .915 .887 r
.57725 .64239 m .56979 .64599 L .57036 .64056 L p F P
0 g
s
.838 .915 .887 r
.57036 .64056 m .57796 .63602 L .57725 .64239 L p F P
0 g
s
.544 .324 .532 r
.5437 .62479 m .54075 .61773 L .53603 .62042 L p F P
0 g
s
.544 .324 .532 r
.53603 .62042 m .53801 .62803 L .5437 .62479 L p F P
0 g
s
.544 .324 .532 r
.73639 .439 m .72786 .44484 L .73706 .46189 L p F P
0 g
s
.544 .324 .532 r
.72808 .46705 m .73706 .46189 L .72786 .44484 L p F P
0 g
s
.544 .324 .532 r
.58876 .57244 m .59784 .5709 L .59853 .56351 L p F P
0 g
s
.544 .324 .532 r
.59784 .5709 m .58876 .57244 L .58739 .57904 L p F P
0 g
s
.544 .324 .532 r
.60771 .56103 m .59853 .56351 L .59784 .5709 L p F P
0 g
s
.238 .08 .454 r
.46079 .547 m .46063 .5544 L .4508 .56361 L p F P
0 g
s
.299 .168 .529 r
.45152 .57125 m .4508 .56361 L .46063 .5544 L p F P
0 g
s
.818 .864 .881 r
.34579 .66237 m .35508 .65829 L .3596 .67889 L p F P
0 g
s
.818 .864 .881 r
.3596 .67889 m .35069 .68402 L .34579 .66237 L p F P
0 g
s
.584 .784 .975 r
.5254 .65704 m .5245 .66093 L .52062 .66047 L p F P
0 g
s
.598 .797 .976 r
.5245 .66093 m .5254 .65704 L .5274 .65703 L p F P
0 g
s
.598 .797 .976 r
.5274 .65703 m .52846 .66091 L .5245 .66093 L p F P
0 g
s
.614 .808 .975 r
.52846 .66091 m .5274 .65703 L .52935 .65678 L p F P
0 g
s
.614 .808 .975 r
.52935 .65678 m .53232 .66041 L .52846 .66091 L p F P
0 g
s
.544 .324 .532 r
.56077 .59886 m .56779 .60208 L .57133 .59663 L p F P
0 g
s
.544 .324 .532 r
.56779 .60208 m .56077 .59886 L .55742 .6032 L p F P
0 g
s
.374 .595 .931 r
.48298 .64643 m .49097 .6492 L .4932 .65342 L p F P
0 g
s
.455 .646 .94 r
.50108 .65441 m .4932 .65342 L .49097 .6492 L p F P
0 g
s
.421 .662 .961 r
.4932 .65342 m .50108 .65441 L .50393 .65733 L p F P
0 g
s
.544 .324 .532 r
.67459 .4978 m .66573 .5029 L .66984 .5155 L p F P
0 g
s
.544 .324 .532 r
.6607 .51981 m .66984 .5155 L .66573 .5029 L p F P
0 g
s
.406 .579 .91 r
.62425 .62508 m .61521 .6212 L .6125 .61017 L p F P
0 g
s
.406 .579 .91 r
.60371 .6074 m .6125 .61017 L .61521 .6212 L p F P
0 g
s
.46 .575 .883 r
.6937 .67723 m .68475 .6722 L .68831 .65258 L p F P
0 g
s
.46 .575 .883 r
.67907 .64862 m .68831 .65258 L .68475 .6722 L p F P
0 g
s
.265 .359 .774 r
.45795 .61092 m .46327 .61777 L .46143 .6258 L p F P
0 g
s
.331 .428 .811 r
.46768 .63146 m .46143 .6258 L .46327 .61777 L p F P
0 g
s
.544 .324 .532 r
.64248 .52838 m .63341 .53265 L .63508 .54281 L p F P
0 g
s
.544 .324 .532 r
.62586 .54622 m .63508 .54281 L .63341 .53265 L p F P
0 g
s
.544 .324 .532 r
.54918 .62106 m .54531 .61462 L .54075 .61773 L p F P
0 g
s
.544 .324 .532 r
.54075 .61773 m .5437 .62479 L .54918 .62106 L p F P
0 g
s
.575 .77 .971 r
.52344 .65681 m .52062 .66047 L .51701 .65955 L p F P
0 g
s
.584 .784 .975 r
.52062 .66047 m .52344 .65681 L .5254 .65704 L p F P
0 g
s
.235 .21 .625 r
.45314 .57906 m .45564 .58696 L .44984 .59637 L p F P
0 g
s
.632 .817 .971 r
.53232 .66041 m .52935 .65678 L .53115 .6563 L p F P
0 g
s
.632 .817 .971 r
.53115 .6563 m .53591 .65945 L .53232 .66041 L p F P
0 g
s
.505 .702 .958 r
.51121 .65652 m .50393 .65733 L .50108 .65441 L p F P
0 g
s
.494 .721 .973 r
.50393 .65733 m .51121 .65652 L .51382 .65821 L p F P
0 g
s
.754 .888 .939 r
.55968 .65309 m .55174 .65415 L .55332 .65092 L p F P
0 g
s
.754 .888 .939 r
.55332 .65092 m .56178 .64884 L .55968 .65309 L p F P
0 g
s
.298 .036 .337 r
.47596 .52618 m .47459 .53239 L .46173 .54007 L p F P
0 g
s
.357 .131 .427 r
.46079 .547 m .46173 .54007 L .47459 .53239 L p F P
0 g
s
.544 .324 .532 r
.59784 .5709 m .60695 .56935 L .60771 .56103 L p F P
0 g
s
.94 .69 .532 r
.60115 .5628 m .60044 .57046 L .59042 .56148 L p F P
0 g
s
.94 .69 .532 r
.59042 .56148 m .59104 .5537 L .60115 .5628 L p F P
0 g
s
.544 .324 .532 r
.74493 .43314 m .73639 .439 L .74605 .45672 L p F P
0 g
s
.544 .324 .532 r
.73706 .46189 m .74605 .45672 L .73639 .439 L p F P
0 g
s
.704 .862 .957 r
.54898 .65711 m .54161 .65636 L .54346 .65437 L p F P
0 g
s
.704 .862 .957 r
.54346 .65437 m .55174 .65415 L .54898 .65711 L p F P
0 g
s
.568 .175 .257 r
.50854 .51172 m .50947 .50745 L .52564 .50627 L p F P
0 g
s
.466 .084 .231 r
.50947 .50745 m .50854 .51172 L .49237 .51519 L p F P
0 g
s
.544 .324 .532 r
.55742 .6032 m .56376 .60731 L .56779 .60208 L p F P
0 g
s
.544 .324 .532 r
.56376 .60731 m .55742 .6032 L .55369 .60731 L p F P
0 g
s
.648 .241 .258 r
.54185 .50727 m .54271 .51153 L .52561 .51048 L p F P
0 g
s
.648 .241 .258 r
.52561 .51048 m .52564 .50627 L .54185 .50727 L p F P
0 g
s
.544 .324 .532 r
.55439 .61686 m .54964 .61113 L .54531 .61462 L p F P
0 g
s
.544 .324 .532 r
.54531 .61462 m .54918 .62106 L .55439 .61686 L p F P
0 g
s
.902 .89 .809 r
.59116 .62514 m .58492 .63086 L .58301 .62364 L p F P
0 g
s
.902 .89 .809 r
.58301 .62364 m .58907 .61712 L .59116 .62514 L p F P
0 g
s
.544 .324 .532 r
.55369 .60731 m .55927 .61226 L .56376 .60731 L p F P
0 g
s
.544 .324 .532 r
.55927 .61226 m .55369 .60731 L .54964 .61113 L p F P
0 g
s
.544 .324 .532 r
.62586 .54622 m .61666 .54962 L .61693 .55854 L p F P
0 g
s
.544 .324 .532 r
.60771 .56103 m .61693 .55854 L .61666 .54962 L p F P
0 g
s
.01 w
.60669 .55731 m
.60919 .55651 L
s
.5 Mabswid
.886 .563 .431 r
.58996 .53938 m .59088 .5463 L .57759 .53867 L p F P
0 g
s
.886 .563 .431 r
.57759 .53867 m .57686 .53183 L .58996 .53938 L p F P
0 g
s
.544 .324 .532 r
.54964 .61113 m .55439 .61686 L .55927 .61226 L p F P
0 g
s
.818 .864 .881 r
.33648 .66646 m .34579 .66237 L .35069 .68402 L p F P
0 g
s
.818 .864 .881 r
.35069 .68402 m .34176 .68915 L .33648 .66646 L p F P
0 g
s
.57 .756 .966 r
.52162 .65635 m .51701 .65955 L .51382 .65821 L p F P
0 g
s
.575 .77 .971 r
.51701 .65955 m .52162 .65635 L .52344 .65681 L p F P
0 g
s
.544 .324 .532 r
.53319 .63883 m .53219 .63073 L .52632 .63285 L p F P
0 g
s
.544 .324 .532 r
.52632 .63285 m .52632 .64131 L .53319 .63883 L p F P
0 g
s
.651 .821 .965 r
.53591 .65945 m .53115 .6563 L .53274 .65561 L p F P
0 g
s
.651 .821 .965 r
.53274 .65561 m .53905 .65808 L .53591 .65945 L p F P
0 g
s
.46 .575 .883 r
.70266 .68227 m .6937 .67723 L .69758 .65656 L p F P
0 g
s
.46 .575 .883 r
.68831 .65258 m .69758 .65656 L .6937 .67723 L p F P
0 g
s
.544 .324 .532 r
.75348 .42728 m .74493 .43314 L .75506 .45154 L p F P
0 g
s
.544 .324 .532 r
.74605 .45672 m .75506 .45154 L .74493 .43314 L p F P
0 g
s
.809 .904 .908 r
.42198 .61681 m .43089 .61393 L .42835 .62609 L p F P
0 g
s
.809 .904 .908 r
.42835 .62609 m .41929 .63007 L .42198 .61681 L p F P
0 g
s
.544 .324 .532 r
.68346 .4927 m .67459 .4978 L .67901 .51119 L p F P
0 g
s
.544 .324 .532 r
.66984 .5155 m .67901 .51119 L .67459 .4978 L p F P
0 g
s
.365 .533 .889 r
.47464 .63655 m .48224 .64101 L .48298 .64643 L p F P
0 g
s
.432 .589 .907 r
.49097 .6492 m .48298 .64643 L .48224 .64101 L p F P
0 g
s
.568 .175 .257 r
.52564 .50627 m .52561 .51048 L .50854 .51172 L p F P
0 g
s
.805 .889 .905 r
.56979 .64599 m .56178 .64884 L .56222 .64443 L p F P
0 g
s
.805 .889 .905 r
.56222 .64443 m .57036 .64056 L .56979 .64599 L p F P
0 g
s
.544 .324 .532 r
.65158 .5241 m .64248 .52838 L .64433 .53939 L p F P
0 g
s
.544 .324 .532 r
.63508 .54281 m .64433 .53939 L .64248 .52838 L p F P
0 g
s
.544 .324 .532 r
.58739 .57904 m .59629 .57846 L .59784 .5709 L p F P
0 g
s
.544 .324 .532 r
.59629 .57846 m .58739 .57904 L .58529 .58571 L p F P
0 g
s
.818 .864 .881 r
.32714 .67056 m .33648 .66646 L .34176 .68915 L p F P
0 g
s
.818 .864 .881 r
.34176 .68915 m .33282 .6943 L .32714 .67056 L p F P
0 g
s
.544 .324 .532 r
.76204 .42141 m .75348 .42728 L .76409 .44635 L p F P
0 g
s
.544 .324 .532 r
.75506 .45154 m .76409 .44635 L .75348 .42728 L p F P
0 g
s
.569 .743 .958 r
.52001 .65567 m .51382 .65821 L .51121 .65652 L p F P
0 g
s
.57 .756 .966 r
.51382 .65821 m .52001 .65567 L .52162 .65635 L p F P
0 g
s
.406 .579 .91 r
.63331 .62897 m .62425 .62508 L .62133 .61294 L p F P
0 g
s
.406 .579 .91 r
.6125 .61017 m .62133 .61294 L .62425 .62508 L p F P
0 g
s
.544 .324 .532 r
.61693 .55854 m .60771 .56103 L .60695 .56935 L p F P
0 g
s
.668 .822 .958 r
.53905 .65808 m .53274 .65561 L .53402 .65474 L p F P
0 g
s
.668 .822 .958 r
.53402 .65474 m .54161 .65636 L .53905 .65808 L p F P
0 g
s
.331 .428 .811 r
.46327 .61777 m .46936 .62423 L .46768 .63146 L p F P
0 g
s
.388 .488 .84 r
.47464 .63655 m .46768 .63146 L .46936 .62423 L p F P
0 g
s
.46 .575 .883 r
.71163 .68732 m .70266 .68227 L .70687 .66055 L p F P
0 g
s
.46 .575 .883 r
.69758 .65656 m .70687 .66055 L .70266 .68227 L p F P
0 g
s
.544 .324 .532 r
.54 .63569 m .53801 .62803 L .53219 .63073 L p F P
0 g
s
.544 .324 .532 r
.53219 .63073 m .53319 .63883 L .54 .63569 L p F P
0 g
s
.396 .074 .297 r
.49237 .51519 m .491 .52047 L .47596 .52618 L p F P
0 g
s
.447 .164 .39 r
.47459 .53239 m .47596 .52618 L .491 .52047 L p F P
0 g
s
.544 .324 .532 r
.60695 .56935 m .59784 .5709 L .59629 .57846 L p F P
0 g
s
.516 .18 .338 r
.491 .52047 m .49237 .51519 L .50854 .51172 L p F P
0 g
s
.544 .324 .532 r
.69235 .48759 m .68346 .4927 L .6882 .50686 L p F P
0 g
s
.544 .324 .532 r
.67901 .51119 m .6882 .50686 L .68346 .4927 L p F P
0 g
s
.299 .168 .529 r
.46063 .5544 m .46126 .56217 L .45152 .57125 L p F P
0 g
s
.348 .241 .588 r
.45314 .57906 m .45152 .57125 L .46126 .56217 L p F P
0 g
s
.455 .646 .94 r
.49097 .6492 m .4994 .65119 L .50108 .65441 L p F P
0 g
s
.522 .687 .942 r
.50929 .65454 m .50108 .65441 L .4994 .65119 L p F P
0 g
s
.505 .702 .958 r
.50108 .65441 m .50929 .65454 L .51121 .65652 L p F P
0 g
s
.872 .879 .838 r
.58492 .63086 m .57796 .63602 L .57625 .62969 L p F P
0 g
s
.872 .879 .838 r
.57625 .62969 m .58301 .62364 L .58492 .63086 L p F P
0 g
s
.743 .367 .34 r
.55898 .51482 m .5603 .52009 L .54337 .51668 L p F P
0 g
s
.743 .367 .34 r
.54337 .51668 m .54271 .51153 L .55898 .51482 L p F P
0 g
s
.819 .469 .393 r
.57552 .52564 m .57686 .53183 L .56123 .52616 L p F P
0 g
s
.819 .469 .393 r
.56123 .52616 m .5603 .52009 L .57552 .52564 L p F P
0 g
s
.544 .324 .532 r
.77062 .41553 m .76204 .42141 L .77314 .44115 L p F P
0 g
s
.544 .324 .532 r
.76409 .44635 m .77314 .44115 L .76204 .42141 L p F P
0 g
s
.544 .324 .532 r
.63508 .54281 m .62586 .54622 L .62618 .55604 L p F P
0 g
s
.544 .324 .532 r
.61693 .55854 m .62618 .55604 L .62586 .54622 L p F P
0 g
s
.01 w
.60919 .55651 m
.61812 .55365 L
s
.5 Mabswid
.725 .85 .941 r
.55174 .65415 m .54346 .65437 L .54452 .65219 L p F P
0 g
s
.725 .85 .941 r
.54452 .65219 m .55332 .65092 L .55174 .65415 L p F P
0 g
s
.818 .864 .881 r
.31777 .67468 m .32714 .67056 L .33282 .6943 L p F P
0 g
s
.818 .864 .881 r
.33282 .6943 m .32386 .69945 L .31777 .67468 L p F P
0 g
s
.544 .324 .532 r
.57899 .59894 m .57133 .59663 L .56779 .60208 L p F P
0 g
s
.809 .904 .908 r
.41304 .61971 m .42198 .61681 L .41929 .63007 L p F P
0 g
s
.809 .904 .908 r
.41929 .63007 m .4102 .63407 L .41304 .61971 L p F P
0 g
s
.544 .324 .532 r
.59629 .57846 m .60522 .57787 L .60695 .56935 L p F P
0 g
s
.93 .714 .59 r
.60044 .57046 m .59884 .57829 L .58902 .56955 L p F P
0 g
s
.93 .714 .59 r
.58902 .56955 m .59042 .56148 L .60044 .57046 L p F P
0 g
s
.544 .324 .532 r
.54666 .63191 m .5437 .62479 L .53801 .62803 L p F P
0 g
s
.544 .324 .532 r
.53801 .62803 m .54 .63569 L .54666 .63191 L p F P
0 g
s
.46 .575 .883 r
.72062 .69238 m .71163 .68732 L .7162 .66455 L p F P
0 g
s
.46 .575 .883 r
.70687 .66055 m .7162 .66455 L .71163 .68732 L p F P
0 g
s
.572 .73 .949 r
.5187 .65481 m .51121 .65652 L .50929 .65454 L p F P
0 g
s
.569 .743 .958 r
.51121 .65652 m .5187 .65481 L .52001 .65567 L p F P
0 g
s
.432 .589 .907 r
.48224 .64101 m .49038 .6448 L .49097 .6492 L p F P
0 g
s
.49 .635 .918 r
.4994 .65119 m .49097 .6492 L .49038 .6448 L p F P
0 g
s
.544 .324 .532 r
.6607 .51981 m .65158 .5241 L .65361 .53595 L p F P
0 g
s
.544 .324 .532 r
.64433 .53939 m .65361 .53595 L .65158 .5241 L p F P
0 g
s
.683 .819 .949 r
.54161 .65636 m .53402 .65474 L .53495 .65373 L p F P
0 g
s
.683 .819 .949 r
.53495 .65373 m .54346 .65437 L .54161 .65636 L p F P
0 g
s
.544 .324 .532 r
.77314 .44115 m .7822 .43594 L .77062 .41553 L p F P
0 g
s
.357 .131 .427 r
.47459 .53239 m .47383 .53923 L .46079 .547 L p F P
0 g
s
.403 .207 .497 r
.46063 .5544 m .46079 .547 L .47383 .53923 L p F P
0 g
s
.772 .862 .917 r
.56178 .64884 m .55332 .65092 L .55364 .64757 L p F P
0 g
s
.772 .862 .917 r
.55364 .64757 m .56222 .64443 L .56178 .64884 L p F P
0 g
s
.544 .324 .532 r
.70126 .48247 m .69235 .48759 L .69741 .50253 L p F P
0 g
s
.544 .324 .532 r
.6882 .50686 m .69741 .50253 L .69235 .48759 L p F P
0 g
s
.544 .324 .532 r
.58529 .58571 m .59389 .5861 L .59629 .57846 L p F P
0 g
s
.544 .324 .532 r
.56779 .60208 m .57486 .60532 L .57899 .59894 L p F P
0 g
s
.544 .324 .532 r
.57486 .60532 m .56779 .60208 L .56376 .60731 L p F P
0 g
s
.818 .864 .881 r
.30838 .67881 m .31777 .67468 L .32386 .69945 L p F P
0 g
s
.818 .864 .881 r
.32386 .69945 m .31489 .7046 L .30838 .67881 L p F P
0 g
s
.406 .579 .91 r
.64241 .63288 m .63331 .62897 L .6302 .61574 L p F P
0 g
s
.406 .579 .91 r
.62133 .61294 m .6302 .61574 L .63331 .62897 L p F P
0 g
s
.388 .488 .84 r
.46936 .62423 m .47615 .6302 L .47464 .63655 L p F P
0 g
s
.438 .54 .863 r
.48224 .64101 m .47464 .63655 L .47615 .6302 L p F P
0 g
s
.544 .324 .532 r
.55308 .62753 m .54918 .62106 L .5437 .62479 L p F P
0 g
s
.544 .324 .532 r
.5437 .62479 m .54666 .63191 L .55308 .62753 L p F P
0 g
s
.886 .601 .5 r
.59088 .5463 m .59104 .5537 L .57772 .54608 L p F P
0 g
s
.886 .601 .5 r
.57772 .54608 m .57759 .53867 L .59088 .5463 L p F P
0 g
s
.544 .324 .532 r
.5342 .64699 m .53319 .63883 L .52632 .64131 L p F P
0 g
s
.544 .324 .532 r
.52632 .64131 m .52632 .64981 L .5342 .64699 L p F P
0 g
s
.632 .768 .945 r
.52632 .65225 m .5254 .65704 L .52344 .65681 L closepath p F P
0 g
s
.636 .772 .945 r
.52632 .65225 m .5274 .65703 L .5254 .65704 L closepath p F P
0 g
s
.46 .575 .883 r
.72963 .69745 m .72062 .69238 L .72555 .66857 L p F P
0 g
s
.46 .575 .883 r
.7162 .66455 m .72555 .66857 L .72062 .69238 L p F P
0 g
s
.641 .775 .945 r
.52632 .65225 m .52935 .65678 L .5274 .65703 L closepath p F P
0 g
s
.841 .866 .861 r
.57796 .63602 m .57036 .64056 L .56888 .63518 L p F P
0 g
s
.841 .866 .861 r
.56888 .63518 m .57625 .62969 L .57796 .63602 L p F P
0 g
s
.544 .324 .532 r
.62618 .55604 m .61693 .55854 L .61611 .5678 L p F P
0 g
s
.544 .324 .532 r
.60695 .56935 m .61611 .5678 L .61693 .55854 L p F P
0 g
s
.544 .324 .532 r
.56376 .60731 m .57014 .61145 L .57486 .60532 L p F P
0 g
s
.544 .324 .532 r
.57014 .61145 m .56376 .60731 L .55927 .61226 L p F P
0 g
s
.391 .409 .759 r
.46327 .61777 m .45795 .61092 L .46316 .60258 L p F P
0 g
s
.629 .764 .944 r
.52632 .65225 m .52344 .65681 L .52162 .65635 L closepath p F P
0 g
s
.646 .777 .943 r
.52632 .65225 m .53115 .6563 L .52935 .65678 L closepath p F P
0 g
s
.544 .324 .532 r
.55918 .62262 m .55439 .61686 L .54918 .62106 L p F P
0 g
s
.544 .324 .532 r
.54918 .62106 m .55308 .62753 L .55918 .62262 L p F P
0 g
s
.544 .324 .532 r
.55927 .61226 m .56489 .61724 L .57014 .61145 L p F P
0 g
s
.544 .324 .532 r
.56489 .61724 m .55927 .61226 L .55439 .61686 L p F P
0 g
s
.544 .324 .532 r
.64433 .53939 m .63508 .54281 L .63546 .55352 L p F P
0 g
s
.544 .324 .532 r
.62618 .55604 m .63546 .55352 L .63508 .54281 L p F P
0 g
s
.01 w
.61812 .55365 m
.62804 .55047 L
s
.63173 .54929 m
.63502 .54824 L
s
.62804 .55047 m
.63173 .54929 L
s
.5 Mabswid
.544 .324 .532 r
.60522 .57787 m .59629 .57846 L .59389 .5861 L p F P
0 g
s
.544 .324 .532 r
.55439 .61686 m .55918 .62262 L .56489 .61724 L p F P
0 g
s
.818 .864 .881 r
.29895 .68295 m .30838 .67881 L .31489 .7046 L p F P
0 g
s
.818 .864 .881 r
.31489 .7046 m .3059 .70977 L .29895 .68295 L p F P
0 g
s
.605 .258 .355 r
.50782 .51688 m .50854 .51172 L .52561 .51048 L p F P
0 g
s
.516 .18 .338 r
.50854 .51172 m .50782 .51688 L .491 .52047 L p F P
0 g
s
.522 .687 .942 r
.4994 .65119 m .50817 .65238 L .50929 .65454 L p F P
0 g
s
.579 .72 .939 r
.51774 .65382 m .50929 .65454 L .50817 .65238 L p F P
0 g
s
.572 .73 .949 r
.50929 .65454 m .51774 .65382 L .5187 .65481 L p F P
0 g
s
.544 .324 .532 r
.71018 .47734 m .70126 .48247 L .70665 .49818 L p F P
0 g
s
.544 .324 .532 r
.69741 .50253 m .70665 .49818 L .70126 .48247 L p F P
0 g
s
.627 .759 .942 r
.52632 .65225 m .52162 .65635 L .52001 .65567 L closepath p F P
0 g
s
.809 .904 .908 r
.40406 .62262 m .41304 .61971 L .4102 .63407 L p F P
0 g
s
.809 .904 .908 r
.4102 .63407 m .40108 .63807 L .40406 .62262 L p F P
0 g
s
.544 .324 .532 r
.66984 .5155 m .6607 .51981 L .66293 .53251 L p F P
0 g
s
.544 .324 .532 r
.65361 .53595 m .66293 .53251 L .6607 .51981 L p F P
0 g
s
.651 .779 .942 r
.52632 .65225 m .53274 .65561 L .53115 .6563 L closepath p F P
0 g
s
.678 .318 .356 r
.54271 .51153 m .54337 .51668 L .52558 .51559 L p F P
0 g
s
.678 .318 .356 r
.52558 .51559 m .52561 .51048 L .54271 .51153 L p F P
0 g
s
.695 .813 .939 r
.54346 .65437 m .53495 .65373 L .53548 .65264 L p F P
0 g
s
.695 .813 .939 r
.53548 .65264 m .54452 .65219 L .54346 .65437 L p F P
0 g
s
.544 .324 .532 r
.61611 .5678 m .60695 .56935 L .60522 .57787 L p F P
0 g
s
.348 .241 .588 r
.46126 .56217 m .46268 .57022 L .45314 .57906 L p F P
0 g
s
.389 .303 .637 r
.45564 .58696 m .45314 .57906 L .46268 .57022 L p F P
0 g
s
.905 .825 .757 r
.59438 .61021 m .58907 .61712 L .584 .60952 L p F P
0 g
s
.905 .825 .757 r
.584 .60952 m .5889 .60193 L .59438 .61021 L p F P
0 g
s
.49 .635 .918 r
.49038 .6448 m .49897 .64784 L .4994 .65119 L p F P
0 g
s
.541 .676 .926 r
.50817 .65238 m .4994 .65119 L .49897 .64784 L p F P
0 g
s
.779 .936 .933 r
.44625 .6005 m .45446 .59871 L .44857 .60821 L p F P
0 g
s
.779 .936 .933 r
.44857 .60821 m .43975 .61106 L .44625 .6005 L p F P
0 g
s
.738 .834 .924 r
.55332 .65092 m .54452 .65219 L .54472 .64993 L p F P
0 g
s
.738 .834 .924 r
.54472 .64993 m .55364 .64757 L .55332 .65092 L p F P
0 g
s
.46 .575 .883 r
.73865 .70253 m .72963 .69745 L .73493 .6726 L p F P
0 g
s
.46 .575 .883 r
.72555 .66857 m .73493 .6726 L .72963 .69745 L p F P
0 g
s
.626 .755 .939 r
.52632 .65225 m .52001 .65567 L .5187 .65481 L closepath p F P
0 g
s
.656 .779 .939 r
.52632 .65225 m .53402 .65474 L .53274 .65561 L closepath p F P
0 g
s
.438 .54 .863 r
.47615 .6302 m .48355 .63562 L .48224 .64101 L p F P
0 g
s
.483 .586 .882 r
.49038 .6448 m .48224 .64101 L .48355 .63562 L p F P
0 g
s
.544 .324 .532 r
.59389 .5861 m .60254 .5865 L .60522 .57787 L p F P
0 g
s
.917 .731 .637 r
.59884 .57829 m .59636 .58622 L .58687 .57781 L p F P
0 g
s
.917 .731 .637 r
.58687 .57781 m .58902 .56955 L .59884 .57829 L p F P
0 g
s
.605 .258 .355 r
.52561 .51048 m .52558 .51559 L .50782 .51688 L p F P
0 g
s
.544 .324 .532 r
.542 .64339 m .54 .63569 L .53319 .63883 L p F P
0 g
s
.544 .324 .532 r
.53319 .63883 m .5342 .64699 L .542 .64339 L p F P
0 g
s
.818 .864 .881 r
.2895 .6871 m .29895 .68295 L .3059 .70977 L p F P
0 g
s
.818 .864 .881 r
.3059 .70977 m .2969 .71495 L .2895 .6871 L p F P
0 g
s
.81 .85 .88 r
.57036 .64056 m .56222 .64443 L .56099 .64005 L p F P
0 g
s
.81 .85 .88 r
.56099 .64005 m .56888 .63518 L .57036 .64056 L p F P
0 g
s
.406 .579 .91 r
.65153 .63679 m .64241 .63288 L .63911 .61854 L p F P
0 g
s
.406 .579 .91 r
.6302 .61574 m .63911 .61854 L .64241 .63288 L p F P
0 g
s
.447 .164 .39 r
.491 .52047 m .49003 .52654 L .47459 .53239 L p F P
0 g
s
.484 .235 .461 r
.47383 .53923 m .47459 .53239 L .49003 .52654 L p F P
0 g
s
.544 .324 .532 r
.71912 .4722 m .71018 .47734 L .71592 .49382 L p F P
0 g
s
.544 .324 .532 r
.70665 .49818 m .71592 .49382 L .71018 .47734 L p F P
0 g
s
.626 .751 .936 r
.52632 .65225 m .5187 .65481 L .51774 .65382 L closepath p F P
0 g
s
.661 .778 .936 r
.52632 .65225 m .53495 .65373 L .53402 .65474 L closepath p F P
0 g
s
.391 .409 .759 r
.46316 .60258 m .46811 .61012 L .46327 .61777 L p F P
0 g
s
.43 .459 .789 r
.46936 .62423 m .46327 .61777 L .46811 .61012 L p F P
0 g
s
.825 .514 .463 r
.57686 .53183 m .57759 .53867 L .56174 .53294 L p F P
0 g
s
.825 .514 .463 r
.56174 .53294 m .56123 .52616 L .57686 .53183 L p F P
0 g
s
.55 .253 .417 r
.49003 .52654 m .491 .52047 L .50782 .51688 L p F P
0 g
s
.46 .575 .883 r
.74769 .70761 m .73865 .70253 L .74434 .67664 L p F P
0 g
s
.46 .575 .883 r
.73493 .6726 m .74434 .67664 L .73865 .70253 L p F P
0 g
s
.544 .324 .532 r
.67901 .51119 m .66984 .5155 L .67227 .52905 L p F P
0 g
s
.544 .324 .532 r
.66293 .53251 m .67227 .52905 L .66984 .5155 L p F P
0 g
s
.541 .676 .926 r
.49897 .64784 m .50789 .65012 L .50817 .65238 L p F P
0 g
s
.587 .712 .929 r
.51718 .65273 m .50817 .65238 L .50789 .65012 L p F P
0 g
s
.579 .72 .939 r
.50817 .65238 m .51718 .65273 L .51774 .65382 L p F P
0 g
s
.403 .207 .497 r
.47383 .53923 m .47371 .54664 L .46063 .5544 L p F P
0 g
s
.438 .269 .553 r
.46126 .56217 m .46063 .5544 L .47371 .54664 L p F P
0 g
s
.544 .324 .532 r
.58669 .60126 m .57899 .59894 L .57486 .60532 L p F P
0 g
s
.758 .424 .418 r
.5603 .52009 m .56123 .52616 L .54384 .52266 L p F P
0 g
s
.758 .424 .418 r
.54384 .52266 m .54337 .51668 L .5603 .52009 L p F P
0 g
s
.703 .805 .928 r
.54452 .65219 m .53548 .65264 L .53557 .6515 L p F P
0 g
s
.703 .805 .928 r
.53557 .6515 m .54472 .64993 L .54452 .65219 L p F P
0 g
s
.544 .324 .532 r
.65361 .53595 m .64433 .53939 L .64478 .551 L p F P
0 g
s
.544 .324 .532 r
.63546 .55352 m .64478 .551 L .64433 .53939 L p F P
0 g
s
.01 w
.63502 .54824 m
.63992 .54667 L
s
.5 Mabswid
.483 .586 .882 r
.48355 .63562 m .49147 .64041 L .49038 .6448 L p F P
0 g
s
.524 .629 .897 r
.49897 .64784 m .49038 .6448 L .49147 .64041 L p F P
0 g
s
.544 .324 .532 r
.63546 .55352 m .62618 .55604 L .6253 .56624 L p F P
0 g
s
.544 .324 .532 r
.61611 .5678 m .6253 .56624 L .62618 .55604 L p F P
0 g
s
.881 .824 .787 r
.58907 .61712 m .58301 .62364 L .5784 .6168 L p F P
0 g
s
.881 .824 .787 r
.5784 .6168 m .584 .60952 L .58907 .61712 L p F P
0 g
s
.809 .904 .908 r
.39504 .62553 m .40406 .62262 L .40108 .63807 L p F P
0 g
s
.809 .904 .908 r
.40108 .63807 m .39193 .64209 L .39504 .62553 L p F P
0 g
s
.818 .864 .881 r
.28002 .69127 m .2895 .6871 L .2969 .71495 L p F P
0 g
s
.818 .864 .881 r
.2969 .71495 m .28788 .72013 L .28002 .69127 L p F P
0 g
s
.627 .747 .933 r
.52632 .65225 m .51774 .65382 L .51718 .65273 L closepath p F P
0 g
s
.665 .777 .933 r
.52632 .65225 m .53548 .65264 L .53495 .65373 L closepath p F P
0 g
s
.544 .324 .532 r
.54963 .63906 m .54666 .63191 L .54 .63569 L p F P
0 g
s
.544 .324 .532 r
.54 .63569 m .542 .64339 L .54963 .63906 L p F P
0 g
s
.777 .833 .895 r
.56222 .64443 m .55364 .64757 L .55269 .64425 L p F P
0 g
s
.777 .833 .895 r
.55269 .64425 m .56099 .64005 L .56222 .64443 L p F P
0 g
s
.881 .629 .554 r
.59104 .5537 m .59042 .56148 L .57722 .55397 L p F P
0 g
s
.881 .629 .554 r
.57722 .55397 m .57772 .54608 L .59104 .5537 L p F P
0 g
s
.544 .324 .532 r
.72808 .46705 m .71912 .4722 L .7252 .48945 L p F P
0 g
s
.544 .324 .532 r
.71592 .49382 m .7252 .48945 L .71912 .4722 L p F P
0 g
s
.389 .303 .637 r
.46268 .57022 m .46486 .57846 L .45564 .58696 L p F P
0 g
s
.46 .575 .883 r
.75674 .71271 m .74769 .70761 L .75379 .68069 L p F P
0 g
s
.46 .575 .883 r
.74434 .67664 m .75379 .68069 L .74769 .70761 L p F P
0 g
s
.544 .324 .532 r
.57486 .60532 m .58196 .60858 L .58669 .60126 L p F P
0 g
s
.544 .324 .532 r
.58196 .60858 m .57486 .60532 L .57014 .61145 L p F P
0 g
s
.668 .774 .929 r
.52632 .65225 m .53557 .6515 L .53548 .65264 L closepath p F P
0 g
s
.67 .771 .926 r
.52632 .65225 m .53524 .65038 L .53557 .6515 L closepath p F P
0 g
s
.671 .767 .923 r
.52632 .65225 m .53448 .64933 L .53524 .65038 L closepath p F P
0 g
s
.544 .324 .532 r
.53521 .65519 m .5342 .64699 L .52632 .64981 L p F P
0 g
s
.544 .324 .532 r
.52632 .64981 m .52632 .65836 L .53521 .65519 L p F P
0 g
s
.524 .629 .897 r
.49147 .64041 m .49982 .64451 L .49897 .64784 L p F P
0 g
s
.562 .668 .909 r
.50789 .65012 m .49897 .64784 L .49982 .64451 L p F P
0 g
s
.587 .712 .929 r
.50789 .65012 m .51705 .65159 L .51718 .65273 L p F P
0 g
s
.63 .744 .93 r
.52632 .65225 m .51718 .65273 L .51705 .65159 L closepath p F P
0 g
s
.43 .459 .789 r
.46811 .61012 m .47375 .61735 L .46936 .62423 L p F P
0 g
s
.465 .505 .816 r
.47615 .6302 m .46936 .62423 L .47375 .61735 L p F P
0 g
s
.544 .324 .532 r
.6253 .56624 m .61611 .5678 L .6142 .57729 L p F P
0 g
s
.544 .324 .532 r
.60522 .57787 m .6142 .57729 L .61611 .5678 L p F P
0 g
s
.406 .579 .91 r
.66068 .64072 m .65153 .63679 L .64806 .62136 L p F P
0 g
s
.406 .579 .91 r
.63911 .61854 m .64806 .62136 L .65153 .63679 L p F P
0 g
s
.544 .324 .532 r
.6142 .57729 m .60522 .57787 L .60254 .5865 L p F P
0 g
s
.818 .864 .881 r
.27051 .69545 m .28002 .69127 L .28788 .72013 L p F P
0 g
s
.818 .864 .881 r
.28788 .72013 m .27886 .72532 L .27051 .69545 L p F P
0 g
s
.779 .936 .933 r
.43799 .6023 m .44625 .6005 L .43975 .61106 L p F P
0 g
s
.779 .936 .933 r
.43975 .61106 m .43089 .61393 L .43799 .6023 L p F P
0 g
s
.902 .744 .677 r
.58398 .58617 m .58687 .57781 L .59636 .58622 L p F P
0 g
s
.744 .815 .908 r
.55364 .64757 m .54472 .64993 L .54407 .6477 L p F P
0 g
s
.744 .815 .908 r
.54407 .6477 m .55269 .64425 L .55364 .64757 L p F P
0 g
s
.544 .324 .532 r
.557 .63405 m .55308 .62753 L .54666 .63191 L p F P
0 g
s
.544 .324 .532 r
.54666 .63191 m .54963 .63906 L .557 .63405 L p F P
0 g
s
.544 .324 .532 r
.6882 .50686 m .67901 .51119 L .68164 .52559 L p F P
0 g
s
.544 .324 .532 r
.67227 .52905 m .68164 .52559 L .67901 .51119 L p F P
0 g
s
.856 .822 .814 r
.58301 .62364 m .57625 .62969 L .57217 .62369 L p F P
0 g
s
.856 .822 .814 r
.57217 .62369 m .5784 .6168 L .58301 .62364 L p F P
0 g
s
.562 .668 .909 r
.49982 .64451 m .50848 .64788 L .50789 .65012 L p F P
0 g
s
.598 .706 .919 r
.51705 .65159 m .50789 .65012 L .50848 .64788 L p F P
0 g
s
.544 .324 .532 r
.57014 .61145 m .57656 .61561 L .58196 .60858 L p F P
0 g
s
.544 .324 .532 r
.57656 .61561 m .57014 .61145 L .56489 .61724 L p F P
0 g
s
.708 .794 .918 r
.54472 .64993 m .53557 .6515 L .53524 .65038 L p F P
0 g
s
.708 .794 .918 r
.53524 .65038 m .54407 .6477 L .54472 .64993 L p F P
0 g
s
.544 .324 .532 r
.73706 .46189 m .72808 .46705 L .73451 .48507 L p F P
0 g
s
.544 .324 .532 r
.7252 .48945 m .73451 .48507 L .72808 .46705 L p F P
0 g
s
.345 .587 .934 r
.62133 .61294 m .6125 .61017 L .60567 .59966 L p F P
0 g
s
.544 .324 .532 r
.564 .62843 m .55918 .62262 L .55308 .62753 L p F P
0 g
s
.544 .324 .532 r
.55308 .62753 m .557 .63405 L .564 .62843 L p F P
0 g
s
.671 .763 .92 r
.52632 .65225 m .53335 .64839 L .53448 .64933 L closepath p F P
0 g
s
.67 .759 .917 r
.52632 .65225 m .53188 .64761 L .53335 .64839 L closepath p F P
0 g
s
.668 .755 .915 r
.52632 .65225 m .53015 .64703 L .53188 .64761 L closepath p F P
0 g
s
.665 .751 .914 r
.52632 .65225 m .52823 .64667 L .53015 .64703 L closepath p F P
0 g
s
.662 .747 .913 r
.52632 .65225 m .52623 .64656 L .52823 .64667 L closepath p F P
0 g
s
.01 w
.52632 .58304 m
.52632 .64656 L
s
.5 Mabswid
.658 .744 .913 r
.52632 .65225 m .52423 .64669 L .52623 .64656 L closepath p F P
0 g
s
.654 .741 .914 r
.52632 .65225 m .52233 .64707 L .52423 .64669 L closepath p F P
0 g
s
.65 .74 .915 r
.52632 .65225 m .52062 .64767 L .52233 .64707 L closepath p F P
0 g
s
.645 .739 .917 r
.52632 .65225 m .51918 .64846 L .52062 .64767 L closepath p F P
0 g
s
.64 .739 .92 r
.52632 .65225 m .51807 .64941 L .51918 .64846 L closepath p F P
0 g
s
.636 .74 .923 r
.52632 .65225 m .51735 .65047 L .51807 .64941 L closepath p F P
0 g
s
.633 .741 .926 r
.52632 .65225 m .51705 .65159 L .51735 .65047 L closepath p F P
0 g
s
.01 w
.52632 .65225 m
.52632 .65482 L
s
.5 Mabswid
.598 .706 .919 r
.50848 .64788 m .51735 .65047 L .51705 .65159 L p F P
0 g
s
.46 .575 .883 r
.76581 .71781 m .75674 .71271 L .76326 .68476 L p F P
0 g
s
.46 .575 .883 r
.75379 .68069 m .76326 .68476 L .75674 .71271 L p F P
0 g
s
.809 .904 .908 r
.38598 .62847 m .39504 .62553 L .39193 .64209 L p F P
0 g
s
.809 .904 .908 r
.39193 .64209 m .38276 .64612 L .38598 .62847 L p F P
0 g
s
.544 .324 .532 r
.56489 .61724 m .57054 .62225 L .57656 .61561 L p F P
0 g
s
.544 .324 .532 r
.57054 .62225 m .56489 .61724 L .55918 .62262 L p F P
0 g
s
.544 .324 .532 r
.66293 .53251 m .65361 .53595 L .65414 .54847 L p F P
0 g
s
.544 .324 .532 r
.64478 .551 m .65414 .54847 L .65361 .53595 L p F P
0 g
s
.01 w
.63992 .54667 m
.6468 .54446 L
s
.5 Mabswid
.544 .324 .532 r
.55918 .62262 m .564 .62843 L .57054 .62225 L p F P
0 g
s
.818 .864 .881 r
.26097 .69964 m .27051 .69545 L .27886 .72532 L p F P
0 g
s
.818 .864 .881 r
.27886 .72532 m .26981 .73052 L .26097 .69964 L p F P
0 g
s
.465 .505 .816 r
.47375 .61735 m .48004 .62416 L .47615 .6302 L p F P
0 g
s
.497 .548 .839 r
.48355 .63562 m .47615 .6302 L .48004 .62416 L p F P
0 g
s
.629 .32 .429 r
.50731 .52286 m .50782 .51688 L .52558 .51559 L p F P
0 g
s
.55 .253 .417 r
.50782 .51688 m .50731 .52286 L .49003 .52654 L p F P
0 g
s
.544 .324 .532 r
.64478 .551 m .63546 .55352 L .63453 .56467 L p F P
0 g
s
.544 .324 .532 r
.6253 .56624 m .63453 .56467 L .63546 .55352 L p F P
0 g
s
.696 .375 .429 r
.54337 .51668 m .54384 .52266 L .52556 .52155 L p F P
0 g
s
.696 .375 .429 r
.52556 .52155 m .52558 .51559 L .54337 .51668 L p F P
0 g
s
.484 .235 .461 r
.49003 .52654 m .4895 .53333 L .47383 .53923 L p F P
0 g
s
.01 w
.47478 .52681 m
.47955 .53201 L
s
.47204 .52381 m
.47478 .52681 L
s
.5 Mabswid
.512 .293 .518 r
.47371 .54664 m .47383 .53923 L .4895 .53333 L p F P
0 g
s
.831 .818 .837 r
.57625 .62969 m .56888 .63518 L .56538 .63009 L p F P
0 g
s
.831 .818 .837 r
.56538 .63009 m .57217 .62369 L .57625 .62969 L p F P
0 g
s
.438 .269 .553 r
.47371 .54664 m .47421 .55452 L .46126 .56217 L p F P
0 g
s
.467 .322 .599 r
.46268 .57022 m .46126 .56217 L .47421 .55452 L p F P
0 g
s
.709 .782 .909 r
.54407 .6477 m .53524 .65038 L .53448 .64933 L p F P
0 g
s
.709 .782 .909 r
.53448 .64933 m .54258 .6456 L .54407 .6477 L p F P
0 g
s
.544 .324 .532 r
.54402 .65114 m .542 .64339 L .5342 .64699 L p F P
0 g
s
.544 .324 .532 r
.5342 .64699 m .53521 .65519 L .54402 .65114 L p F P
0 g
s
.61 .702 .909 r
.5099 .64577 m .51807 .64941 L .51735 .65047 L p F P
0 g
s
.61 .702 .909 r
.51735 .65047 m .50848 .64788 L .5099 .64577 L p F P
0 g
s
.826 .549 .519 r
.57759 .53867 m .57772 .54608 L .56183 .54036 L p F P
0 g
s
.826 .549 .519 r
.56183 .54036 m .56174 .53294 L .57759 .53867 L p F P
0 g
s
.497 .548 .839 r
.48004 .62416 m .48689 .63049 L .48355 .63562 L p F P
0 g
s
.527 .588 .859 r
.49147 .64041 m .48355 .63562 L .48689 .63049 L p F P
0 g
s
.544 .324 .532 r
.74605 .45672 m .73706 .46189 L .74385 .48068 L p F P
0 g
s
.544 .324 .532 r
.73451 .48507 m .74385 .48068 L .73706 .46189 L p F P
0 g
s
.406 .579 .91 r
.66986 .64466 m .66068 .64072 L .65705 .62419 L p F P
0 g
s
.406 .579 .91 r
.64806 .62136 m .65705 .62419 L .66068 .64072 L p F P
0 g
s
.46 .575 .883 r
.77489 .72292 m .76581 .71781 L .77276 .68884 L p F P
0 g
s
.46 .575 .883 r
.76326 .68476 m .77276 .68884 L .76581 .71781 L p F P
0 g
s
.544 .324 .532 r
.69741 .50253 m .6882 .50686 L .69104 .52211 L p F P
0 g
s
.544 .324 .532 r
.68164 .52559 m .69104 .52211 L .6882 .50686 L p F P
0 g
s
.873 .652 .6 r
.59042 .56148 m .58902 .56955 L .57611 .56224 L p F P
0 g
s
.873 .652 .6 r
.57611 .56224 m .57722 .55397 L .59042 .56148 L p F P
0 g
s
.629 .32 .429 r
.52558 .51559 m .52556 .52155 L .50731 .52286 L p F P
0 g
s
.804 .812 .857 r
.56888 .63518 m .56099 .64005 L .55812 .63592 L p F P
0 g
s
.804 .812 .857 r
.55812 .63592 m .56538 .63009 L .56888 .63518 L p F P
0 g
s
.583 .665 .894 r
.50192 .64136 m .5099 .64577 L .50848 .64788 L p F P
0 g
s
.583 .665 .894 r
.50848 .64788 m .49982 .64451 L .50192 .64136 L p F P
0 g
s
.574 .31 .479 r
.4895 .53333 m .49003 .52654 L .50731 .52286 L p F P
0 g
s
.527 .588 .859 r
.48689 .63049 m .49421 .63625 L .49147 .64041 L p F P
0 g
s
.556 .627 .878 r
.49982 .64451 m .49147 .64041 L .49421 .63625 L p F P
0 g
s
.744 .794 .893 r
.55269 .64425 m .54407 .6477 L .54258 .6456 L p F P
0 g
s
.544 .324 .532 r
.60254 .5865 m .61123 .58689 L .6142 .57729 L p F P
0 g
s
.544 .324 .532 r
.61123 .58689 m .60254 .5865 L .59893 .59511 L p F P
0 g
s
.556 .627 .878 r
.49421 .63625 m .50192 .64136 L .49982 .64451 L p F P
0 g
s
.544 .324 .532 r
.59444 .6036 m .58669 .60126 L .58196 .60858 L p F P
0 g
s
.622 .701 .901 r
.5121 .64387 m .51918 .64846 L .51807 .64941 L p F P
0 g
s
.622 .701 .901 r
.51807 .64941 m .5099 .64577 L .5121 .64387 L p F P
0 g
s
.708 .77 .9 r
.54258 .6456 m .53448 .64933 L .53335 .64839 L p F P
0 g
s
.767 .467 .48 r
.56123 .52616 m .56174 .53294 L .5441 .52941 L p F P
0 g
s
.767 .467 .48 r
.5441 .52941 m .54384 .52266 L .56123 .52616 L p F P
0 g
s
.775 .804 .876 r
.56099 .64005 m .55269 .64425 L .55049 .64111 L p F P
0 g
s
.775 .804 .876 r
.55049 .64111 m .55812 .63592 L .56099 .64005 L p F P
0 g
s
.544 .324 .532 r
.63453 .56467 m .6253 .56624 L .62322 .5767 L p F P
0 g
s
.544 .324 .532 r
.6142 .57729 m .62322 .5767 L .6253 .56624 L p F P
0 g
s
.744 .794 .893 r
.54258 .6456 m .55049 .64111 L .55269 .64425 L p F P
0 g
s
.809 .904 .908 r
.37688 .63141 m .38598 .62847 L .38276 .64612 L p F P
0 g
s
.809 .904 .908 r
.38276 .64612 m .37356 .65017 L .37688 .63141 L p F P
0 g
s
.779 .936 .933 r
.42969 .60411 m .43799 .6023 L .43089 .61393 L p F P
0 g
s
.779 .936 .933 r
.43089 .61393 m .42198 .61681 L .42969 .60411 L p F P
0 g
s
.544 .324 .532 r
.67227 .52905 m .66293 .53251 L .66353 .54593 L p F P
0 g
s
.544 .324 .532 r
.65414 .54847 m .66353 .54593 L .66293 .53251 L p F P
0 g
s
.01 w
.6468 .54446 m
.65623 .54145 L
s
.5 Mabswid
.544 .324 .532 r
.55263 .64626 m .54963 .63906 L .542 .64339 L p F P
0 g
s
.544 .324 .532 r
.542 .64339 m .54402 .65114 L .55263 .64626 L p F P
0 g
s
.46 .575 .883 r
.78399 .72804 m .77489 .72292 L .78229 .69293 L p F P
0 g
s
.46 .575 .883 r
.77276 .68884 m .78229 .69293 L .77489 .72292 L p F P
0 g
s
.544 .324 .532 r
.62322 .5767 m .6142 .57729 L .61123 .58689 L p F P
0 g
s
.48 .446 .743 r
.46811 .61012 m .46316 .60258 L .47143 .59507 L p F P
0 g
s
.544 .324 .532 r
.75506 .45154 m .74605 .45672 L .75321 .47627 L p F P
0 g
s
.544 .324 .532 r
.74385 .48068 m .75321 .47627 L .74605 .45672 L p F P
0 g
s
.544 .324 .532 r
.53622 .66344 m .53521 .65519 L .52632 .65836 L p F P
0 g
s
.544 .324 .532 r
.52632 .65836 m .52632 .66695 L .53622 .66344 L p F P
0 g
s
.01 w
.52632 .66148 m
.52632 .66692 L
s
.52632 .65482 m
.52632 .66148 L
s
.5 Mabswid
.635 .702 .894 r
.51497 .64229 m .52062 .64767 L .51918 .64846 L p F P
0 g
s
.635 .702 .894 r
.51918 .64846 m .5121 .64387 L .51497 .64229 L p F P
0 g
s
.708 .77 .9 r
.53335 .64839 m .54032 .64373 L .54258 .6456 L p F P
0 g
s
.704 .757 .894 r
.54032 .64373 m .53335 .64839 L .53188 .64761 L p F P
0 g
s
.345 .587 .934 r
.6302 .61574 m .62133 .61294 L .61386 .60138 L p F P
0 g
s
.345 .587 .934 r
.60567 .59966 m .61386 .60138 L .62133 .61294 L p F P
0 g
s
.544 .324 .532 r
.58196 .60858 m .58911 .61187 L .59444 .6036 L p F P
0 g
s
.869 .762 .741 r
.5889 .60193 m .584 .60952 L .57614 .6027 L p F P
0 g
s
.869 .762 .741 r
.57614 .6027 m .58039 .5945 L .5889 .60193 L p F P
0 g
s
.544 .324 .532 r
.70665 .49818 m .69741 .50253 L .70047 .51862 L p F P
0 g
s
.544 .324 .532 r
.69104 .52211 m .70047 .51862 L .69741 .50253 L p F P
0 g
s
.544 .324 .532 r
.65414 .54847 m .64478 .551 L .6438 .56309 L p F P
0 g
s
.544 .324 .532 r
.63453 .56467 m .6438 .56309 L .64478 .551 L p F P
0 g
s
.544 .324 .532 r
.58911 .61187 m .58196 .60858 L .57656 .61561 L p F P
0 g
s
.406 .579 .91 r
.67907 .64862 m .66986 .64466 L .66608 .62703 L p F P
0 g
s
.406 .579 .91 r
.65705 .62419 m .66608 .62703 L .66986 .64466 L p F P
0 g
s
.467 .322 .599 r
.47421 .55452 m .47535 .56278 L .46268 .57022 L p F P
0 g
s
.492 .367 .638 r
.46486 .57846 m .46268 .57022 L .47535 .56278 L p F P
0 g
s
.647 .705 .889 r
.51838 .64109 m .52233 .64707 L .52062 .64767 L p F P
0 g
s
.647 .705 .889 r
.52062 .64767 m .51497 .64229 L .51838 .64109 L p F P
0 g
s
.604 .664 .881 r
.50517 .63853 m .5121 .64387 L .5099 .64577 L p F P
0 g
s
.604 .664 .881 r
.5099 .64577 m .50192 .64136 L .50517 .63853 L p F P
0 g
s
.704 .757 .894 r
.53188 .64761 m .5374 .64217 L .54032 .64373 L p F P
0 g
s
.698 .746 .888 r
.5374 .64217 m .53188 .64761 L .53015 .64703 L p F P
0 g
s
.544 .324 .532 r
.56094 .64061 m .557 .63405 L .54963 .63906 L p F P
0 g
s
.544 .324 .532 r
.54963 .63906 m .55263 .64626 L .56094 .64061 L p F P
0 g
s
.74 .774 .881 r
.55049 .64111 m .54258 .6456 L .54032 .64373 L p F P
0 g
s
.46 .575 .883 r
.78229 .69293 m .79185 .69703 L .78399 .72804 L p F P
0 g
s
.544 .324 .532 r
.76409 .44635 m .75506 .45154 L .76259 .47186 L p F P
0 g
s
.544 .324 .532 r
.75321 .47627 m .76259 .47186 L .75506 .45154 L p F P
0 g
s
.48 .446 .743 r
.47143 .59507 m .47575 .60323 L .46811 .61012 L p F P
0 g
s
.504 .486 .77 r
.47375 .61735 m .46811 .61012 L .47575 .60323 L p F P
0 g
s
.659 .71 .885 r
.52217 .64034 m .52423 .64669 L .52233 .64707 L p F P
0 g
s
.659 .71 .885 r
.52233 .64707 m .51838 .64109 L .52217 .64034 L p F P
0 g
s
.865 .67 .638 r
.58902 .56955 m .58687 .57781 L .5744 .57079 L p F P
0 g
s
.865 .67 .638 r
.5744 .57079 m .57611 .56224 L .58902 .56955 L p F P
0 g
s
.698 .746 .888 r
.53015 .64703 m .53395 .64101 L .5374 .64217 L p F P
0 g
s
.69 .735 .885 r
.53395 .64101 m .53015 .64703 L .52823 .64667 L p F P
0 g
s
.512 .293 .518 r
.4895 .53333 m .48941 .54075 L .47371 .54664 L p F P
0 g
s
.01 w
.48804 .54127 m
.51545 .57118 L
s
.48527 .53825 m
.48552 .53852 L
s
.48451 .53742 m
.48527 .53825 L
s
.47955 .53201 m
.48451 .53742 L
s
.5 Mabswid
.534 .34 .564 r
.47421 .55452 m .47371 .54664 L .48941 .54075 L p F P
0 g
s
.544 .324 .532 r
.57656 .61561 m .58302 .6198 L .58911 .61187 L p F P
0 g
s
.544 .324 .532 r
.58302 .6198 m .57656 .61561 L .57054 .62225 L p F P
0 g
s
.544 .324 .532 r
.59893 .59511 m .60723 .59649 L .61123 .58689 L p F P
0 g
s
.72 .953 .95 r
.45665 .59094 m .46383 .59013 L .45446 .59871 L p F P
0 g
s
.72 .953 .95 r
.45446 .59871 m .44625 .6005 L .45665 .59094 L p F P
0 g
s
.809 .904 .908 r
.36774 .63437 m .37688 .63141 L .37356 .65017 L p F P
0 g
s
.809 .904 .908 r
.37356 .65017 m .36433 .65422 L .36774 .63437 L p F P
0 g
s
.671 .716 .883 r
.52615 .64007 m .52623 .64656 L .52423 .64669 L p F P
0 g
s
.671 .716 .883 r
.52423 .64669 m .52217 .64034 L .52615 .64007 L p F P
0 g
s
.69 .735 .885 r
.52823 .64667 m .53014 .6403 L .53395 .64101 L p F P
0 g
s
.681 .725 .883 r
.53014 .6403 m .52823 .64667 L .52623 .64656 L p F P
0 g
s
.544 .324 .532 r
.56884 .63426 m .564 .62843 L .557 .63405 L p F P
0 g
s
.544 .324 .532 r
.557 .63405 m .56094 .64061 L .56884 .63426 L p F P
0 g
s
.681 .725 .883 r
.52623 .64656 m .52615 .64007 L .53014 .6403 L p F P
0 g
s
.852 .768 .769 r
.584 .60952 m .5784 .6168 L .57128 .61068 L p F P
0 g
s
.852 .768 .769 r
.57128 .61068 m .57614 .6027 L .584 .60952 L p F P
0 g
s
.825 .577 .565 r
.57772 .54608 m .57722 .55397 L .56148 .54833 L p F P
0 g
s
.825 .577 .565 r
.56148 .54833 m .56183 .54036 L .57772 .54608 L p F P
0 g
s
.585 .629 .861 r
.49848 .63251 m .50517 .63853 L .50192 .64136 L p F P
0 g
s
.585 .629 .861 r
.50192 .64136 m .49421 .63625 L .49848 .63251 L p F P
0 g
s
.544 .324 .532 r
.57054 .62225 m .57623 .6273 L .58302 .6198 L p F P
0 g
s
.544 .324 .532 r
.57623 .6273 m .57054 .62225 L .564 .62843 L p F P
0 g
s
.544 .324 .532 r
.68164 .52559 m .67227 .52905 L .67295 .54339 L p F P
0 g
s
.544 .324 .532 r
.66353 .54593 m .67295 .54339 L .67227 .52905 L p F P
0 g
s
.01 w
.65623 .54145 m
.66781 .53774 L
s
.5 Mabswid
.646 .369 .486 r
.50703 .52961 m .50731 .52286 L .52556 .52155 L p F P
0 g
s
.574 .31 .479 r
.50731 .52286 m .50703 .52961 L .4895 .53333 L p F P
0 g
s
.544 .324 .532 r
.564 .62843 m .56884 .63426 L .57623 .6273 L p F P
0 g
s
.544 .324 .532 r
.59444 .6036 m .60223 .60595 L .60723 .59649 L p F P
0 g
s
.544 .324 .532 r
.61557 .59787 m .60723 .59649 L .60223 .60595 L p F P
0 g
s
.281 .6 .951 r
.60567 .59966 m .59753 .59796 L .58789 .58947 L p F P
0 g
s
.767 .775 .86 r
.55812 .63592 m .55049 .64111 L .54714 .63832 L p F P
0 g
s
.74 .774 .881 r
.54032 .64373 m .54714 .63832 L .55049 .64111 L p F P
0 g
s
.708 .42 .486 r
.54384 .52266 m .5441 .52941 L .52555 .52828 L p F P
0 g
s
.708 .42 .486 r
.52555 .52828 m .52556 .52155 L .54384 .52266 L p F P
0 g
s
.544 .324 .532 r
.54604 .65894 m .54402 .65114 L .53521 .65519 L p F P
0 g
s
.544 .324 .532 r
.53521 .65519 m .53622 .66344 L .54604 .65894 L p F P
0 g
s
.544 .324 .532 r
.71592 .49382 m .70665 .49818 L .70994 .51512 L p F P
0 g
s
.544 .324 .532 r
.70047 .51862 m .70994 .51512 L .70665 .49818 L p F P
0 g
s
.504 .486 .77 r
.47575 .60323 m .48067 .61115 L .47375 .61735 L p F P
0 g
s
.526 .523 .795 r
.48004 .62416 m .47375 .61735 L .48067 .61115 L p F P
0 g
s
.544 .324 .532 r
.6438 .56309 m .63453 .56467 L .63229 .5761 L p F P
0 g
s
.544 .324 .532 r
.62322 .5767 m .63229 .5761 L .63453 .56467 L p F P
0 g
s
.624 .667 .871 r
.50943 .63617 m .51497 .64229 L .5121 .64387 L p F P
0 g
s
.624 .667 .871 r
.5121 .64387 m .50517 .63853 L .50943 .63617 L p F P
0 g
s
.779 .936 .933 r
.42134 .60593 m .42969 .60411 L .42198 .61681 L p F P
0 g
s
.779 .936 .933 r
.42198 .61681 m .41304 .61971 L .42134 .60593 L p F P
0 g
s
.732 .754 .87 r
.54714 .63832 m .54032 .64373 L .5374 .64217 L p F P
0 g
s
.544 .324 .532 r
.77314 .44115 m .76409 .44635 L .772 .46743 L p F P
0 g
s
.544 .324 .532 r
.76259 .47186 m .772 .46743 L .76409 .44635 L p F P
0 g
s
.566 .594 .84 r
.49211 .62589 m .49848 .63251 L .49421 .63625 L p F P
0 g
s
.566 .594 .84 r
.49421 .63625 m .48689 .63049 L .49211 .62589 L p F P
0 g
s
.833 .772 .794 r
.5784 .6168 m .57217 .62369 L .56588 .61832 L p F P
0 g
s
.833 .772 .794 r
.56588 .61832 m .57128 .61068 L .5784 .6168 L p F P
0 g
s
.544 .324 .532 r
.61123 .58689 m .61997 .58729 L .62322 .5767 L p F P
0 g
s
.544 .324 .532 r
.61997 .58729 m .61123 .58689 L .60723 .59649 L p F P
0 g
s
.526 .523 .795 r
.48067 .61115 m .48615 .61874 L .48004 .62416 L p F P
0 g
s
.546 .559 .818 r
.48689 .63049 m .48004 .62416 L .48615 .61874 L p F P
0 g
s
.592 .357 .528 r
.48941 .54075 m .4895 .53333 L .50703 .52961 L p F P
0 g
s
.406 .579 .91 r
.68831 .65258 m .67907 .64862 L .67515 .62988 L p F P
0 g
s
.406 .579 .91 r
.66608 .62703 m .67515 .62988 L .67907 .64862 L p F P
0 g
s
.791 .776 .839 r
.56538 .63009 m .55812 .63592 L .55374 .63223 L p F P
0 g
s
.767 .775 .86 r
.54714 .63832 m .55374 .63223 L .55812 .63592 L p F P
0 g
s
.546 .559 .818 r
.48615 .61874 m .49211 .62589 L .48689 .63049 L p F P
0 g
s
.492 .367 .638 r
.47535 .56278 m .47711 .57131 L .46486 .57846 L p F P
0 g
s
.512 .407 .672 r
.46779 .58678 m .46486 .57846 L .47711 .57131 L p F P
0 g
s
.646 .369 .486 r
.52556 .52155 m .52555 .52828 L .50703 .52961 L p F P
0 g
s
.544 .324 .532 r
.63229 .5761 m .62322 .5767 L .61997 .58729 L p F P
0 g
s
.77 .502 .529 r
.56174 .53294 m .56183 .54036 L .54414 .53684 L p F P
0 g
s
.77 .502 .529 r
.54414 .53684 m .5441 .52941 L .56174 .53294 L p F P
0 g
s
.544 .324 .532 r
.66353 .54593 m .65414 .54847 L .65312 .56151 L p F P
0 g
s
.544 .324 .532 r
.6438 .56309 m .65312 .56151 L .65414 .54847 L p F P
0 g
s
.813 .774 .817 r
.57217 .62369 m .56538 .63009 L .56001 .62554 L p F P
0 g
s
.813 .774 .817 r
.56001 .62554 m .56588 .61832 L .57217 .62369 L p F P
0 g
s
.791 .776 .839 r
.55374 .63223 m .56001 .62554 L .56538 .63009 L p F P
0 g
s
.544 .324 .532 r
.60223 .60595 m .59444 .6036 L .58911 .61187 L p F P
0 g
s
.345 .587 .934 r
.63911 .61854 m .6302 .61574 L .62209 .6031 L p F P
0 g
s
.345 .587 .934 r
.61386 .60138 m .62209 .6031 L .6302 .61574 L p F P
0 g
s
.855 .686 .671 r
.58687 .57781 m .58398 .58617 L .57209 .57951 L p F P
0 g
s
.855 .686 .671 r
.57209 .57951 m .5744 .57079 L .58687 .57781 L p F P
0 g
s
.809 .904 .908 r
.35856 .63734 m .36774 .63437 L .36433 .65422 L p F P
0 g
s
.809 .904 .908 r
.36433 .65422 m .35508 .65829 L .35856 .63734 L p F P
0 g
s
.544 .324 .532 r
.53725 .67173 m .53622 .66344 L .52632 .66695 L p F P
0 g
s
.544 .324 .532 r
.52632 .66695 m .52632 .6756 L .53725 .67173 L p F P
0 g
s
.01 w
.52632 .66692 m
.52632 .67434 L
s
.5 Mabswid
.643 .672 .863 r
.5145 .63438 m .51838 .64109 L .51497 .64229 L p F P
0 g
s
.643 .672 .863 r
.51497 .64229 m .50943 .63617 L .5145 .63438 L p F P
0 g
s
.732 .754 .87 r
.5374 .64217 m .54281 .636 L .54714 .63832 L p F P
0 g
s
.721 .735 .862 r
.54281 .636 m .5374 .64217 L .53395 .64101 L p F P
0 g
s
.544 .324 .532 r
.7822 .43594 m .77314 .44115 L .78144 .46299 L p F P
0 g
s
.544 .324 .532 r
.772 .46743 m .78144 .46299 L .77314 .44115 L p F P
0 g
s
.544 .324 .532 r
.55565 .65351 m .55263 .64626 L .54402 .65114 L p F P
0 g
s
.544 .324 .532 r
.54402 .65114 m .54604 .65894 L .55565 .65351 L p F P
0 g
s
.544 .324 .532 r
.7252 .48945 m .71592 .49382 L .71943 .51161 L p F P
0 g
s
.544 .324 .532 r
.70994 .51512 m .71943 .51161 L .71592 .49382 L p F P
0 g
s
.544 .324 .532 r
.69104 .52211 m .68164 .52559 L .68242 .54083 L p F P
0 g
s
.544 .324 .532 r
.67295 .54339 m .68242 .54083 L .68164 .52559 L p F P
0 g
s
.01 w
.66781 .53774 m
.67424 .53568 L
s
.5 Mabswid
.534 .34 .564 r
.48941 .54075 m .48977 .54872 L .47421 .55452 L p F P
0 g
s
.552 .381 .603 r
.47535 .56278 m .47421 .55452 L .48977 .54872 L p F P
0 g
s
.612 .634 .848 r
.50408 .62939 m .50943 .63617 L .50517 .63853 L p F P
0 g
s
.612 .634 .848 r
.50517 .63853 m .49848 .63251 L .50408 .62939 L p F P
0 g
s
.755 .749 .847 r
.55374 .63223 m .54714 .63832 L .54281 .636 L p F P
0 g
s
.512 .407 .672 r
.47711 .57131 m .47946 .58 L .46779 .58678 L p F P
0 g
s
.821 .6 .603 r
.57722 .55397 m .57611 .56224 L .56071 .55675 L p F P
0 g
s
.821 .6 .603 r
.56071 .55675 m .56148 .54833 L .57722 .55397 L p F P
0 g
s
.544 .324 .532 r
.58911 .61187 m .5963 .61517 L .60223 .60595 L p F P
0 g
s
.544 .324 .532 r
.5963 .61517 m .58911 .61187 L .58302 .6198 L p F P
0 g
s
.661 .68 .858 r
.52014 .63326 m .52217 .64034 L .51838 .64109 L p F P
0 g
s
.661 .68 .858 r
.51838 .64109 m .5145 .63438 L .52014 .63326 L p F P
0 g
s
.721 .735 .862 r
.53395 .64101 m .53768 .63426 L .54281 .636 L p F P
0 g
s
.709 .719 .857 r
.53768 .63426 m .53395 .64101 L .53014 .6403 L p F P
0 g
s
.406 .579 .91 r
.69758 .65656 m .68831 .65258 L .68426 .63275 L p F P
0 g
s
.406 .579 .91 r
.67515 .62988 m .68426 .63275 L .68831 .65258 L p F P
0 g
s
.544 .324 .532 r
.56491 .64721 m .56094 .64061 L .55263 .64626 L p F P
0 g
s
.544 .324 .532 r
.55263 .64626 m .55565 .65351 L .56491 .64721 L p F P
0 g
s
.544 .324 .532 r
.78144 .46299 m .79089 .45854 L .7822 .43594 L p F P
0 g
s
.544 .324 .532 r
.60723 .59649 m .61557 .59787 L .61997 .58729 L p F P
0 g
s
.544 .324 .532 r
.65312 .56151 m .6438 .56309 L .6414 .57551 L p F P
0 g
s
.544 .324 .532 r
.63229 .5761 m .6414 .57551 L .6438 .56309 L p F P
0 g
s
.72 .953 .95 r
.44942 .59176 m .45665 .59094 L .44625 .6005 L p F P
0 g
s
.72 .953 .95 r
.44625 .6005 m .43799 .6023 L .44942 .59176 L p F P
0 g
s
.678 .691 .855 r
.52607 .63286 m .52615 .64007 L .52217 .64034 L p F P
0 g
s
.678 .691 .855 r
.52217 .64034 m .52014 .63326 L .52607 .63286 L p F P
0 g
s
.709 .719 .857 r
.53014 .6403 m .53201 .6332 L .53768 .63426 L p F P
0 g
s
.694 .704 .855 r
.53201 .6332 m .53014 .6403 L .52615 .64007 L p F P
0 g
s
.779 .936 .933 r
.41294 .60776 m .42134 .60593 L .41304 .61971 L p F P
0 g
s
.779 .936 .933 r
.41304 .61971 m .40406 .62262 L .41294 .60776 L p F P
0 g
s
.809 .904 .908 r
.34934 .64033 m .35856 .63734 L .35508 .65829 L p F P
0 g
s
.809 .904 .908 r
.35508 .65829 m .34579 .66237 L .34934 .64033 L p F P
0 g
s
.694 .704 .855 r
.52615 .64007 m .52607 .63286 L .53201 .6332 L p F P
0 g
s
.544 .324 .532 r
.67295 .54339 m .66353 .54593 L .66247 .55993 L p F P
0 g
s
.544 .324 .532 r
.65312 .56151 m .66247 .55993 L .66353 .54593 L p F P
0 g
s
.544 .324 .532 r
.73451 .48507 m .7252 .48945 L .72896 .50808 L p F P
0 g
s
.544 .324 .532 r
.71943 .51161 m .72896 .50808 L .7252 .48945 L p F P
0 g
s
.658 .409 .533 r
.50699 .53704 m .50703 .52961 L .52555 .52828 L p F P
0 g
s
.592 .357 .528 r
.50703 .52961 m .50699 .53704 L .48941 .54075 L p F P
0 g
s
.544 .324 .532 r
.58302 .6198 m .58952 .62401 L .5963 .61517 L p F P
0 g
s
.544 .324 .532 r
.58952 .62401 m .58302 .6198 L .57623 .6273 L p F P
0 g
s
.6 .602 .825 r
.49898 .62203 m .50408 .62939 L .49848 .63251 L p F P
0 g
s
.6 .602 .825 r
.49848 .63251 m .49211 .62589 L .49898 .62203 L p F P
0 g
s
.715 .457 .533 r
.5441 .52941 m .54414 .53684 L .52554 .53571 L p F P
0 g
s
.715 .457 .533 r
.52554 .53571 m .52555 .52828 L .5441 .52941 L p F P
0 g
s
.544 .324 .532 r
.57372 .64014 m .56884 .63426 L .56094 .64061 L p F P
0 g
s
.544 .324 .532 r
.56094 .64061 m .56491 .64721 L .57372 .64014 L p F P
0 g
s
.774 .743 .824 r
.56001 .62554 m .55374 .63223 L .54804 .62916 L p F P
0 g
s
.755 .749 .847 r
.54281 .636 m .54804 .62916 L .55374 .63223 L p F P
0 g
s
.544 .324 .532 r
.60223 .60595 m .61007 .60832 L .61557 .59787 L p F P
0 g
s
.544 .324 .532 r
.62396 .59927 m .61557 .59787 L .61007 .60832 L p F P
0 g
s
.281 .6 .951 r
.61386 .60138 m .60567 .59966 L .59496 .59021 L p F P
0 g
s
.281 .6 .951 r
.58789 .58947 m .59496 .59021 L .60567 .59966 L p F P
0 g
s
.544 .324 .532 r
.54808 .66678 m .54604 .65894 L .53622 .66344 L p F P
0 g
s
.544 .324 .532 r
.53622 .66344 m .53725 .67173 L .54808 .66678 L p F P
0 g
s
.547 .478 .729 r
.47575 .60323 m .47143 .59507 L .48239 .58875 L p F P
0 g
s
.606 .396 .569 r
.48977 .54872 m .48941 .54075 L .50699 .53704 L p F P
0 g
s
.544 .324 .532 r
.57623 .6273 m .58196 .63237 L .58952 .62401 L p F P
0 g
s
.544 .324 .532 r
.58196 .63237 m .57623 .6273 L .56884 .63426 L p F P
0 g
s
.638 .642 .838 r
.51075 .62702 m .5145 .63438 L .50943 .63617 L p F P
0 g
s
.638 .642 .838 r
.50943 .63617 m .50408 .62939 L .51075 .62702 L p F P
0 g
s
.544 .324 .532 r
.70047 .51862 m .69104 .52211 L .69192 .53826 L p F P
0 g
s
.544 .324 .532 r
.68242 .54083 m .69192 .53826 L .69104 .52211 L p F P
0 g
s
.01 w
.67424 .53568 m
.68326 .53279 L
s
.5 Mabswid
.544 .324 .532 r
.61997 .58729 m .62876 .58769 L .63229 .5761 L p F P
0 g
s
.544 .324 .532 r
.62876 .58769 m .61997 .58729 L .61557 .59787 L p F P
0 g
s
.544 .324 .532 r
.6414 .57551 m .63229 .5761 L .62876 .58769 L p F P
0 g
s
.544 .324 .532 r
.56884 .63426 m .57372 .64014 L .58196 .63237 L p F P
0 g
s
.772 .53 .57 r
.56183 .54036 m .56148 .54833 L .54397 .54486 L p F P
0 g
s
.772 .53 .57 r
.54397 .54486 m .54414 .53684 L .56183 .54036 L p F P
0 g
s
.345 .587 .934 r
.64806 .62136 m .63911 .61854 L .63037 .60484 L p F P
0 g
s
.345 .587 .934 r
.62209 .6031 m .63037 .60484 L .63911 .61854 L p F P
0 g
s
.74 .725 .838 r
.54804 .62916 m .54281 .636 L .53768 .63426 L p F P
0 g
s
.833 .71 .729 r
.58039 .5945 m .57614 .6027 L .56585 .59702 L p F P
0 g
s
.833 .71 .729 r
.56585 .59702 m .56923 .58829 L .58039 .5945 L p F P
0 g
s
.552 .381 .603 r
.48977 .54872 m .49057 .55713 L .47535 .56278 L p F P
0 g
s
.567 .417 .637 r
.47711 .57131 m .47535 .56278 L .49057 .55713 L p F P
0 g
s
.588 .572 .802 r
.4942 .61418 m .49898 .62203 L .49211 .62589 L p F P
0 g
s
.588 .572 .802 r
.49211 .62589 m .48615 .61874 L .4942 .61418 L p F P
0 g
s
.658 .409 .533 r
.52555 .52828 m .52554 .53571 L .50699 .53704 L p F P
0 g
s
.547 .478 .729 r
.48239 .58875 m .48585 .59744 L .47575 .60323 L p F P
0 g
s
.561 .51 .755 r
.48067 .61115 m .47575 .60323 L .48585 .59744 L p F P
0 g
s
.791 .736 .801 r
.56588 .61832 m .56001 .62554 L .55302 .62175 L p F P
0 g
s
.774 .743 .824 r
.54804 .62916 m .55302 .62175 L .56001 .62554 L p F P
0 g
s
.406 .579 .91 r
.70687 .66055 m .69758 .65656 L .69342 .63563 L p F P
0 g
s
.406 .579 .91 r
.68426 .63275 m .69342 .63563 L .69758 .65656 L p F P
0 g
s
.816 .619 .637 r
.57611 .56224 m .5744 .57079 L .55952 .56552 L p F P
0 g
s
.816 .619 .637 r
.55952 .56552 m .56071 .55675 L .57611 .56224 L p F P
0 g
s
.575 .541 .779 r
.48981 .60595 m .4942 .61418 L .48615 .61874 L p F P
0 g
s
.575 .541 .779 r
.48615 .61874 m .48067 .61115 L .48981 .60595 L p F P
0 g
s
.544 .324 .532 r
.61007 .60832 m .60223 .60595 L .5963 .61517 L p F P
0 g
s
.561 .51 .755 r
.48585 .59744 m .48981 .60595 L .48067 .61115 L p F P
0 g
s
.544 .324 .532 r
.53827 .68007 m .53725 .67173 L .52632 .6756 L p F P
0 g
s
.544 .324 .532 r
.52632 .6756 m .52632 .68428 L .53827 .68007 L p F P
0 g
s
.82 .719 .754 r
.57614 .6027 m .57128 .61068 L .56198 .60557 L p F P
0 g
s
.82 .719 .754 r
.56198 .60557 m .56585 .59702 L .57614 .6027 L p F P
0 g
s
.544 .324 .532 r
.74385 .48068 m .73451 .48507 L .73851 .50455 L p F P
0 g
s
.544 .324 .532 r
.72896 .50808 m .73851 .50455 L .73451 .48507 L p F P
0 g
s
.809 .904 .908 r
.34008 .64333 m .34934 .64033 L .34579 .66237 L p F P
0 g
s
.809 .904 .908 r
.34579 .66237 m .33648 .66646 L .34008 .64333 L p F P
0 g
s
.806 .728 .778 r
.57128 .61068 m .56588 .61832 L .55769 .61385 L p F P
0 g
s
.791 .736 .801 r
.55302 .62175 m .55769 .61385 L .56588 .61832 L p F P
0 g
s
.806 .728 .778 r
.55769 .61385 m .56198 .60557 L .57128 .61068 L p F P
0 g
s
.661 .654 .832 r
.51817 .62554 m .52014 .63326 L .5145 .63438 L p F P
0 g
s
.661 .654 .832 r
.5145 .63438 m .51075 .62702 L .51817 .62554 L p F P
0 g
s
.74 .725 .838 r
.53768 .63426 m .54129 .62687 L .54804 .62916 L p F P
0 g
s
.722 .703 .831 r
.54129 .62687 m .53768 .63426 L .53201 .6332 L p F P
0 g
s
.544 .324 .532 r
.55868 .6608 m .55565 .65351 L .54604 .65894 L p F P
0 g
s
.544 .324 .532 r
.54604 .65894 m .54808 .66678 L .55868 .6608 L p F P
0 g
s
.544 .324 .532 r
.66247 .55993 m .65312 .56151 L .65056 .57491 L p F P
0 g
s
.544 .324 .532 r
.6414 .57551 m .65056 .57491 L .65312 .56151 L p F P
0 g
s
.544 .324 .532 r
.68242 .54083 m .67295 .54339 L .67187 .55833 L p F P
0 g
s
.544 .324 .532 r
.66247 .55993 m .67187 .55833 L .67295 .54339 L p F P
0 g
s
.631 .614 .814 r
.50717 .61911 m .51075 .62702 L .50408 .62939 L p F P
0 g
s
.631 .614 .814 r
.50408 .62939 m .49898 .62203 L .50717 .61911 L p F P
0 g
s
.779 .936 .933 r
.40449 .6096 m .41294 .60776 L .40406 .62262 L p F P
0 g
s
.779 .936 .933 r
.40406 .62262 m .39504 .62553 L .40449 .6096 L p F P
0 g
s
.544 .324 .532 r
.70994 .51512 m .70047 .51862 L .70145 .53568 L p F P
0 g
s
.544 .324 .532 r
.69192 .53826 m .70145 .53568 L .70047 .51862 L p F P
0 g
s
.01 w
.68326 .53279 m
.69562 .52883 L
s
.5 Mabswid
.629 .943 .954 r
.4705 .58289 m .47628 .58291 L .46383 .59013 L p F P
0 g
s
.629 .943 .954 r
.46383 .59013 m .45665 .59094 L .4705 .58289 L p F P
0 g
s
.755 .714 .814 r
.55302 .62175 m .54804 .62916 L .54129 .62687 L p F P
0 g
s
.683 .667 .828 r
.52599 .62501 m .52607 .63286 L .52014 .63326 L p F P
0 g
s
.683 .667 .828 r
.52014 .63326 m .51817 .62554 L .52599 .62501 L p F P
0 g
s
.567 .417 .637 r
.49057 .55713 m .49181 .56588 L .47711 .57131 L p F P
0 g
s
.579 .449 .667 r
.47946 .58 m .47711 .57131 L .49181 .56588 L p F P
0 g
s
.722 .703 .831 r
.53201 .6332 m .53382 .62546 L .54129 .62687 L p F P
0 g
s
.704 .684 .828 r
.53382 .62546 m .53201 .6332 L .52607 .63286 L p F P
0 g
s
.606 .396 .569 r
.50699 .53704 m .50717 .54506 L .48977 .54872 L p F P
0 g
s
.618 .429 .605 r
.49057 .55713 m .48977 .54872 L .50717 .54506 L p F P
0 g
s
.544 .324 .532 r
.5963 .61517 m .60354 .61849 L .61007 .60832 L p F P
0 g
s
.544 .324 .532 r
.60354 .61849 m .5963 .61517 L .58952 .62401 L p F P
0 g
s
.666 .443 .571 r
.50717 .54506 m .50699 .53704 L .52554 .53571 L p F P
0 g
s
.223 .616 .953 r
.59496 .59021 m .58789 .58947 L .57521 .58238 L p F P
0 g
s
.704 .684 .828 r
.52607 .63286 m .52599 .62501 L .53382 .62546 L p F P
0 g
s
.544 .324 .532 r
.61557 .59787 m .62396 .59927 L .62876 .58769 L p F P
0 g
s
.81 .637 .667 r
.5744 .57079 m .57209 .57951 L .55793 .57452 L p F P
0 g
s
.81 .637 .667 r
.55793 .57452 m .55952 .56552 L .5744 .57079 L p F P
0 g
s
.72 .953 .95 r
.44214 .59259 m .44942 .59176 L .43799 .6023 L p F P
0 g
s
.72 .953 .95 r
.43799 .6023 m .42969 .60411 L .44214 .59259 L p F P
0 g
s
.406 .579 .91 r
.7162 .66455 m .70687 .66055 L .70261 .63853 L p F P
0 g
s
.406 .579 .91 r
.69342 .63563 m .70261 .63853 L .70687 .66055 L p F P
0 g
s
.72 .487 .572 r
.54414 .53684 m .54397 .54486 L .52555 .54375 L p F P
0 g
s
.72 .487 .572 r
.52555 .54375 m .52554 .53571 L .54414 .53684 L p F P
0 g
s
.772 .555 .605 r
.56148 .54833 m .56071 .55675 L .54358 .55337 L p F P
0 g
s
.772 .555 .605 r
.54358 .55337 m .54397 .54486 L .56148 .54833 L p F P
0 g
s
.544 .324 .532 r
.75321 .47627 m .74385 .48068 L .7481 .501 L p F P
0 g
s
.544 .324 .532 r
.73851 .50455 m .7481 .501 L .74385 .48068 L p F P
0 g
s
.544 .324 .532 r
.56891 .65386 m .56491 .64721 L .55565 .65351 L p F P
0 g
s
.544 .324 .532 r
.55565 .65351 m .55868 .6608 L .56891 .65386 L p F P
0 g
s
.345 .587 .934 r
.65705 .62419 m .64806 .62136 L .63871 .60658 L p F P
0 g
s
.345 .587 .934 r
.63037 .60484 m .63871 .60658 L .64806 .62136 L p F P
0 g
s
.544 .324 .532 r
.65056 .57491 m .6414 .57551 L .63759 .58809 L p F P
0 g
s
.544 .324 .532 r
.62876 .58769 m .63759 .58809 L .6414 .57551 L p F P
0 g
s
.809 .904 .908 r
.33078 .64634 m .34008 .64333 L .33648 .66646 L p F P
0 g
s
.809 .904 .908 r
.33648 .66646 m .32714 .67056 L .33078 .64634 L p F P
0 g
s
.544 .324 .532 r
.63759 .58809 m .62876 .58769 L .62396 .59927 L p F P
0 g
s
.544 .324 .532 r
.61007 .60832 m .61796 .6107 L .62396 .59927 L p F P
0 g
s
.544 .324 .532 r
.6324 .60067 m .62396 .59927 L .61796 .6107 L p F P
0 g
s
.281 .6 .951 r
.62209 .6031 m .61386 .60138 L .60209 .59096 L p F P
0 g
s
.281 .6 .951 r
.59496 .59021 m .60209 .59096 L .61386 .60138 L p F P
0 g
s
.544 .324 .532 r
.55013 .67467 m .54808 .66678 L .53725 .67173 L p F P
0 g
s
.544 .324 .532 r
.53725 .67173 m .53827 .68007 L .55013 .67467 L p F P
0 g
s
.625 .587 .791 r
.50382 .61073 m .50717 .61911 L .49898 .62203 L p F P
0 g
s
.625 .587 .791 r
.49898 .62203 m .4942 .61418 L .50382 .61073 L p F P
0 g
s
.544 .324 .532 r
.58952 .62401 m .59606 .62825 L .60354 .61849 L p F P
0 g
s
.544 .324 .532 r
.59606 .62825 m .58952 .62401 L .58196 .63237 L p F P
0 g
s
.666 .443 .571 r
.52554 .53571 m .52555 .54375 L .50717 .54506 L p F P
0 g
s
.767 .702 .79 r
.55769 .61385 m .55302 .62175 L .54473 .61891 L p F P
0 g
s
.755 .714 .814 r
.54129 .62687 m .54473 .61891 L .55302 .62175 L p F P
0 g
s
.579 .449 .667 r
.49181 .56588 m .49346 .57486 L .47946 .58 L p F P
0 g
s
.544 .324 .532 r
.57863 .64605 m .57372 .64014 L .56491 .64721 L p F P
0 g
s
.544 .324 .532 r
.56491 .64721 m .56891 .65386 L .57863 .64605 L p F P
0 g
s
.66 .628 .807 r
.5163 .61727 m .51817 .62554 L .51075 .62702 L p F P
0 g
s
.66 .628 .807 r
.51075 .62702 m .50717 .61911 L .5163 .61727 L p F P
0 g
s
.733 .688 .807 r
.54473 .61891 m .54129 .62687 L .53382 .62546 L p F P
0 g
s
.544 .324 .532 r
.58196 .63237 m .58772 .63748 L .59606 .62825 L p F P
0 g
s
.544 .324 .532 r
.58772 .63748 m .58196 .63237 L .57372 .64014 L p F P
0 g
s
.544 .324 .532 r
.71943 .51161 m .70994 .51512 L .71103 .53309 L p F P
0 g
s
.544 .324 .532 r
.70145 .53568 m .71103 .53309 L .70994 .51512 L p F P
0 g
s
.544 .324 .532 r
.57372 .64014 m .57863 .64605 L .58772 .63748 L p F P
0 g
s
.544 .324 .532 r
.69192 .53826 m .68242 .54083 L .6813 .55673 L p F P
0 g
s
.544 .324 .532 r
.67187 .55833 m .6813 .55673 L .68242 .54083 L p F P
0 g
s
.544 .324 .532 r
.76259 .47186 m .75321 .47627 L .75771 .49745 L p F P
0 g
s
.544 .324 .532 r
.7481 .501 m .75771 .49745 L .75321 .47627 L p F P
0 g
s
.544 .324 .532 r
.53931 .68847 m .53827 .68007 L .52632 .68428 L p F P
0 g
s
.544 .324 .532 r
.52632 .68428 m .52632 .69302 L .53931 .68847 L p F P
0 g
s
.01 w
.52632 .67434 m
.52632 .68455 L
s
.5 Mabswid
.617 .56 .768 r
.50074 .60201 m .50382 .61073 L .4942 .61418 L p F P
0 g
s
.617 .56 .768 r
.4942 .61418 m .48981 .60595 L .50074 .60201 L p F P
0 g
s
.544 .324 .532 r
.67187 .55833 m .66247 .55993 L .65975 .57431 L p F P
0 g
s
.544 .324 .532 r
.65056 .57491 m .65975 .57431 L .66247 .55993 L p F P
0 g
s
.6 .507 .72 r
.48585 .59744 m .48239 .58875 L .49552 .58395 L p F P
0 g
s
.618 .429 .605 r
.50717 .54506 m .50759 .55357 L .49057 .55713 L p F P
0 g
s
.627 .459 .636 r
.49181 .56588 m .49057 .55713 L .50759 .55357 L p F P
0 g
s
.406 .579 .91 r
.72555 .66857 m .7162 .66455 L .71185 .64143 L p F P
0 g
s
.406 .579 .91 r
.70261 .63853 m .71185 .64143 L .7162 .66455 L p F P
0 g
s
.778 .691 .767 r
.56198 .60557 m .55769 .61385 L .54796 .6105 L p F P
0 g
s
.767 .702 .79 r
.54473 .61891 m .54796 .6105 L .55769 .61385 L p F P
0 g
s
.779 .936 .933 r
.39599 .61145 m .40449 .6096 L .39504 .62553 L p F P
0 g
s
.779 .936 .933 r
.39504 .62553 m .38598 .62847 L .39599 .61145 L p F P
0 g
s
.544 .324 .532 r
.61796 .6107 m .61007 .60832 L .60354 .61849 L p F P
0 g
s
.77 .576 .635 r
.56071 .55675 m .55952 .56552 L .54298 .56228 L p F P
0 g
s
.77 .576 .635 r
.54298 .56228 m .54358 .55337 L .56071 .55675 L p F P
0 g
s
.686 .645 .804 r
.52592 .61662 m .52599 .62501 L .51817 .62554 L p F P
0 g
s
.686 .645 .804 r
.51817 .62554 m .5163 .61727 L .52592 .61662 L p F P
0 g
s
.796 .666 .719 r
.56923 .58829 m .56585 .59702 L .5536 .59275 L p F P
0 g
s
.796 .666 .719 r
.5536 .59275 m .55595 .58364 L .56923 .58829 L p F P
0 g
s
.609 .534 .744 r
.49796 .59304 m .50074 .60201 L .48981 .60595 L p F P
0 g
s
.609 .534 .744 r
.48981 .60595 m .48585 .59744 L .49796 .59304 L p F P
0 g
s
.733 .688 .807 r
.53382 .62546 m .53555 .61717 L .54473 .61891 L p F P
0 g
s
.71 .665 .804 r
.53555 .61717 m .53382 .62546 L .52599 .62501 L p F P
0 g
s
.809 .904 .908 r
.32143 .64936 m .33078 .64634 L .32714 .67056 L p F P
0 g
s
.809 .904 .908 r
.32714 .67056 m .31777 .67468 L .32143 .64936 L p F P
0 g
s
.6 .507 .72 r
.49552 .58395 m .49796 .59304 L .48585 .59744 L p F P
0 g
s
.673 .472 .605 r
.50759 .55357 m .50717 .54506 L .52555 .54375 L p F P
0 g
s
.788 .679 .744 r
.56585 .59702 m .56198 .60557 L .55093 .60175 L p F P
0 g
s
.778 .691 .767 r
.54796 .6105 m .55093 .60175 L .56198 .60557 L p F P
0 g
s
.723 .513 .605 r
.54397 .54486 m .54358 .55337 L .52557 .55229 L p F P
0 g
s
.723 .513 .605 r
.52557 .55229 m .52555 .54375 L .54397 .54486 L p F P
0 g
s
.71 .665 .804 r
.52599 .62501 m .52592 .61662 L .53555 .61717 L p F P
0 g
s
.788 .679 .744 r
.55093 .60175 m .5536 .59275 L .56585 .59702 L p F P
0 g
s
.544 .324 .532 r
.56174 .66813 m .55868 .6608 L .54808 .66678 L p F P
0 g
s
.544 .324 .532 r
.54808 .66678 m .55013 .67467 L .56174 .66813 L p F P
0 g
s
.657 .604 .784 r
.51454 .60857 m .5163 .61727 L .50717 .61911 L p F P
0 g
s
.657 .604 .784 r
.50717 .61911 m .50382 .61073 L .51454 .60857 L p F P
0 g
s
.345 .587 .934 r
.66608 .62703 m .65705 .62419 L .64709 .60834 L p F P
0 g
s
.345 .587 .934 r
.63871 .60658 m .64709 .60834 L .65705 .62419 L p F P
0 g
s
.742 .673 .783 r
.54796 .6105 m .54473 .61891 L .53555 .61717 L p F P
0 g
s
.544 .324 .532 r
.772 .46743 m .76259 .47186 L .76736 .49388 L p F P
0 g
s
.544 .324 .532 r
.75771 .49745 m .76736 .49388 L .76259 .47186 L p F P
0 g
s
.544 .324 .532 r
.72896 .50808 m .71943 .51161 L .72063 .53049 L p F P
0 g
s
.544 .324 .532 r
.71103 .53309 m .72063 .53049 L .71943 .51161 L p F P
0 g
s
.01 w
.69562 .52883 m
.71256 .52341 L
s
.5 Mabswid
.673 .472 .605 r
.52555 .54375 m .52557 .55229 L .50759 .55357 L p F P
0 g
s
.544 .324 .532 r
.62396 .59927 m .6324 .60067 L .63759 .58809 L p F P
0 g
s
.544 .324 .532 r
.65975 .57431 m .65056 .57491 L .64646 .58849 L p F P
0 g
s
.544 .324 .532 r
.63759 .58809 m .64646 .58849 L .65056 .57491 L p F P
0 g
s
.72 .953 .95 r
.43481 .59342 m .44214 .59259 L .42969 .60411 L p F P
0 g
s
.72 .953 .95 r
.42969 .60411 m .42134 .60593 L .43481 .59342 L p F P
0 g
s
.627 .459 .636 r
.50759 .55357 m .50824 .56246 L .49181 .56588 L p F P
0 g
s
.634 .486 .664 r
.49346 .57486 m .49181 .56588 L .50824 .56246 L p F P
0 g
s
.629 .943 .954 r
.46468 .58288 m .4705 .58289 L .45665 .59094 L p F P
0 g
s
.629 .943 .954 r
.45665 .59094 m .44942 .59176 L .46468 .58288 L p F P
0 g
s
.544 .324 .532 r
.60354 .61849 m .61083 .62183 L .61796 .6107 L p F P
0 g
s
.544 .324 .532 r
.61083 .62183 m .60354 .61849 L .59606 .62825 L p F P
0 g
s
.406 .579 .91 r
.73493 .6726 m .72555 .66857 L .72113 .64435 L p F P
0 g
s
.406 .579 .91 r
.71185 .64143 m .72113 .64435 L .72555 .66857 L p F P
0 g
s
.768 .594 .663 r
.55952 .56552 m .55793 .57452 L .54218 .57145 L p F P
0 g
s
.768 .594 .663 r
.54218 .57145 m .54298 .56228 L .55952 .56552 L p F P
0 g
s
.544 .324 .532 r
.70145 .53568 m .69192 .53826 L .69078 .55512 L p F P
0 g
s
.544 .324 .532 r
.6813 .55673 m .69078 .55512 L .69192 .53826 L p F P
0 g
s
.544 .324 .532 r
.64646 .58849 m .63759 .58809 L .6324 .60067 L p F P
0 g
s
.544 .324 .532 r
.57293 .66055 m .56891 .65386 L .55868 .6608 L p F P
0 g
s
.544 .324 .532 r
.55868 .6608 m .56174 .66813 L .57293 .66055 L p F P
0 g
s
.809 .904 .908 r
.31205 .6524 m .32143 .64936 L .31777 .67468 L p F P
0 g
s
.809 .904 .908 r
.31777 .67468 m .30838 .67881 L .31205 .6524 L p F P
0 g
s
.223 .616 .953 r
.60209 .59096 m .59496 .59021 L .58085 .58231 L p F P
0 g
s
.223 .616 .953 r
.57521 .58238 m .58085 .58231 L .59496 .59021 L p F P
0 g
s
.544 .324 .532 r
.61796 .6107 m .6259 .6131 L .6324 .60067 L p F P
0 g
s
.544 .324 .532 r
.64089 .60208 m .6324 .60067 L .6259 .6131 L p F P
0 g
s
.281 .6 .951 r
.63037 .60484 m .62209 .6031 L .60927 .59171 L p F P
0 g
s
.281 .6 .951 r
.60209 .59096 m .60927 .59171 L .62209 .6031 L p F P
0 g
s
.544 .324 .532 r
.5522 .68261 m .55013 .67467 L .53827 .68007 L p F P
0 g
s
.544 .324 .532 r
.53827 .68007 m .53931 .68847 L .5522 .68261 L p F P
0 g
s
.654 .581 .76 r
.51293 .59953 m .51454 .60857 L .50382 .61073 L p F P
0 g
s
.654 .581 .76 r
.50382 .61073 m .50074 .60201 L .51293 .59953 L p F P
0 g
s
.688 .624 .78 r
.52585 .60779 m .52592 .61662 L .5163 .61727 L p F P
0 g
s
.688 .624 .78 r
.5163 .61727 m .51454 .60857 L .52585 .60779 L p F P
0 g
s
.742 .673 .783 r
.53555 .61717 m .53717 .60845 L .54796 .6105 L p F P
0 g
s
.716 .647 .78 r
.53717 .60845 m .53555 .61717 L .52592 .61662 L p F P
0 g
s
.749 .658 .76 r
.55093 .60175 m .54796 .6105 L .53717 .60845 L p F P
0 g
s
.678 .498 .635 r
.50824 .56246 m .50759 .55357 L .52557 .55229 L p F P
0 g
s
.544 .324 .532 r
.6813 .55673 m .67187 .55833 L .669 .5737 L p F P
0 g
s
.544 .324 .532 r
.65975 .57431 m .669 .5737 L .67187 .55833 L p F P
0 g
s
.725 .536 .635 r
.54358 .55337 m .54298 .56228 L .52559 .56124 L p F P
0 g
s
.725 .536 .635 r
.52559 .56124 m .52557 .55229 L .54358 .55337 L p F P
0 g
s
.779 .936 .933 r
.38745 .61332 m .39599 .61145 L .38598 .62847 L p F P
0 g
s
.779 .936 .933 r
.38598 .62847 m .37688 .63141 L .38745 .61332 L p F P
0 g
s
.544 .324 .532 r
.59606 .62825 m .60265 .63252 L .61083 .62183 L p F P
0 g
s
.544 .324 .532 r
.60265 .63252 m .59606 .62825 L .58772 .63748 L p F P
0 g
s
.514 .903 .942 r
.48716 .57677 m .49122 .57742 L .47628 .58291 L p F P
0 g
s
.514 .903 .942 r
.47628 .58291 m .4705 .58289 L .48716 .57677 L p F P
0 g
s
.634 .486 .664 r
.50824 .56246 m .50911 .57162 L .49346 .57486 L p F P
0 g
s
.716 .647 .78 r
.52592 .61662 m .52585 .60779 L .53717 .60845 L p F P
0 g
s
.544 .324 .532 r
.78144 .46299 m .772 .46743 L .77704 .4903 L p F P
0 g
s
.544 .324 .532 r
.76736 .49388 m .77704 .4903 L .772 .46743 L p F P
0 g
s
.544 .324 .532 r
.58357 .65201 m .57863 .64605 L .56891 .65386 L p F P
0 g
s
.544 .324 .532 r
.56891 .65386 m .57293 .66055 L .58357 .65201 L p F P
0 g
s
.544 .324 .532 r
.54035 .69691 m .53931 .68847 L .52632 .69302 L p F P
0 g
s
.544 .324 .532 r
.52632 .69302 m .52632 .7018 L .54035 .69691 L p F P
0 g
s
.01 w
.52632 .68455 m
.52632 .69891 L
s
.5 Mabswid
.184 .638 .941 r
.58085 .58231 m .57521 .58238 L .56009 .57706 L p F P
0 g
s
.65 .558 .737 r
.51147 .59028 m .51293 .59953 L .50074 .60201 L p F P
0 g
s
.65 .558 .737 r
.50074 .60201 m .49796 .59304 L .51147 .59028 L p F P
0 g
s
.544 .324 .532 r
.58772 .63748 m .59352 .64263 L .60265 .63252 L p F P
0 g
s
.544 .324 .532 r
.59352 .64263 m .58772 .63748 L .57863 .64605 L p F P
0 g
s
.544 .324 .532 r
.73851 .50455 m .72896 .50808 L .73028 .52788 L p F P
0 g
s
.544 .324 .532 r
.72063 .53049 m .73028 .52788 L .72896 .50808 L p F P
0 g
s
.755 .643 .737 r
.5536 .59275 m .55093 .60175 L .53866 .59939 L p F P
0 g
s
.749 .658 .76 r
.53717 .60845 m .53866 .59939 L .55093 .60175 L p F P
0 g
s
.646 .535 .714 r
.49796 .59304 m .49552 .58395 L .51019 .58094 L p F P
0 g
s
.544 .324 .532 r
.57863 .64605 m .58357 .65201 L .59352 .64263 L p F P
0 g
s
.678 .498 .635 r
.52557 .55229 m .52559 .56124 L .50824 .56246 L p F P
0 g
s
.646 .535 .714 r
.51019 .58094 m .51147 .59028 L .49796 .59304 L p F P
0 g
s
.76 .628 .713 r
.55595 .58364 m .5536 .59275 L .54001 .59013 L p F P
0 g
s
.76 .628 .713 r
.54001 .59013 m .54118 .58077 L .55595 .58364 L p F P
0 g
s
.544 .324 .532 r
.6259 .6131 m .61796 .6107 L .61083 .62183 L p F P
0 g
s
.406 .579 .91 r
.74434 .67664 m .73493 .6726 L .73045 .64729 L p F P
0 g
s
.406 .579 .91 r
.72113 .64435 m .73045 .64729 L .73493 .6726 L p F P
0 g
s
.755 .643 .737 r
.53866 .59939 m .54001 .59013 L .5536 .59275 L p F P
0 g
s
.345 .587 .934 r
.67515 .62988 m .66608 .62703 L .65551 .6101 L p F P
0 g
s
.345 .587 .934 r
.64709 .60834 m .65551 .6101 L .66608 .62703 L p F P
0 g
s
.688 .604 .757 r
.52578 .59864 m .52585 .60779 L .51454 .60857 L p F P
0 g
s
.688 .604 .757 r
.51454 .60857 m .51293 .59953 L .52578 .59864 L p F P
0 g
s
.809 .904 .908 r
.30262 .65545 m .31205 .6524 L .30838 .67881 L p F P
0 g
s
.809 .904 .908 r
.30838 .67881 m .29895 .68295 L .30262 .65545 L p F P
0 g
s
.719 .63 .757 r
.53866 .59939 m .53717 .60845 L .52585 .60779 L p F P
0 g
s
.682 .521 .662 r
.50911 .57162 m .50824 .56246 L .52559 .56124 L p F P
0 g
s
.725 .557 .662 r
.54298 .56228 m .54218 .57145 L .52563 .57046 L p F P
0 g
s
.725 .557 .662 r
.52563 .57046 m .52559 .56124 L .54298 .56228 L p F P
0 g
s
.544 .324 .532 r
.71103 .53309 m .70145 .53568 L .7003 .5535 L p F P
0 g
s
.544 .324 .532 r
.69078 .55512 m .7003 .5535 L .70145 .53568 L p F P
0 g
s
.544 .324 .532 r
.56481 .67552 m .56174 .66813 L .55013 .67467 L p F P
0 g
s
.544 .324 .532 r
.55013 .67467 m .5522 .68261 L .56481 .67552 L p F P
0 g
s
.544 .324 .532 r
.669 .5737 m .65975 .57431 L .65539 .58889 L p F P
0 g
s
.544 .324 .532 r
.64646 .58849 m .65539 .58889 L .65975 .57431 L p F P
0 g
s
.544 .324 .532 r
.79089 .45854 m .78144 .46299 L .78676 .4867 L p F P
0 g
s
.544 .324 .532 r
.77704 .4903 m .78676 .4867 L .78144 .46299 L p F P
0 g
s
.719 .63 .757 r
.52585 .60779 m .52578 .59864 L .53866 .59939 L p F P
0 g
s
.544 .324 .532 r
.6324 .60067 m .64089 .60208 L .64646 .58849 L p F P
0 g
s
.682 .521 .662 r
.52559 .56124 m .52563 .57046 L .50911 .57162 L p F P
0 g
s
.72 .953 .95 r
.42742 .59426 m .43481 .59342 L .42134 .60593 L p F P
0 g
s
.72 .953 .95 r
.42134 .60593 m .41294 .60776 L .42742 .59426 L p F P
0 g
s
.688 .584 .734 r
.52572 .58929 m .52578 .59864 L .51293 .59953 L p F P
0 g
s
.688 .584 .734 r
.51293 .59953 m .51147 .59028 L .52572 .58929 L p F P
0 g
s
.722 .612 .734 r
.54001 .59013 m .53866 .59939 L .52578 .59864 L p F P
0 g
s
.544 .324 .532 r
.65539 .58889 m .64646 .58849 L .64089 .60208 L p F P
0 g
s
.544 .324 .532 r
.69078 .55512 m .6813 .55673 L .67829 .57309 L p F P
0 g
s
.544 .324 .532 r
.669 .5737 m .67829 .57309 L .6813 .55673 L p F P
0 g
s
.544 .324 .532 r
.7481 .501 m .73851 .50455 L .73996 .52526 L p F P
0 g
s
.544 .324 .532 r
.73028 .52788 m .73996 .52526 L .73851 .50455 L p F P
0 g
s
.01 w
.71256 .52341 m
.73608 .51588 L
s
.5 Mabswid
.779 .936 .933 r
.37886 .61519 m .38745 .61332 L .37688 .63141 L p F P
0 g
s
.779 .936 .933 r
.37688 .63141 m .36774 .63437 L .37886 .61519 L p F P
0 g
s
.544 .324 .532 r
.61083 .62183 m .61816 .6252 L .6259 .6131 L p F P
0 g
s
.544 .324 .532 r
.61816 .6252 m .61083 .62183 L .60265 .63252 L p F P
0 g
s
.686 .564 .711 r
.52567 .57986 m .52572 .58929 L .51147 .59028 L p F P
0 g
s
.686 .564 .711 r
.51147 .59028 m .51019 .58094 L .52567 .57986 L p F P
0 g
s
.406 .579 .91 r
.75379 .68069 m .74434 .67664 L .73981 .65024 L p F P
0 g
s
.406 .579 .91 r
.73045 .64729 m .73981 .65024 L .74434 .67664 L p F P
0 g
s
.722 .612 .734 r
.52578 .59864 m .52572 .58929 L .54001 .59013 L p F P
0 g
s
.724 .594 .711 r
.54118 .58077 m .54001 .59013 L .52572 .58929 L p F P
0 g
s
.724 .594 .711 r
.52572 .58929 m .52567 .57986 L .54118 .58077 L p F P
0 g
s
.544 .324 .532 r
.6259 .6131 m .63388 .61551 L .64089 .60208 L p F P
0 g
s
.544 .324 .532 r
.64942 .6035 m .64089 .60208 L .63388 .61551 L p F P
0 g
s
.281 .6 .951 r
.63871 .60658 m .63037 .60484 L .6165 .59247 L p F P
0 g
s
.281 .6 .951 r
.60927 .59171 m .6165 .59247 L .63037 .60484 L p F P
0 g
s
.629 .943 .954 r
.45881 .58286 m .46468 .58288 L .44942 .59176 L p F P
0 g
s
.629 .943 .954 r
.44942 .59176 m .44214 .59259 L .45881 .58286 L p F P
0 g
s
.809 .904 .908 r
.29315 .65852 m .30262 .65545 L .29895 .68295 L p F P
0 g
s
.809 .904 .908 r
.29895 .68295 m .2895 .6871 L .29315 .65852 L p F P
0 g
s
.544 .324 .532 r
.55427 .6906 m .5522 .68261 L .53931 .68847 L p F P
0 g
s
.544 .324 .532 r
.53931 .68847 m .54035 .69691 L .55427 .6906 L p F P
0 g
s
.544 .324 .532 r
.57698 .66728 m .57293 .66055 L .56174 .66813 L p F P
0 g
s
.544 .324 .532 r
.56174 .66813 m .56481 .67552 L .57698 .66728 L p F P
0 g
s
.544 .324 .532 r
.78676 .4867 m .7965 .4831 L .79089 .45854 L p F P
0 g
s
.544 .324 .532 r
.54139 .7054 m .54035 .69691 L .52632 .7018 L p F P
0 g
s
.544 .324 .532 r
.52632 .7018 m .52632 .71064 L .54139 .7054 L p F P
0 g
s
.223 .616 .953 r
.60927 .59171 m .60209 .59096 L .58655 .58223 L p F P
0 g
s
.223 .616 .953 r
.58085 .58231 m .58655 .58223 L .60209 .59096 L p F P
0 g
s
.345 .587 .934 r
.68426 .63275 m .67515 .62988 L .66399 .61188 L p F P
0 g
s
.345 .587 .934 r
.65551 .6101 m .66399 .61188 L .67515 .62988 L p F P
0 g
s
.544 .324 .532 r
.72063 .53049 m .71103 .53309 L .70986 .55188 L p F P
0 g
s
.544 .324 .532 r
.7003 .5535 m .70986 .55188 L .71103 .53309 L p F P
0 g
s
.544 .324 .532 r
.60265 .63252 m .60927 .63682 L .61816 .6252 L p F P
0 g
s
.544 .324 .532 r
.60927 .63682 m .60265 .63252 L .59352 .64263 L p F P
0 g
s
.391 .841 .922 r
.5058 .57292 m .50794 .57397 L .49122 .57742 L p F P
0 g
s
.391 .841 .922 r
.49122 .57742 m .48716 .57677 L .5058 .57292 L p F P
0 g
s
.544 .324 .532 r
.58855 .658 m .58357 .65201 L .57293 .66055 L p F P
0 g
s
.544 .324 .532 r
.57293 .66055 m .57698 .66728 L .58855 .658 L p F P
0 g
s
.184 .638 .941 r
.56009 .57706 m .564 .57637 L .58085 .58231 L p F P
0 g
s
.177 .668 .921 r
.564 .57637 m .56009 .57706 L .54326 .57378 L p F P
0 g
s
.544 .324 .532 r
.59352 .64263 m .59936 .6478 L .60927 .63682 L p F P
0 g
s
.544 .324 .532 r
.59936 .6478 m .59352 .64263 L .58357 .65201 L p F P
0 g
s
.544 .324 .532 r
.75771 .49745 m .7481 .501 L .74969 .52264 L p F P
0 g
s
.544 .324 .532 r
.73996 .52526 m .74969 .52264 L .7481 .501 L p F P
0 g
s
.01 w
.73608 .51588 m
.7439 .51338 L
s
.5 Mabswid
.544 .324 .532 r
.63388 .61551 m .6259 .6131 L .61816 .6252 L p F P
0 g
s
.544 .324 .532 r
.67829 .57309 m .669 .5737 L .66436 .5893 L p F P
0 g
s
.544 .324 .532 r
.65539 .58889 m .66436 .5893 L .669 .5737 L p F P
0 g
s
.544 .324 .532 r
.58357 .65201 m .58855 .658 L .59936 .6478 L p F P
0 g
s
.514 .903 .942 r
.48305 .57612 m .48716 .57677 L .4705 .58289 L p F P
0 g
s
.514 .903 .942 r
.4705 .58289 m .46468 .58288 L .48305 .57612 L p F P
0 g
s
.406 .579 .91 r
.76326 .68476 m .75379 .68069 L .74922 .6532 L p F P
0 g
s
.406 .579 .91 r
.73981 .65024 m .74922 .6532 L .75379 .68069 L p F P
0 g
s
.809 .904 .908 r
.28363 .6616 m .29315 .65852 L .2895 .6871 L p F P
0 g
s
.809 .904 .908 r
.2895 .6871 m .28002 .69127 L .28363 .6616 L p F P
0 g
s
.544 .324 .532 r
.7003 .5535 m .69078 .55512 L .68762 .57248 L p F P
0 g
s
.544 .324 .532 r
.67829 .57309 m .68762 .57248 L .69078 .55512 L p F P
0 g
s
.184 .638 .941 r
.58655 .58223 m .58085 .58231 L .564 .57637 L p F P
0 g
s
.779 .936 .933 r
.37021 .61707 m .37886 .61519 L .36774 .63437 L p F P
0 g
s
.779 .936 .933 r
.36774 .63437 m .35856 .63734 L .37021 .61707 L p F P
0 g
s
.544 .324 .532 r
.5679 .68295 m .56481 .67552 L .5522 .68261 L p F P
0 g
s
.544 .324 .532 r
.5522 .68261 m .55427 .6906 L .5679 .68295 L p F P
0 g
s
.544 .324 .532 r
.64089 .60208 m .64942 .6035 L .65539 .58889 L p F P
0 g
s
.544 .324 .532 r
.66436 .5893 m .65539 .58889 L .64942 .6035 L p F P
0 g
s
.72 .953 .95 r
.41999 .5951 m .42742 .59426 L .41294 .60776 L p F P
0 g
s
.72 .953 .95 r
.41294 .60776 m .40449 .6096 L .41999 .5951 L p F P
0 g
s
.544 .324 .532 r
.73028 .52788 m .72063 .53049 L .71947 .55025 L p F P
0 g
s
.544 .324 .532 r
.70986 .55188 m .71947 .55025 L .72063 .53049 L p F P
0 g
s
.544 .324 .532 r
.61816 .6252 m .62553 .62859 L .63388 .61551 L p F P
0 g
s
.544 .324 .532 r
.62553 .62859 m .61816 .6252 L .60927 .63682 L p F P
0 g
s
.285 .773 .908 r
.5255 .57154 m .52558 .57273 L .50794 .57397 L p F P
0 g
s
.285 .773 .908 r
.50794 .57397 m .5058 .57292 L .5255 .57154 L p F P
0 g
s
.544 .324 .532 r
.76736 .49388 m .75771 .49745 L .75945 .52 L p F P
0 g
s
.544 .324 .532 r
.74969 .52264 m .75945 .52 L .75771 .49745 L p F P
0 g
s
.01 w
.7439 .51338 m
.75393 .51017 L
s
.5 Mabswid
.345 .587 .934 r
.69342 .63563 m .68426 .63275 L .67252 .61367 L p F P
0 g
s
.345 .587 .934 r
.66399 .61188 m .67252 .61367 L .68426 .63275 L p F P
0 g
s
.544 .324 .532 r
.63388 .61551 m .64191 .61793 L .64942 .6035 L p F P
0 g
s
.544 .324 .532 r
.65801 .60493 m .64942 .6035 L .64191 .61793 L p F P
0 g
s
.281 .6 .951 r
.64709 .60834 m .63871 .60658 L .62378 .59323 L p F P
0 g
s
.281 .6 .951 r
.6165 .59247 m .62378 .59323 L .63871 .60658 L p F P
0 g
s
.544 .324 .532 r
.55636 .69863 m .55427 .6906 L .54035 .69691 L p F P
0 g
s
.544 .324 .532 r
.54035 .69691 m .54139 .7054 L .55636 .69863 L p F P
0 g
s
.177 .668 .921 r
.54326 .57378 m .54523 .57271 L .564 .57637 L p F P
0 g
s
.211 .713 .907 r
.54523 .57271 m .54326 .57378 L .52558 .57273 L p F P
0 g
s
.406 .579 .91 r
.77276 .68884 m .76326 .68476 L .75867 .65617 L p F P
0 g
s
.406 .579 .91 r
.74922 .6532 m .75867 .65617 L .76326 .68476 L p F P
0 g
s
.809 .904 .908 r
.27408 .66469 m .28363 .6616 L .28002 .69127 L p F P
0 g
s
.809 .904 .908 r
.28002 .69127 m .27051 .69545 L .27408 .66469 L p F P
0 g
s
.544 .324 .532 r
.54245 .71394 m .54139 .7054 L .52632 .71064 L p F P
0 g
s
.544 .324 .532 r
.52632 .71064 m .52632 .71952 L .54245 .71394 L p F P
0 g
s
.544 .324 .532 r
.58105 .67405 m .57698 .66728 L .56481 .67552 L p F P
0 g
s
.544 .324 .532 r
.56481 .67552 m .5679 .68295 L .58105 .67405 L p F P
0 g
s
.629 .943 .954 r
.45289 .58285 m .45881 .58286 L .44214 .59259 L p F P
0 g
s
.629 .943 .954 r
.44214 .59259 m .43481 .59342 L .45289 .58285 L p F P
0 g
s
.211 .713 .907 r
.52558 .57273 m .5255 .57154 L .54523 .57271 L p F P
0 g
s
.544 .324 .532 r
.68762 .57248 m .67829 .57309 L .67339 .58971 L p F P
0 g
s
.544 .324 .532 r
.66436 .5893 m .67339 .58971 L .67829 .57309 L p F P
0 g
s
.544 .324 .532 r
.60927 .63682 m .61594 .64114 L .62553 .62859 L p F P
0 g
s
.544 .324 .532 r
.61594 .64114 m .60927 .63682 L .59936 .6478 L p F P
0 g
s
.544 .324 .532 r
.70986 .55188 m .7003 .5535 L .69701 .57187 L p F P
0 g
s
.544 .324 .532 r
.68762 .57248 m .69701 .57187 L .7003 .5535 L p F P
0 g
s
.223 .616 .953 r
.6165 .59247 m .60927 .59171 L .59229 .58216 L p F P
0 g
s
.223 .616 .953 r
.58655 .58223 m .59229 .58216 L .60927 .59171 L p F P
0 g
s
.779 .936 .933 r
.36152 .61897 m .37021 .61707 L .35856 .63734 L p F P
0 g
s
.779 .936 .933 r
.35856 .63734 m .34934 .64033 L .36152 .61897 L p F P
0 g
s
.544 .324 .532 r
.59356 .66403 m .58855 .658 L .57698 .66728 L p F P
0 g
s
.544 .324 .532 r
.57698 .66728 m .58105 .67405 L .59356 .66403 L p F P
0 g
s
.544 .324 .532 r
.64191 .61793 m .63388 .61551 L .62553 .62859 L p F P
0 g
s
.544 .324 .532 r
.59936 .6478 m .60524 .65301 L .61594 .64114 L p F P
0 g
s
.544 .324 .532 r
.60524 .65301 m .59936 .6478 L .58855 .658 L p F P
0 g
s
.544 .324 .532 r
.77704 .4903 m .76736 .49388 L .76924 .51735 L p F P
0 g
s
.544 .324 .532 r
.75945 .52 m .76924 .51735 L .76736 .49388 L p F P
0 g
s
.01 w
.75393 .51017 m
.76803 .50565 L
s
.5 Mabswid
.544 .324 .532 r
.73996 .52526 m .73028 .52788 L .72912 .54861 L p F P
0 g
s
.544 .324 .532 r
.71947 .55025 m .72912 .54861 L .73028 .52788 L p F P
0 g
s
.544 .324 .532 r
.58855 .658 m .59356 .66403 L .60524 .65301 L p F P
0 g
s
.809 .904 .908 r
.26448 .6678 m .27408 .66469 L .27051 .69545 L p F P
0 g
s
.809 .904 .908 r
.27051 .69545 m .26097 .69964 L .26448 .6678 L p F P
0 g
s
.406 .579 .91 r
.78229 .69293 m .77276 .68884 L .76817 .65916 L p F P
0 g
s
.406 .579 .91 r
.75867 .65617 m .76817 .65916 L .77276 .68884 L p F P
0 g
s
.544 .324 .532 r
.67339 .58971 m .66436 .5893 L .65801 .60493 L p F P
0 g
s
.544 .324 .532 r
.64942 .6035 m .65801 .60493 L .66436 .5893 L p F P
0 g
s
.544 .324 .532 r
.57101 .69042 m .5679 .68295 L .55427 .6906 L p F P
0 g
s
.544 .324 .532 r
.55427 .6906 m .55636 .69863 L .57101 .69042 L p F P
0 g
s
.72 .953 .95 r
.41251 .59595 m .41999 .5951 L .40449 .6096 L p F P
0 g
s
.72 .953 .95 r
.40449 .6096 m .39599 .61145 L .41251 .59595 L p F P
0 g
s
.391 .841 .922 r
.50365 .57185 m .5058 .57292 L .48716 .57677 L p F P
0 g
s
.391 .841 .922 r
.48716 .57677 m .48305 .57612 L .50365 .57185 L p F P
0 g
s
.345 .587 .934 r
.70261 .63853 m .69342 .63563 L .6811 .61546 L p F P
0 g
s
.345 .587 .934 r
.67252 .61367 m .6811 .61546 L .69342 .63563 L p F P
0 g
s
.184 .638 .941 r
.564 .57637 m .56795 .57567 L .58655 .58223 L p F P
0 g
s
.177 .668 .921 r
.56795 .57567 m .564 .57637 L .54523 .57271 L p F P
0 g
s
.514 .903 .942 r
.47891 .57545 m .48305 .57612 L .46468 .58288 L p F P
0 g
s
.514 .903 .942 r
.46468 .58288 m .45881 .58286 L .47891 .57545 L p F P
0 g
s
.184 .638 .941 r
.59229 .58216 m .58655 .58223 L .56795 .57567 L p F P
0 g
s
.544 .324 .532 r
.64191 .61793 m .64999 .62037 L .65801 .60493 L p F P
0 g
s
.544 .324 .532 r
.66664 .60636 m .65801 .60493 L .64999 .62037 L p F P
0 g
s
.281 .6 .951 r
.65551 .6101 m .64709 .60834 L .63111 .59399 L p F P
0 g
s
.281 .6 .951 r
.62378 .59323 m .63111 .59399 L .64709 .60834 L p F P
0 g
s
.544 .324 .532 r
.55846 .70672 m .55636 .69863 L .54139 .7054 L p F P
0 g
s
.544 .324 .532 r
.54139 .7054 m .54245 .71394 L .55846 .70672 L p F P
0 g
s
.544 .324 .532 r
.62553 .62859 m .63295 .63199 L .64191 .61793 L p F P
0 g
s
.544 .324 .532 r
.63295 .63199 m .62553 .62859 L .61594 .64114 L p F P
0 g
s
.544 .324 .532 r
.54351 .72253 m .54245 .71394 L .52632 .71952 L p F P
0 g
s
.544 .324 .532 r
.52632 .71952 m .52632 .72845 L .54351 .72253 L p F P
0 g
s
.544 .324 .532 r
.78676 .4867 m .77704 .4903 L .77908 .51469 L p F P
0 g
s
.544 .324 .532 r
.76924 .51735 m .77908 .51469 L .77704 .4903 L p F P
0 g
s
.544 .324 .532 r
.71947 .55025 m .70986 .55188 L .70643 .57125 L p F P
0 g
s
.544 .324 .532 r
.69701 .57187 m .70643 .57125 L .70986 .55188 L p F P
0 g
s
.406 .579 .91 r
.79185 .69703 m .78229 .69293 L .77771 .66216 L p F P
0 g
s
.406 .579 .91 r
.76817 .65916 m .77771 .66216 L .78229 .69293 L p F P
0 g
s
.544 .324 .532 r
.69701 .57187 m .68762 .57248 L .68246 .59012 L p F P
0 g
s
.544 .324 .532 r
.67339 .58971 m .68246 .59012 L .68762 .57248 L p F P
0 g
s
.779 .936 .933 r
.35277 .62088 m .36152 .61897 L .34934 .64033 L p F P
0 g
s
.779 .936 .933 r
.34934 .64033 m .34008 .64333 L .35277 .62088 L p F P
0 g
s
.544 .324 .532 r
.58516 .68087 m .58105 .67405 L .5679 .68295 L p F P
0 g
s
.544 .324 .532 r
.5679 .68295 m .57101 .69042 L .58516 .68087 L p F P
0 g
s
.544 .324 .532 r
.74969 .52264 m .73996 .52526 L .73881 .54697 L p F P
0 g
s
.544 .324 .532 r
.72912 .54861 m .73881 .54697 L .73996 .52526 L p F P
0 g
s
.629 .943 .954 r
.44692 .58283 m .45289 .58285 L .43481 .59342 L p F P
0 g
s
.629 .943 .954 r
.43481 .59342 m .42742 .59426 L .44692 .58283 L p F P
0 g
s
.544 .324 .532 r
.61594 .64114 m .62266 .6455 L .63295 .63199 L p F P
0 g
s
.544 .324 .532 r
.62266 .6455 m .61594 .64114 L .60524 .65301 L p F P
0 g
s
.544 .324 .532 r
.64999 .62037 m .64191 .61793 L .63295 .63199 L p F P
0 g
s
.285 .773 .908 r
.52541 .57033 m .5255 .57154 L .5058 .57292 L p F P
0 g
s
.285 .773 .908 r
.5058 .57292 m .50365 .57185 L .52541 .57033 L p F P
0 g
s
.345 .587 .934 r
.71185 .64143 m .70261 .63853 L .68973 .61727 L p F P
0 g
s
.345 .587 .934 r
.6811 .61546 m .68973 .61727 L .70261 .63853 L p F P
0 g
s
.544 .324 .532 r
.5986 .6701 m .59356 .66403 L .58105 .67405 L p F P
0 g
s
.544 .324 .532 r
.58105 .67405 m .58516 .68087 L .5986 .6701 L p F P
0 g
s
.223 .616 .953 r
.62378 .59323 m .6165 .59247 L .59807 .58208 L p F P
0 g
s
.223 .616 .953 r
.59229 .58216 m .59807 .58208 L .6165 .59247 L p F P
0 g
s
.544 .324 .532 r
.68246 .59012 m .67339 .58971 L .66664 .60636 L p F P
0 g
s
.544 .324 .532 r
.65801 .60493 m .66664 .60636 L .67339 .58971 L p F P
0 g
s
.177 .668 .921 r
.54523 .57271 m .54722 .57162 L .56795 .57567 L p F P
0 g
s
.211 .713 .907 r
.54722 .57162 m .54523 .57271 L .5255 .57154 L p F P
0 g
s
.544 .324 .532 r
.60524 .65301 m .61115 .65826 L .62266 .6455 L p F P
0 g
s
.544 .324 .532 r
.61115 .65826 m .60524 .65301 L .59356 .66403 L p F P
0 g
s
.544 .324 .532 r
.7965 .4831 m .78676 .4867 L .78895 .51202 L p F P
0 g
s
.544 .324 .532 r
.77908 .51469 m .78895 .51202 L .78676 .4867 L p F P
0 g
s
.01 w
.76803 .50565 m
.7874 .49945 L
s
.5 Mabswid
.406 .579 .91 r
.77771 .66216 m .78729 .66518 L .79185 .69703 L p F P
0 g
s
.544 .324 .532 r
.59356 .66403 m .5986 .6701 L .61115 .65826 L p F P
0 g
s
.72 .953 .95 r
.40497 .5968 m .41251 .59595 L .39599 .61145 L p F P
0 g
s
.72 .953 .95 r
.39599 .61145 m .38745 .61332 L .40497 .5968 L p F P
0 g
s
.544 .324 .532 r
.57415 .69795 m .57101 .69042 L .55636 .69863 L p F P
0 g
s
.544 .324 .532 r
.55636 .69863 m .55846 .70672 L .57415 .69795 L p F P
0 g
s
.211 .713 .907 r
.5255 .57154 m .52541 .57033 L .54722 .57162 L p F P
0 g
s
.544 .324 .532 r
.72912 .54861 m .71947 .55025 L .71591 .57063 L p F P
0 g
s
.544 .324 .532 r
.70643 .57125 m .71591 .57063 L .71947 .55025 L p F P
0 g
s
.544 .324 .532 r
.75945 .52 m .74969 .52264 L .74854 .54531 L p F P
0 g
s
.544 .324 .532 r
.73881 .54697 m .74854 .54531 L .74969 .52264 L p F P
0 g
s
.779 .936 .933 r
.34397 .62279 m .35277 .62088 L .34008 .64333 L p F P
0 g
s
.779 .936 .933 r
.34008 .64333 m .33078 .64634 L .34397 .62279 L p F P
0 g
s
.544 .324 .532 r
.70643 .57125 m .69701 .57187 L .69158 .59053 L p F P
0 g
s
.544 .324 .532 r
.68246 .59012 m .69158 .59053 L .69701 .57187 L p F P
0 g
s
.544 .324 .532 r
.54457 .73117 m .54351 .72253 L .52632 .72845 L p F P
0 g
s
.544 .324 .532 r
.52632 .72845 m .52632 .73743 L .54457 .73117 L p F P
0 g
s
.544 .324 .532 r
.64999 .62037 m .65812 .62282 L .66664 .60636 L p F P
0 g
s
.544 .324 .532 r
.67532 .6078 m .66664 .60636 L .65812 .62282 L p F P
0 g
s
.281 .6 .951 r
.66399 .61188 m .65551 .6101 L .63849 .59476 L p F P
0 g
s
.281 .6 .951 r
.63111 .59399 m .63849 .59476 L .65551 .6101 L p F P
0 g
s
.544 .324 .532 r
.56058 .71486 m .55846 .70672 L .54245 .71394 L p F P
0 g
s
.544 .324 .532 r
.54245 .71394 m .54351 .72253 L .56058 .71486 L p F P
0 g
s
.544 .324 .532 r
.63295 .63199 m .64042 .63542 L .64999 .62037 L p F P
0 g
s
.544 .324 .532 r
.64042 .63542 m .63295 .63199 L .62266 .6455 L p F P
0 g
s
.514 .903 .942 r
.47474 .57479 m .47891 .57545 L .45881 .58286 L p F P
0 g
s
.514 .903 .942 r
.45881 .58286 m .45289 .58285 L .47474 .57479 L p F P
0 g
s
.391 .841 .922 r
.50147 .57078 m .50365 .57185 L .48305 .57612 L p F P
0 g
s
.391 .841 .922 r
.48305 .57612 m .47891 .57545 L .50147 .57078 L p F P
0 g
s
.544 .324 .532 r
.78895 .51202 m .79886 .50934 L .7965 .4831 L p F P
0 g
s
.01 w
.7874 .49945 m
.81401 .49093 L
s
.5 Mabswid
.544 .324 .532 r
.58928 .68774 m .58516 .68087 L .57101 .69042 L p F P
0 g
s
.544 .324 .532 r
.57101 .69042 m .57415 .69795 L .58928 .68774 L p F P
0 g
s
.184 .638 .941 r
.56795 .57567 m .57193 .57496 L .59229 .58216 L p F P
0 g
s
.177 .668 .921 r
.57193 .57496 m .56795 .57567 L .54722 .57162 L p F P
0 g
s
.345 .587 .934 r
.72113 .64435 m .71185 .64143 L .69841 .61909 L p F P
0 g
s
.345 .587 .934 r
.68973 .61727 m .69841 .61909 L .71185 .64143 L p F P
0 g
s
.184 .638 .941 r
.59807 .58208 m .59229 .58216 L .57193 .57496 L p F P
0 g
s
.544 .324 .532 r
.69158 .59053 m .68246 .59012 L .67532 .6078 L p F P
0 g
s
.544 .324 .532 r
.66664 .60636 m .67532 .6078 L .68246 .59012 L p F P
0 g
s
.544 .324 .532 r
.76924 .51735 m .75945 .52 L .75832 .54365 L p F P
0 g
s
.544 .324 .532 r
.74854 .54531 m .75832 .54365 L .75945 .52 L p F P
0 g
s
.544 .324 .532 r
.65812 .62282 m .64999 .62037 L .64042 .63542 L p F P
0 g
s
.544 .324 .532 r
.62266 .6455 m .62941 .64988 L .64042 .63542 L p F P
0 g
s
.544 .324 .532 r
.62941 .64988 m .62266 .6455 L .61115 .65826 L p F P
0 g
s
.629 .943 .954 r
.44091 .58281 m .44692 .58283 L .42742 .59426 L p F P
0 g
s
.629 .943 .954 r
.42742 .59426 m .41999 .5951 L .44091 .58281 L p F P
0 g
s
1 0 0 r
.03 w
.66035 .61112 Mdot
.5 Mabswid
.544 .324 .532 r
.73881 .54697 m .72912 .54861 L .72543 .57001 L p F P
0 g
s
.544 .324 .532 r
.71591 .57063 m .72543 .57001 L .72912 .54861 L p F P
0 g
s
.544 .324 .532 r
.60367 .67621 m .5986 .6701 L .58516 .68087 L p F P
0 g
s
.544 .324 .532 r
.58516 .68087 m .58928 .68774 L .60367 .67621 L p F P
0 g
s
.779 .936 .933 r
.33513 .62472 m .34397 .62279 L .33078 .64634 L p F P
0 g
s
.779 .936 .933 r
.33078 .64634 m .32143 .64936 L .33513 .62472 L p F P
0 g
s
.72 .953 .95 r
.39738 .59767 m .40497 .5968 L .38745 .61332 L p F P
0 g
s
.72 .953 .95 r
.38745 .61332 m .37886 .61519 L .39738 .59767 L p F P
0 g
s
.223 .616 .953 r
.63111 .59399 m .62378 .59323 L .6039 .582 L p F P
0 g
s
.223 .616 .953 r
.59807 .58208 m .6039 .582 L .62378 .59323 L p F P
0 g
s
.544 .324 .532 r
.61115 .65826 m .61711 .66354 L .62941 .64988 L p F P
0 g
s
.544 .324 .532 r
.61711 .66354 m .61115 .65826 L .5986 .6701 L p F P
0 g
s
.544 .324 .532 r
.5773 .70552 m .57415 .69795 L .55846 .70672 L p F P
0 g
s
.544 .324 .532 r
.55846 .70672 m .56058 .71486 L .5773 .70552 L p F P
0 g
s
.544 .324 .532 r
.71591 .57063 m .70643 .57125 L .70074 .59095 L p F P
0 g
s
.544 .324 .532 r
.69158 .59053 m .70074 .59095 L .70643 .57125 L p F P
0 g
s
.544 .324 .532 r
.5986 .6701 m .60367 .67621 L .61711 .66354 L p F P
0 g
s
.544 .324 .532 r
.54564 .73987 m .54457 .73117 L .52632 .73743 L p F P
0 g
s
.544 .324 .532 r
.52632 .73743 m .52632 .74646 L .54564 .73987 L p F P
0 g
s
.544 .324 .532 r
.65812 .62282 m .6663 .62529 L .67532 .6078 L p F P
0 g
s
.544 .324 .532 r
.68406 .60926 m .67532 .6078 L .6663 .62529 L p F P
0 g
s
.281 .6 .951 r
.67252 .61367 m .66399 .61188 L .64593 .59554 L p F P
0 g
s
.281 .6 .951 r
.63849 .59476 m .64593 .59554 L .66399 .61188 L p F P
0 g
s
.544 .324 .532 r
.56271 .72305 m .56058 .71486 L .54351 .72253 L p F P
0 g
s
.544 .324 .532 r
.54351 .72253 m .54457 .73117 L .56271 .72305 L p F P
0 g
s
.285 .773 .908 r
.52532 .56911 m .52541 .57033 L .50365 .57185 L p F P
0 g
s
.285 .773 .908 r
.50365 .57185 m .50147 .57078 L .52532 .56911 L p F P
0 g
s
.345 .587 .934 r
.73045 .64729 m .72113 .64435 L .70715 .62092 L p F P
0 g
s
.345 .587 .934 r
.69841 .61909 m .70715 .62092 L .72113 .64435 L p F P
0 g
s
.177 .668 .921 r
.54722 .57162 m .54922 .57053 L .57193 .57496 L p F P
0 g
s
.211 .713 .907 r
.54922 .57053 m .54722 .57162 L .52541 .57033 L p F P
0 g
s
.544 .324 .532 r
.77908 .51469 m .76924 .51735 L .76814 .54199 L p F P
0 g
s
.544 .324 .532 r
.75832 .54365 m .76814 .54199 L .76924 .51735 L p F P
0 g
s
.544 .324 .532 r
.64042 .63542 m .64794 .63887 L .65812 .62282 L p F P
0 g
s
.544 .324 .532 r
.64794 .63887 m .64042 .63542 L .62941 .64988 L p F P
0 g
s
.544 .324 .532 r
.74854 .54531 m .73881 .54697 L .735 .56938 L p F P
0 g
s
.544 .324 .532 r
.72543 .57001 m .735 .56938 L .73881 .54697 L p F P
0 g
s
.544 .324 .532 r
.59344 .69465 m .58928 .68774 L .57415 .69795 L p F P
0 g
s
.544 .324 .532 r
.57415 .69795 m .5773 .70552 L .59344 .69465 L p F P
0 g
s
.211 .713 .907 r
.52541 .57033 m .52532 .56911 L .54922 .57053 L p F P
0 g
s
.544 .324 .532 r
.70074 .59095 m .69158 .59053 L .68406 .60926 L p F P
0 g
s
.544 .324 .532 r
.67532 .6078 m .68406 .60926 L .69158 .59053 L p F P
0 g
s
.779 .936 .933 r
.32623 .62666 m .33513 .62472 L .32143 .64936 L p F P
0 g
s
.779 .936 .933 r
.32143 .64936 m .31205 .6524 L .32623 .62666 L p F P
0 g
s
.514 .903 .942 r
.47053 .57411 m .47474 .57479 L .45289 .58285 L p F P
0 g
s
.514 .903 .942 r
.45289 .58285 m .44692 .58283 L .47053 .57411 L p F P
0 g
s
.544 .324 .532 r
.6663 .62529 m .65812 .62282 L .64794 .63887 L p F P
0 g
s
.544 .324 .532 r
.62941 .64988 m .63621 .65428 L .64794 .63887 L p F P
0 g
s
.544 .324 .532 r
.63621 .65428 m .62941 .64988 L .61711 .66354 L p F P
0 g
s
.544 .324 .532 r
.72543 .57001 m .71591 .57063 L .70996 .59137 L p F P
0 g
s
.544 .324 .532 r
.70074 .59095 m .70996 .59137 L .71591 .57063 L p F P
0 g
s
.72 .953 .95 r
.38973 .59853 m .39738 .59767 L .37886 .61519 L p F P
0 g
s
.72 .953 .95 r
.37886 .61519 m .37021 .61707 L .38973 .59853 L p F P
0 g
s
.184 .638 .941 r
.6039 .582 m .59807 .58208 L .57595 .57425 L p F P
0 g
s
.184 .638 .941 r
.57193 .57496 m .57595 .57425 L .59807 .58208 L p F P
0 g
s
.391 .841 .922 r
.49928 .5697 m .50147 .57078 L .47891 .57545 L p F P
0 g
s
.391 .841 .922 r
.47891 .57545 m .47474 .57479 L .49928 .5697 L p F P
0 g
s
.629 .943 .954 r
.43485 .5828 m .44091 .58281 L .41999 .5951 L p F P
0 g
s
.629 .943 .954 r
.41999 .5951 m .41251 .59595 L .43485 .5828 L p F P
0 g
s
.544 .324 .532 r
.60878 .68237 m .60367 .67621 L .58928 .68774 L p F P
0 g
s
.544 .324 .532 r
.58928 .68774 m .59344 .69465 L .60878 .68237 L p F P
0 g
s
.177 .668 .921 r
.57595 .57425 m .57193 .57496 L .54922 .57053 L p F P
0 g
s
.544 .324 .532 r
.58047 .71315 m .5773 .70552 L .56058 .71486 L p F P
0 g
s
.544 .324 .532 r
.56058 .71486 m .56271 .72305 L .58047 .71315 L p F P
0 g
s
.544 .324 .532 r
.78895 .51202 m .77908 .51469 L .778 .54031 L p F P
0 g
s
.544 .324 .532 r
.76814 .54199 m .778 .54031 L .77908 .51469 L p F P
0 g
s
.544 .324 .532 r
.54672 .74861 m .54564 .73987 L .52632 .74646 L p F P
0 g
s
.544 .324 .532 r
.52632 .74646 m .52632 .75554 L .54672 .74861 L p F P
0 g
s
.01 w
.52632 .69891 m
.52632 .75284 L
s
.5 Mabswid
.345 .587 .934 r
.73981 .65024 m .73045 .64729 L .71593 .62276 L p F P
0 g
s
.345 .587 .934 r
.70715 .62092 m .71593 .62276 L .73045 .64729 L p F P
0 g
s
.544 .324 .532 r
.61711 .66354 m .6231 .66885 L .63621 .65428 L p F P
0 g
s
.544 .324 .532 r
.6231 .66885 m .61711 .66354 L .60367 .67621 L p F P
0 g
s
.544 .324 .532 r
.60367 .67621 m .60878 .68237 L .6231 .66885 L p F P
0 g
s
.223 .616 .953 r
.63849 .59476 m .63111 .59399 L .60978 .58192 L p F P
0 g
s
.223 .616 .953 r
.6039 .582 m .60978 .58192 L .63111 .59399 L p F P
0 g
s
.544 .324 .532 r
.6663 .62529 m .67453 .62778 L .68406 .60926 L p F P
0 g
s
.544 .324 .532 r
.69284 .61072 m .68406 .60926 L .67453 .62778 L p F P
0 g
s
.281 .6 .951 r
.6811 .61546 m .67252 .61367 L .65341 .59632 L p F P
0 g
s
.281 .6 .951 r
.64593 .59554 m .65341 .59632 L .67252 .61367 L p F P
0 g
s
.544 .324 .532 r
.56485 .73129 m .56271 .72305 L .54457 .73117 L p F P
0 g
s
.544 .324 .532 r
.54457 .73117 m .54564 .73987 L .56485 .73129 L p F P
0 g
s
.544 .324 .532 r
.75832 .54365 m .74854 .54531 L .74462 .56875 L p F P
0 g
s
.544 .324 .532 r
.735 .56938 m .74462 .56875 L .74854 .54531 L p F P
0 g
s
.779 .936 .933 r
.31727 .62862 m .32623 .62666 L .31205 .6524 L p F P
0 g
s
.779 .936 .933 r
.31205 .6524 m .30262 .65545 L .31727 .62862 L p F P
0 g
s
.544 .324 .532 r
.64794 .63887 m .6555 .64234 L .6663 .62529 L p F P
0 g
s
.544 .324 .532 r
.6555 .64234 m .64794 .63887 L .63621 .65428 L p F P
0 g
s
.544 .324 .532 r
.70996 .59137 m .70074 .59095 L .69284 .61072 L p F P
0 g
s
.544 .324 .532 r
.68406 .60926 m .69284 .61072 L .70074 .59095 L p F P
0 g
s
.544 .324 .532 r
.59762 .7016 m .59344 .69465 L .5773 .70552 L p F P
0 g
s
.544 .324 .532 r
.5773 .70552 m .58047 .71315 L .59762 .7016 L p F P
0 g
s
.544 .324 .532 r
.735 .56938 m .72543 .57001 L .71923 .59179 L p F P
0 g
s
.544 .324 .532 r
.70996 .59137 m .71923 .59179 L .72543 .57001 L p F P
0 g
s
.544 .324 .532 r
.79886 .50934 m .78895 .51202 L .78791 .53863 L p F P
0 g
s
.544 .324 .532 r
.778 .54031 m .78791 .53863 L .78895 .51202 L p F P
0 g
s
.544 .324 .532 r
.67453 .62778 m .6663 .62529 L .6555 .64234 L p F P
0 g
s
.285 .773 .908 r
.52523 .56787 m .52532 .56911 L .50147 .57078 L p F P
0 g
s
.285 .773 .908 r
.50147 .57078 m .49928 .5697 L .52523 .56787 L p F P
0 g
s
.345 .587 .934 r
.74922 .6532 m .73981 .65024 L .72477 .62461 L p F P
0 g
s
.345 .587 .934 r
.71593 .62276 m .72477 .62461 L .73981 .65024 L p F P
0 g
s
.72 .953 .95 r
.38204 .59941 m .38973 .59853 L .37021 .61707 L p F P
0 g
s
.72 .953 .95 r
.37021 .61707 m .36152 .61897 L .38204 .59941 L p F P
0 g
s
.177 .668 .921 r
.54922 .57053 m .55125 .56942 L .57595 .57425 L p F P
0 g
s
.211 .713 .907 r
.55125 .56942 m .54922 .57053 L .52532 .56911 L p F P
0 g
s
.544 .324 .532 r
.63621 .65428 m .64306 .65872 L .6555 .64234 L p F P
0 g
s
.544 .324 .532 r
.64306 .65872 m .63621 .65428 L .6231 .66885 L p F P
0 g
s
.544 .324 .532 r
.5478 .75741 m .54672 .74861 L .52632 .75554 L p F P
0 g
s
.544 .324 .532 r
.52632 .75554 m .52632 .76467 L .5478 .75741 L p F P
0 g
s
.544 .324 .532 r
.61392 .68856 m .60878 .68237 L .59344 .69465 L p F P
0 g
s
.544 .324 .532 r
.59344 .69465 m .59762 .7016 L .61392 .68856 L p F P
0 g
s
.544 .324 .532 r
.76814 .54199 m .75832 .54365 L .75428 .56812 L p F P
0 g
s
.544 .324 .532 r
.74462 .56875 m .75428 .56812 L .75832 .54365 L p F P
0 g
s
.514 .903 .942 r
.46628 .57343 m .47053 .57411 L .44692 .58283 L p F P
0 g
s
.514 .903 .942 r
.44692 .58283 m .44091 .58281 L .46628 .57343 L p F P
0 g
s
.544 .324 .532 r
.58366 .72082 m .58047 .71315 L .56271 .72305 L p F P
0 g
s
.544 .324 .532 r
.56271 .72305 m .56485 .73129 L .58366 .72082 L p F P
0 g
s
.629 .943 .954 r
.42874 .58278 m .43485 .5828 L .41251 .59595 L p F P
0 g
s
.629 .943 .954 r
.41251 .59595 m .40497 .5968 L .42874 .58278 L p F P
0 g
s
.779 .936 .933 r
.30827 .63058 m .31727 .62862 L .30262 .65545 L p F P
0 g
s
.779 .936 .933 r
.30262 .65545 m .29315 .65852 L .30827 .63058 L p F P
0 g
s
.211 .713 .907 r
.52532 .56911 m .52523 .56787 L .55125 .56942 L p F P
0 g
s
.544 .324 .532 r
.70168 .61218 m .69284 .61072 L .68281 .63028 L p F P
0 g
s
.544 .324 .532 r
.67453 .62778 m .68281 .63028 L .69284 .61072 L p F P
0 g
s
.281 .6 .951 r
.68973 .61727 m .6811 .61546 L .66096 .59711 L p F P
0 g
s
.281 .6 .951 r
.65341 .59632 m .66096 .59711 L .6811 .61546 L p F P
0 g
s
.544 .324 .532 r
.6231 .66885 m .62913 .6742 L .64306 .65872 L p F P
0 g
s
.544 .324 .532 r
.62913 .6742 m .6231 .66885 L .60878 .68237 L p F P
0 g
s
.544 .324 .532 r
.567 .73958 m .56485 .73129 L .54564 .73987 L p F P
0 g
s
.544 .324 .532 r
.54564 .73987 m .54672 .74861 L .567 .73958 L p F P
0 g
s
.184 .638 .941 r
.60978 .58192 m .6039 .582 L .58001 .57353 L p F P
0 g
s
.184 .638 .941 r
.57595 .57425 m .58001 .57353 L .6039 .582 L p F P
0 g
s
.544 .324 .532 r
.60878 .68237 m .61392 .68856 L .62913 .6742 L p F P
0 g
s
.223 .616 .953 r
.64593 .59554 m .63849 .59476 L .61571 .58184 L p F P
0 g
s
.223 .616 .953 r
.60978 .58192 m .61571 .58184 L .63849 .59476 L p F P
0 g
s
.391 .841 .922 r
.49706 .56861 m .49928 .5697 L .47474 .57479 L p F P
0 g
s
.391 .841 .922 r
.47474 .57479 m .47053 .57411 L .49706 .56861 L p F P
0 g
s
.544 .324 .532 r
.78791 .53863 m .79786 .53694 L .79886 .50934 L p F P
0 g
s
.544 .324 .532 r
.71923 .59179 m .70996 .59137 L .70168 .61218 L p F P
0 g
s
.544 .324 .532 r
.69284 .61072 m .70168 .61218 L .70996 .59137 L p F P
0 g
s
.177 .668 .921 r
.58001 .57353 m .57595 .57425 L .55125 .56942 L p F P
0 g
s
.544 .324 .532 r
.74462 .56875 m .735 .56938 L .72855 .59221 L p F P
0 g
s
.544 .324 .532 r
.71923 .59179 m .72855 .59221 L .735 .56938 L p F P
0 g
s
.544 .324 .532 r
.6555 .64234 m .66312 .64584 L .67453 .62778 L p F P
0 g
s
.544 .324 .532 r
.66312 .64584 m .6555 .64234 L .64306 .65872 L p F P
0 g
s
.345 .587 .934 r
.75867 .65617 m .74922 .6532 L .73366 .62648 L p F P
0 g
s
.345 .587 .934 r
.72477 .62461 m .73366 .62648 L .74922 .6532 L p F P
0 g
s
.544 .324 .532 r
.60183 .7086 m .59762 .7016 L .58047 .71315 L p F P
0 g
s
.544 .324 .532 r
.58047 .71315 m .58366 .72082 L .60183 .7086 L p F P
0 g
s
.544 .324 .532 r
.778 .54031 m .76814 .54199 L .76399 .56748 L p F P
0 g
s
.544 .324 .532 r
.75428 .56812 m .76399 .56748 L .76814 .54199 L p F P
0 g
s
.544 .324 .532 r
.68281 .63028 m .67453 .62778 L .66312 .64584 L p F P
0 g
s
.72 .953 .95 r
.37428 .60029 m .38204 .59941 L .36152 .61897 L p F P
0 g
s
.72 .953 .95 r
.36152 .61897 m .35277 .62088 L .37428 .60029 L p F P
0 g
s
.779 .936 .933 r
.29921 .63255 m .30827 .63058 L .29315 .65852 L p F P
0 g
s
.779 .936 .933 r
.29315 .65852 m .28363 .6616 L .29921 .63255 L p F P
0 g
s
.544 .324 .532 r
.54889 .76626 m .5478 .75741 L .52632 .76467 L p F P
0 g
s
.544 .324 .532 r
.52632 .76467 m .52632 .77385 L .54889 .76626 L p F P
0 g
s
.544 .324 .532 r
.64306 .65872 m .64995 .66319 L .66312 .64584 L p F P
0 g
s
.544 .324 .532 r
.64995 .66319 m .64306 .65872 L .62913 .6742 L p F P
0 g
s
.544 .324 .532 r
.58688 .72854 m .58366 .72082 L .56485 .73129 L p F P
0 g
s
.544 .324 .532 r
.56485 .73129 m .567 .73958 L .58688 .72854 L p F P
0 g
s
.544 .324 .532 r
.61909 .69479 m .61392 .68856 L .59762 .7016 L p F P
0 g
s
.544 .324 .532 r
.59762 .7016 m .60183 .7086 L .61909 .69479 L p F P
0 g
s
.544 .324 .532 r
.71057 .61366 m .70168 .61218 L .69115 .63279 L p F P
0 g
s
.544 .324 .532 r
.68281 .63028 m .69115 .63279 L .70168 .61218 L p F P
0 g
s
.281 .6 .951 r
.69841 .61909 m .68973 .61727 L .66855 .59791 L p F P
0 g
s
.281 .6 .951 r
.66096 .59711 m .66855 .59791 L .68973 .61727 L p F P
0 g
s
.544 .324 .532 r
.56917 .74792 m .567 .73958 L .54672 .74861 L p F P
0 g
s
.544 .324 .532 r
.54672 .74861 m .5478 .75741 L .56917 .74792 L p F P
0 g
s
.629 .943 .954 r
.42259 .58277 m .42874 .58278 L .40497 .5968 L p F P
0 g
s
.629 .943 .954 r
.40497 .5968 m .39738 .59767 L .42259 .58277 L p F P
0 g
s
.544 .324 .532 r
.62913 .6742 m .63521 .67958 L .64995 .66319 L p F P
0 g
s
.544 .324 .532 r
.63521 .67958 m .62913 .6742 L .61392 .68856 L p F P
0 g
s
.544 .324 .532 r
.72855 .59221 m .71923 .59179 L .71057 .61366 L p F P
0 g
s
.544 .324 .532 r
.70168 .61218 m .71057 .61366 L .71923 .59179 L p F P
0 g
s
.544 .324 .532 r
.75428 .56812 m .74462 .56875 L .73792 .59264 L p F P
0 g
s
.544 .324 .532 r
.72855 .59221 m .73792 .59264 L .74462 .56875 L p F P
0 g
s
.544 .324 .532 r
.61392 .68856 m .61909 .69479 L .63521 .67958 L p F P
0 g
s
.285 .773 .908 r
.52515 .56663 m .52523 .56787 L .49928 .5697 L p F P
0 g
s
.285 .773 .908 r
.49928 .5697 m .49706 .56861 L .52515 .56663 L p F P
0 g
s
.345 .587 .934 r
.76817 .65916 m .75867 .65617 L .74261 .62835 L p F P
0 g
s
.345 .587 .934 r
.73366 .62648 m .74261 .62835 L .75867 .65617 L p F P
0 g
s
.514 .903 .942 r
.462 .57275 m .46628 .57343 L .44091 .58281 L p F P
0 g
s
.514 .903 .942 r
.44091 .58281 m .43485 .5828 L .462 .57275 L p F P
0 g
s
.177 .668 .921 r
.55125 .56942 m .55329 .56831 L .58001 .57353 L p F P
0 g
s
.211 .713 .907 r
.55329 .56831 m .55125 .56942 L .52523 .56787 L p F P
0 g
s
.223 .616 .953 r
.65341 .59632 m .64593 .59554 L .62168 .58176 L p F P
0 g
s
.223 .616 .953 r
.61571 .58184 m .62168 .58176 L .64593 .59554 L p F P
0 g
s
.544 .324 .532 r
.78791 .53863 m .778 .54031 L .77376 .56684 L p F P
0 g
s
.544 .324 .532 r
.76399 .56748 m .77376 .56684 L .778 .54031 L p F P
0 g
s
.184 .638 .941 r
.61571 .58184 m .60978 .58192 L .5841 .57281 L p F P
0 g
s
.184 .638 .941 r
.58001 .57353 m .5841 .57281 L .60978 .58192 L p F P
0 g
s
.544 .324 .532 r
.66312 .64584 m .67078 .64936 L .68281 .63028 L p F P
0 g
s
.544 .324 .532 r
.67078 .64936 m .66312 .64584 L .64995 .66319 L p F P
0 g
s
.779 .936 .933 r
.29009 .63454 m .29921 .63255 L .28363 .6616 L p F P
0 g
s
.779 .936 .933 r
.28363 .6616 m .27408 .66469 L .29009 .63454 L p F P
0 g
s
.211 .713 .907 r
.52523 .56787 m .52515 .56663 L .55329 .56831 L p F P
0 g
s
.72 .953 .95 r
.36647 .60117 m .37428 .60029 L .35277 .62088 L p F P
0 g
s
.72 .953 .95 r
.35277 .62088 m .34397 .62279 L .36647 .60117 L p F P
0 g
s
.544 .324 .532 r
.60607 .71565 m .60183 .7086 L .58366 .72082 L p F P
0 g
s
.544 .324 .532 r
.58366 .72082 m .58688 .72854 L .60607 .71565 L p F P
0 g
s
.391 .841 .922 r
.49483 .5675 m .49706 .56861 L .47053 .57411 L p F P
0 g
s
.391 .841 .922 r
.47053 .57411 m .46628 .57343 L .49483 .5675 L p F P
0 g
s
.544 .324 .532 r
.69115 .63279 m .68281 .63028 L .67078 .64936 L p F P
0 g
s
.544 .324 .532 r
.54999 .77516 m .54889 .76626 L .52632 .77385 L p F P
0 g
s
.544 .324 .532 r
.52632 .77385 m .52632 .78308 L .54999 .77516 L p F P
0 g
s
.177 .668 .921 r
.5841 .57281 m .58001 .57353 L .55329 .56831 L p F P
0 g
s
.544 .324 .532 r
.64995 .66319 m .65688 .66769 L .67078 .64936 L p F P
0 g
s
.544 .324 .532 r
.65688 .66769 m .64995 .66319 L .63521 .67958 L p F P
0 g
s
.345 .587 .934 r
.77771 .66216 m .76817 .65916 L .75161 .63023 L p F P
0 g
s
.345 .587 .934 r
.74261 .62835 m .75161 .63023 L .76817 .65916 L p F P
0 g
s
.544 .324 .532 r
.71951 .61515 m .71057 .61366 L .69953 .63532 L p F P
0 g
s
.544 .324 .532 r
.69115 .63279 m .69953 .63532 L .71057 .61366 L p F P
0 g
s
.281 .6 .951 r
.70715 .62092 m .69841 .61909 L .6762 .59871 L p F P
0 g
s
.281 .6 .951 r
.66855 .59791 m .6762 .59871 L .69841 .61909 L p F P
0 g
s
.544 .324 .532 r
.59011 .73631 m .58688 .72854 L .567 .73958 L p F P
0 g
s
.544 .324 .532 r
.567 .73958 m .56917 .74792 L .59011 .73631 L p F P
0 g
s
.544 .324 .532 r
.76399 .56748 m .75428 .56812 L .74734 .59306 L p F P
0 g
s
.544 .324 .532 r
.73792 .59264 m .74734 .59306 L .75428 .56812 L p F P
0 g
s
.544 .324 .532 r
.57135 .75631 m .56917 .74792 L .5478 .75741 L p F P
0 g
s
.544 .324 .532 r
.5478 .75741 m .54889 .76626 L .57135 .75631 L p F P
0 g
s
.544 .324 .532 r
.73792 .59264 m .72855 .59221 L .71951 .61515 L p F P
0 g
s
.544 .324 .532 r
.71057 .61366 m .71951 .61515 L .72855 .59221 L p F P
0 g
s
.544 .324 .532 r
.6243 .70107 m .61909 .69479 L .60183 .7086 L p F P
0 g
s
.544 .324 .532 r
.60183 .7086 m .60607 .71565 L .6243 .70107 L p F P
0 g
s
.544 .324 .532 r
.79786 .53694 m .78791 .53863 L .78357 .5662 L p F P
0 g
s
.544 .324 .532 r
.77376 .56684 m .78357 .5662 L .78791 .53863 L p F P
0 g
s
.779 .936 .933 r
.28093 .63654 m .29009 .63454 L .27408 .66469 L p F P
0 g
s
.779 .936 .933 r
.27408 .66469 m .26448 .6678 L .28093 .63654 L p F P
0 g
s
.544 .324 .532 r
.63521 .67958 m .64132 .68501 L .65688 .66769 L p F P
0 g
s
.544 .324 .532 r
.64132 .68501 m .63521 .67958 L .61909 .69479 L p F P
0 g
s
.629 .943 .954 r
.41638 .58275 m .42259 .58277 L .39738 .59767 L p F P
0 g
s
.629 .943 .954 r
.39738 .59767 m .38973 .59853 L .41638 .58275 L p F P
0 g
s
.544 .324 .532 r
.61909 .69479 m .6243 .70107 L .64132 .68501 L p F P
0 g
s
.544 .324 .532 r
.67078 .64936 m .67849 .6529 L .69115 .63279 L p F P
0 g
s
.544 .324 .532 r
.67849 .6529 m .67078 .64936 L .65688 .66769 L p F P
0 g
s
.223 .616 .953 r
.66096 .59711 m .65341 .59632 L .6277 .58168 L p F P
0 g
s
.223 .616 .953 r
.62168 .58176 m .6277 .58168 L .65341 .59632 L p F P
0 g
s
.514 .903 .942 r
.45767 .57206 m .462 .57275 L .43485 .5828 L p F P
0 g
s
.514 .903 .942 r
.43485 .5828 m .42874 .58278 L .45767 .57206 L p F P
0 g
s
.72 .953 .95 r
.35861 .60206 m .36647 .60117 L .34397 .62279 L p F P
0 g
s
.72 .953 .95 r
.34397 .62279 m .33513 .62472 L .35861 .60206 L p F P
0 g
s
.544 .324 .532 r
.55109 .78411 m .54999 .77516 L .52632 .78308 L p F P
0 g
s
.544 .324 .532 r
.52632 .78308 m .52632 .79236 L .55109 .78411 L p F P
0 g
s
.544 .324 .532 r
.69953 .63532 m .69115 .63279 L .67849 .6529 L p F P
0 g
s
.544 .324 .532 r
.61034 .72274 m .60607 .71565 L .58688 .72854 L p F P
0 g
s
.544 .324 .532 r
.58688 .72854 m .59011 .73631 L .61034 .72274 L p F P
0 g
s
.285 .773 .908 r
.52506 .56538 m .52515 .56663 L .49706 .56861 L p F P
0 g
s
.285 .773 .908 r
.49706 .56861 m .49483 .5675 L .52506 .56538 L p F P
0 g
s
.345 .587 .934 r
.78729 .66518 m .77771 .66216 L .76066 .63213 L p F P
0 g
s
.345 .587 .934 r
.75161 .63023 m .76066 .63213 L .77771 .66216 L p F P
0 g
s
.184 .638 .941 r
.62168 .58176 m .61571 .58184 L .58822 .57208 L p F P
0 g
s
.184 .638 .941 r
.5841 .57281 m .58822 .57208 L .61571 .58184 L p F P
0 g
s
.177 .668 .921 r
.55329 .56831 m .55535 .56718 L .5841 .57281 L p F P
0 g
s
.211 .713 .907 r
.55535 .56718 m .55329 .56831 L .52515 .56663 L p F P
0 g
s
.544 .324 .532 r
.77376 .56684 m .76399 .56748 L .75681 .59349 L p F P
0 g
s
.544 .324 .532 r
.74734 .59306 m .75681 .59349 L .76399 .56748 L p F P
0 g
s
.544 .324 .532 r
.78357 .5662 m .79343 .56556 L .79786 .53694 L p F P
0 g
s
.544 .324 .532 r
.74734 .59306 m .73792 .59264 L .7285 .61664 L p F P
0 g
s
.544 .324 .532 r
.71951 .61515 m .7285 .61664 L .73792 .59264 L p F P
0 g
s
.544 .324 .532 r
.7285 .61664 m .71951 .61515 L .70796 .63787 L p F P
0 g
s
.544 .324 .532 r
.69953 .63532 m .70796 .63787 L .71951 .61515 L p F P
0 g
s
.281 .6 .951 r
.71593 .62276 m .70715 .62092 L .68391 .59951 L p F P
0 g
s
.281 .6 .951 r
.6762 .59871 m .68391 .59951 L .70715 .62092 L p F P
0 g
s
.544 .324 .532 r
.57355 .76476 m .57135 .75631 L .54889 .76626 L p F P
0 g
s
.544 .324 .532 r
.54889 .76626 m .54999 .77516 L .57355 .76476 L p F P
0 g
s
.544 .324 .532 r
.59337 .74414 m .59011 .73631 L .56917 .74792 L p F P
0 g
s
.544 .324 .532 r
.56917 .74792 m .57135 .75631 L .59337 .74414 L p F P
0 g
s
.544 .324 .532 r
.65688 .66769 m .66387 .67221 L .67849 .6529 L p F P
0 g
s
.544 .324 .532 r
.66387 .67221 m .65688 .66769 L .64132 .68501 L p F P
0 g
s
.391 .841 .922 r
.49257 .56639 m .49483 .5675 L .46628 .57343 L p F P
0 g
s
.391 .841 .922 r
.46628 .57343 m .462 .57275 L .49257 .56639 L p F P
0 g
s
.211 .713 .907 r
.52515 .56663 m .52506 .56538 L .55535 .56718 L p F P
0 g
s
.544 .324 .532 r
.62955 .70739 m .6243 .70107 L .60607 .71565 L p F P
0 g
s
.544 .324 .532 r
.60607 .71565 m .61034 .72274 L .62955 .70739 L p F P
0 g
s
.177 .668 .921 r
.58822 .57208 m .5841 .57281 L .55535 .56718 L p F P
0 g
s
.544 .324 .532 r
.64132 .68501 m .64748 .69046 L .66387 .67221 L p F P
0 g
s
.544 .324 .532 r
.64748 .69046 m .64132 .68501 L .6243 .70107 L p F P
0 g
s
.544 .324 .532 r
.6243 .70107 m .62955 .70739 L .64748 .69046 L p F P
0 g
s
.629 .943 .954 r
.41012 .58273 m .41638 .58275 L .38973 .59853 L p F P
0 g
s
.629 .943 .954 r
.38973 .59853 m .38204 .59941 L .41012 .58273 L p F P
0 g
s
.345 .587 .934 r
.76066 .63213 m .76977 .63404 L .78729 .66518 L p F P
0 g
s
.544 .324 .532 r
.67849 .6529 m .68625 .65646 L .69953 .63532 L p F P
0 g
s
.544 .324 .532 r
.68625 .65646 m .67849 .6529 L .66387 .67221 L p F P
0 g
s
.544 .324 .532 r
.5522 .79312 m .55109 .78411 L .52632 .79236 L p F P
0 g
s
.544 .324 .532 r
.52632 .79236 m .52632 .8017 L .5522 .79312 L p F P
0 g
s
.72 .953 .95 r
.35069 .60296 m .35861 .60206 L .33513 .62472 L p F P
0 g
s
.72 .953 .95 r
.33513 .62472 m .32623 .62666 L .35069 .60296 L p F P
0 g
s
.544 .324 .532 r
.78357 .5662 m .77376 .56684 L .76634 .59393 L p F P
0 g
s
.544 .324 .532 r
.75681 .59349 m .76634 .59393 L .77376 .56684 L p F P
0 g
s
.544 .324 .532 r
.70796 .63787 m .69953 .63532 L .68625 .65646 L p F P
0 g
s
.223 .616 .953 r
.66855 .59791 m .66096 .59711 L .63377 .5816 L p F P
0 g
s
.223 .616 .953 r
.6277 .58168 m .63377 .5816 L .66096 .59711 L p F P
0 g
s
.544 .324 .532 r
.61463 .72988 m .61034 .72274 L .59011 .73631 L p F P
0 g
s
.544 .324 .532 r
.59011 .73631 m .59337 .74414 L .61463 .72988 L p F P
0 g
s
.544 .324 .532 r
.75681 .59349 m .74734 .59306 L .73755 .61815 L p F P
0 g
s
.544 .324 .532 r
.7285 .61664 m .73755 .61815 L .74734 .59306 L p F P
0 g
s
.514 .903 .942 r
.45331 .57136 m .45767 .57206 L .42874 .58278 L p F P
0 g
s
.514 .903 .942 r
.42874 .58278 m .42259 .58277 L .45331 .57136 L p F P
0 g
s
.544 .324 .532 r
.73755 .61815 m .7285 .61664 L .71645 .64043 L p F P
0 g
s
.544 .324 .532 r
.70796 .63787 m .71645 .64043 L .7285 .61664 L p F P
0 g
s
.281 .6 .951 r
.72477 .62461 m .71593 .62276 L .69167 .60032 L p F P
0 g
s
.281 .6 .951 r
.68391 .59951 m .69167 .60032 L .71593 .62276 L p F P
0 g
s
.544 .324 .532 r
.57576 .77326 m .57355 .76476 L .54999 .77516 L p F P
0 g
s
.544 .324 .532 r
.54999 .77516 m .55109 .78411 L .57576 .77326 L p F P
0 g
s
.544 .324 .532 r
.59665 .75201 m .59337 .74414 L .57135 .75631 L p F P
0 g
s
.544 .324 .532 r
.57135 .75631 m .57355 .76476 L .59665 .75201 L p F P
0 g
s
.184 .638 .941 r
.6277 .58168 m .62168 .58176 L .59239 .57134 L p F P
0 g
s
.184 .638 .941 r
.58822 .57208 m .59239 .57134 L .62168 .58176 L p F P
0 g
s
.544 .324 .532 r
.66387 .67221 m .67089 .67677 L .68625 .65646 L p F P
0 g
s
.544 .324 .532 r
.67089 .67677 m .66387 .67221 L .64748 .69046 L p F P
0 g
s
.285 .773 .908 r
.52497 .56411 m .52506 .56538 L .49483 .5675 L p F P
0 g
s
.285 .773 .908 r
.49483 .5675 m .49257 .56639 L .52497 .56411 L p F P
0 g
s
.544 .324 .532 r
.63483 .71375 m .62955 .70739 L .61034 .72274 L p F P
0 g
s
.544 .324 .532 r
.61034 .72274 m .61463 .72988 L .63483 .71375 L p F P
0 g
s
.177 .668 .921 r
.55535 .56718 m .55743 .56604 L .58822 .57208 L p F P
0 g
s
.211 .713 .907 r
.55743 .56604 m .55535 .56718 L .52506 .56538 L p F P
0 g
s
.544 .324 .532 r
.64748 .69046 m .65367 .69596 L .67089 .67677 L p F P
0 g
s
.544 .324 .532 r
.65367 .69596 m .64748 .69046 L .62955 .70739 L p F P
0 g
s
.544 .324 .532 r
.55332 .80219 m .5522 .79312 L .52632 .8017 L p F P
0 g
s
.544 .324 .532 r
.52632 .8017 m .52632 .81109 L .55332 .80219 L p F P
0 g
s
.01 w
.52632 .75284 m
.52632 .81026 L
s
.5 Mabswid
.544 .324 .532 r
.79343 .56556 m .78357 .5662 L .77592 .59436 L p F P
0 g
s
.544 .324 .532 r
.76634 .59393 m .77592 .59436 L .78357 .5662 L p F P
0 g
s
.544 .324 .532 r
.62955 .70739 m .63483 .71375 L .65367 .69596 L p F P
0 g
s
.72 .953 .95 r
.34271 .60387 m .35069 .60296 L .32623 .62666 L p F P
0 g
s
.72 .953 .95 r
.32623 .62666 m .31727 .62862 L .34271 .60387 L p F P
0 g
s
.391 .841 .922 r
.49029 .56527 m .49257 .56639 L .462 .57275 L p F P
0 g
s
.391 .841 .922 r
.462 .57275 m .45767 .57206 L .49029 .56527 L p F P
0 g
s
.629 .943 .954 r
.40381 .58272 m .41012 .58273 L .38204 .59941 L p F P
0 g
s
.629 .943 .954 r
.38204 .59941 m .37428 .60029 L .40381 .58272 L p F P
0 g
s
.544 .324 .532 r
.68625 .65646 m .69406 .66004 L .70796 .63787 L p F P
0 g
s
.544 .324 .532 r
.69406 .66004 m .68625 .65646 L .67089 .67677 L p F P
0 g
s
.211 .713 .907 r
.52506 .56538 m .52497 .56411 L .55743 .56604 L p F P
0 g
s
.177 .668 .921 r
.59239 .57134 m .58822 .57208 L .55743 .56604 L p F P
0 g
s
.544 .324 .532 r
.71645 .64043 m .70796 .63787 L .69406 .66004 L p F P
0 g
s
.544 .324 .532 r
.76634 .59393 m .75681 .59349 L .74664 .61966 L p F P
0 g
s
.544 .324 .532 r
.73755 .61815 m .74664 .61966 L .75681 .59349 L p F P
0 g
s
.544 .324 .532 r
.61896 .73707 m .61463 .72988 L .59337 .74414 L p F P
0 g
s
.544 .324 .532 r
.59337 .74414 m .59665 .75201 L .61896 .73707 L p F P
0 g
s
.223 .616 .953 r
.6762 .59871 m .66855 .59791 L .6399 .58152 L p F P
0 g
s
.223 .616 .953 r
.63377 .5816 m .6399 .58152 L .66855 .59791 L p F P
0 g
s
.544 .324 .532 r
.74664 .61966 m .73755 .61815 L .72499 .64301 L p F P
0 g
s
.544 .324 .532 r
.71645 .64043 m .72499 .64301 L .73755 .61815 L p F P
0 g
s
.281 .6 .951 r
.73366 .62648 m .72477 .62461 L .69949 .60114 L p F P
0 g
s
.281 .6 .951 r
.69167 .60032 m .69949 .60114 L .72477 .62461 L p F P
0 g
s
.544 .324 .532 r
.57798 .78182 m .57576 .77326 L .55109 .78411 L p F P
0 g
s
.544 .324 .532 r
.55109 .78411 m .5522 .79312 L .57798 .78182 L p F P
0 g
s
.544 .324 .532 r
.59995 .75993 m .59665 .75201 L .57355 .76476 L p F P
0 g
s
.544 .324 .532 r
.57355 .76476 m .57576 .77326 L .59995 .75993 L p F P
0 g
s
.544 .324 .532 r
.67089 .67677 m .67797 .68136 L .69406 .66004 L p F P
0 g
s
.544 .324 .532 r
.67797 .68136 m .67089 .67677 L .65367 .69596 L p F P
0 g
s
.514 .903 .942 r
.44891 .57065 m .45331 .57136 L .42259 .58277 L p F P
0 g
s
.514 .903 .942 r
.42259 .58277 m .41638 .58275 L .44891 .57065 L p F P
0 g
s
.544 .324 .532 r
.77592 .59436 m .78555 .5948 L .79343 .56556 L p F P
0 g
s
.544 .324 .532 r
.64015 .72015 m .63483 .71375 L .61463 .72988 L p F P
0 g
s
.544 .324 .532 r
.61463 .72988 m .61896 .73707 L .64015 .72015 L p F P
0 g
s
.544 .324 .532 r
.55445 .81131 m .55332 .80219 L .52632 .81109 L p F P
0 g
s
.544 .324 .532 r
.52632 .81109 m .52632 .82053 L .55445 .81131 L p F P
0 g
s
.184 .638 .941 r
.63377 .5816 m .6277 .58168 L .59659 .5706 L p F P
0 g
s
.184 .638 .941 r
.59239 .57134 m .59659 .5706 L .6277 .58168 L p F P
0 g
s
.72 .953 .95 r
.33467 .60478 m .34271 .60387 L .31727 .62862 L p F P
0 g
s
.72 .953 .95 r
.31727 .62862 m .30827 .63058 L .33467 .60478 L p F P
0 g
s
.544 .324 .532 r
.65367 .69596 m .65991 .70149 L .67797 .68136 L p F P
0 g
s
.544 .324 .532 r
.65991 .70149 m .65367 .69596 L .63483 .71375 L p F P
0 g
s
.544 .324 .532 r
.63483 .71375 m .64015 .72015 L .65991 .70149 L p F P
0 g
s
.544 .324 .532 r
.69406 .66004 m .70192 .66365 L .71645 .64043 L p F P
0 g
s
.544 .324 .532 r
.70192 .66365 m .69406 .66004 L .67797 .68136 L p F P
0 g
s
.544 .324 .532 r
.77592 .59436 m .76634 .59393 L .7558 .62118 L p F P
0 g
s
.544 .324 .532 r
.74664 .61966 m .7558 .62118 L .76634 .59393 L p F P
0 g
s
.544 .324 .532 r
.72499 .64301 m .71645 .64043 L .70192 .66365 L p F P
0 g
s
.629 .943 .954 r
.39744 .5827 m .40381 .58272 L .37428 .60029 L p F P
0 g
s
.629 .943 .954 r
.37428 .60029 m .36647 .60117 L .39744 .5827 L p F P
0 g
s
.285 .773 .908 r
.52487 .56283 m .52497 .56411 L .49257 .56639 L p F P
0 g
s
.285 .773 .908 r
.49257 .56639 m .49029 .56527 L .52487 .56283 L p F P
0 g
s
.177 .668 .921 r
.55743 .56604 m .55954 .5649 L .59239 .57134 L p F P
0 g
s
.211 .713 .907 r
.55954 .5649 m .55743 .56604 L .52497 .56411 L p F P
0 g
s
.544 .324 .532 r
.62331 .74431 m .61896 .73707 L .59665 .75201 L p F P
0 g
s
.544 .324 .532 r
.59665 .75201 m .59995 .75993 L .62331 .74431 L p F P
0 g
s
.544 .324 .532 r
.7558 .62118 m .74664 .61966 L .73359 .6456 L p F P
0 g
s
.544 .324 .532 r
.72499 .64301 m .73359 .6456 L .74664 .61966 L p F P
0 g
s
.281 .6 .951 r
.74261 .62835 m .73366 .62648 L .70737 .60196 L p F P
0 g
s
.281 .6 .951 r
.69949 .60114 m .70737 .60196 L .73366 .62648 L p F P
0 g
s
.544 .324 .532 r
.58022 .79043 m .57798 .78182 L .5522 .79312 L p F P
0 g
s
.544 .324 .532 r
.5522 .79312 m .55332 .80219 L .58022 .79043 L p F P
0 g
s
.391 .841 .922 r
.48799 .56413 m .49029 .56527 L .45767 .57206 L p F P
0 g
s
.391 .841 .922 r
.45767 .57206 m .45331 .57136 L .48799 .56413 L p F P
0 g
s
.223 .616 .953 r
.68391 .59951 m .6762 .59871 L .64607 .58144 L p F P
0 g
s
.223 .616 .953 r
.6399 .58152 m .64607 .58144 L .6762 .59871 L p F P
0 g
s
.544 .324 .532 r
.60327 .76791 m .59995 .75993 L .57576 .77326 L p F P
0 g
s
.544 .324 .532 r
.57576 .77326 m .57798 .78182 L .60327 .76791 L p F P
0 g
s
.177 .668 .921 r
.59659 .5706 m .59239 .57134 L .55954 .5649 L p F P
0 g
s
.211 .713 .907 r
.52497 .56411 m .52487 .56283 L .55954 .5649 L p F P
0 g
s
.544 .324 .532 r
.67797 .68136 m .68509 .68597 L .70192 .66365 L p F P
0 g
s
.544 .324 .532 r
.68509 .68597 m .67797 .68136 L .65991 .70149 L p F P
0 g
s
.544 .324 .532 r
.55558 .82048 m .55445 .81131 L .52632 .82053 L p F P
0 g
s
.544 .324 .532 r
.52632 .82053 m .52632 .83003 L .55558 .82048 L p F P
0 g
s
.72 .953 .95 r
.32658 .6057 m .33467 .60478 L .30827 .63058 L p F P
0 g
s
.72 .953 .95 r
.30827 .63058 m .29921 .63255 L .32658 .6057 L p F P
0 g
s
.544 .324 .532 r
.6455 .7266 m .64015 .72015 L .61896 .73707 L p F P
0 g
s
.544 .324 .532 r
.61896 .73707 m .62331 .74431 L .6455 .7266 L p F P
0 g
s
.514 .903 .942 r
.44447 .56994 m .44891 .57065 L .41638 .58275 L p F P
0 g
s
.514 .903 .942 r
.41638 .58275 m .41012 .58273 L .44447 .56994 L p F P
0 g
s
.544 .324 .532 r
.78555 .5948 m .77592 .59436 L .76501 .62271 L p F P
0 g
s
.544 .324 .532 r
.7558 .62118 m .76501 .62271 L .77592 .59436 L p F P
0 g
s
.544 .324 .532 r
.65991 .70149 m .66619 .70706 L .68509 .68597 L p F P
0 g
s
.544 .324 .532 r
.66619 .70706 m .65991 .70149 L .64015 .72015 L p F P
0 g
s
.544 .324 .532 r
.64015 .72015 m .6455 .7266 L .66619 .70706 L p F P
0 g
s
.544 .324 .532 r
.70192 .66365 m .70983 .66728 L .72499 .64301 L p F P
0 g
s
.544 .324 .532 r
.70983 .66728 m .70192 .66365 L .68509 .68597 L p F P
0 g
s
.544 .324 .532 r
.73359 .6456 m .72499 .64301 L .70983 .66728 L p F P
0 g
s
.184 .638 .941 r
.6399 .58152 m .63377 .5816 L .60083 .56985 L p F P
0 g
s
.184 .638 .941 r
.59659 .5706 m .60083 .56985 L .63377 .5816 L p F P
0 g
s
.544 .324 .532 r
.76501 .62271 m .7558 .62118 L .74224 .64821 L p F P
0 g
s
.544 .324 .532 r
.73359 .6456 m .74224 .64821 L .7558 .62118 L p F P
0 g
s
.281 .6 .951 r
.75161 .63023 m .74261 .62835 L .7153 .60279 L p F P
0 g
s
.281 .6 .951 r
.70737 .60196 m .7153 .60279 L .74261 .62835 L p F P
0 g
s
.629 .943 .954 r
.39103 .58268 m .39744 .5827 L .36647 .60117 L p F P
0 g
s
.629 .943 .954 r
.36647 .60117 m .35861 .60206 L .39103 .58268 L p F P
0 g
s
.544 .324 .532 r
.58247 .79909 m .58022 .79043 L .55332 .80219 L p F P
0 g
s
.544 .324 .532 r
.55332 .80219 m .55445 .81131 L .58247 .79909 L p F P
0 g
s
.544 .324 .532 r
.62769 .7516 m .62331 .74431 L .59995 .75993 L p F P
0 g
s
.544 .324 .532 r
.59995 .75993 m .60327 .76791 L .62769 .7516 L p F P
0 g
s
.544 .324 .532 r
.60661 .77594 m .60327 .76791 L .57798 .78182 L p F P
0 g
s
.544 .324 .532 r
.57798 .78182 m .58022 .79043 L .60661 .77594 L p F P
0 g
s
.544 .324 .532 r
.55671 .82971 m .55558 .82048 L .52632 .83003 L p F P
0 g
s
.544 .324 .532 r
.52632 .83003 m .52632 .83958 L .55671 .82971 L p F P
0 g
s
.01 w
.52632 .81026 m
.52632 .87974 L
s
.5 Mabswid
.223 .616 .953 r
.69167 .60032 m .68391 .59951 L .6523 .58135 L p F P
0 g
s
.223 .616 .953 r
.64607 .58144 m .6523 .58135 L .68391 .59951 L p F P
0 g
s
.285 .773 .908 r
.52478 .56154 m .52487 .56283 L .49029 .56527 L p F P
0 g
s
.285 .773 .908 r
.49029 .56527 m .48799 .56413 L .52478 .56154 L p F P
0 g
s
.544 .324 .532 r
.68509 .68597 m .69226 .69062 L .70983 .66728 L p F P
0 g
s
.544 .324 .532 r
.69226 .69062 m .68509 .68597 L .66619 .70706 L p F P
0 g
s
.177 .668 .921 r
.55954 .5649 m .56166 .56374 L .59659 .5706 L p F P
0 g
s
.211 .713 .907 r
.56166 .56374 m .55954 .5649 L .52487 .56283 L p F P
0 g
s
.72 .953 .95 r
.31842 .60662 m .32658 .6057 L .29921 .63255 L p F P
0 g
s
.72 .953 .95 r
.29921 .63255 m .29009 .63454 L .31842 .60662 L p F P
0 g
s
.391 .841 .922 r
.48567 .56299 m .48799 .56413 L .45331 .57136 L p F P
0 g
s
.391 .841 .922 r
.45331 .57136 m .44891 .57065 L .48567 .56299 L p F P
0 g
s
.544 .324 .532 r
.76501 .62271 m .77427 .62425 L .78555 .5948 L p F P
0 g
s
.544 .324 .532 r
.65089 .73309 m .6455 .7266 L .62331 .74431 L p F P
0 g
s
.544 .324 .532 r
.62331 .74431 m .62769 .7516 L .65089 .73309 L p F P
0 g
s
.177 .668 .921 r
.60083 .56985 m .59659 .5706 L .56166 .56374 L p F P
0 g
s
.544 .324 .532 r
.66619 .70706 m .67252 .71267 L .69226 .69062 L p F P
0 g
s
.544 .324 .532 r
.67252 .71267 m .66619 .70706 L .6455 .7266 L p F P
0 g
s
.544 .324 .532 r
.70983 .66728 m .7178 .67094 L .73359 .6456 L p F P
0 g
s
.544 .324 .532 r
.7178 .67094 m .70983 .66728 L .69226 .69062 L p F P
0 g
s
.544 .324 .532 r
.74224 .64821 m .73359 .6456 L .7178 .67094 L p F P
0 g
s
.211 .713 .907 r
.52487 .56283 m .52478 .56154 L .56166 .56374 L p F P
0 g
s
.544 .324 .532 r
.6455 .7266 m .65089 .73309 L .67252 .71267 L p F P
0 g
s
.514 .903 .942 r
.43999 .56923 m .44447 .56994 L .41012 .58273 L p F P
0 g
s
.514 .903 .942 r
.41012 .58273 m .40381 .58272 L .43999 .56923 L p F P
0 g
s
.544 .324 .532 r
.77427 .62425 m .76501 .62271 L .75094 .65084 L p F P
0 g
s
.544 .324 .532 r
.74224 .64821 m .75094 .65084 L .76501 .62271 L p F P
0 g
s
.281 .6 .951 r
.76066 .63213 m .75161 .63023 L .72329 .60363 L p F P
0 g
s
.281 .6 .951 r
.7153 .60279 m .72329 .60363 L .75161 .63023 L p F P
0 g
s
.544 .324 .532 r
.58474 .80781 m .58247 .79909 L .55445 .81131 L p F P
0 g
s
.544 .324 .532 r
.55445 .81131 m .55558 .82048 L .58474 .80781 L p F P
0 g
s
.544 .324 .532 r
.6321 .75893 m .62769 .7516 L .60327 .76791 L p F P
0 g
s
.544 .324 .532 r
.60327 .76791 m .60661 .77594 L .6321 .75893 L p F P
0 g
s
.629 .943 .954 r
.38456 .58267 m .39103 .58268 L .35861 .60206 L p F P
0 g
s
.629 .943 .954 r
.35861 .60206 m .35069 .60296 L .38456 .58267 L p F P
0 g
s
.184 .638 .941 r
.64607 .58144 m .6399 .58152 L .6051 .56909 L p F P
0 g
s
.184 .638 .941 r
.60083 .56985 m .6051 .56909 L .6399 .58152 L p F P
0 g
s
.544 .324 .532 r
.60997 .78403 m .60661 .77594 L .58022 .79043 L p F P
0 g
s
.544 .324 .532 r
.58022 .79043 m .58247 .79909 L .60997 .78403 L p F P
0 g
s
.72 .953 .95 r
.31021 .60755 m .31842 .60662 L .29009 .63454 L p F P
0 g
s
.72 .953 .95 r
.29009 .63454 m .28093 .63654 L .31021 .60755 L p F P
0 g
s
.223 .616 .953 r
.69949 .60114 m .69167 .60032 L .65857 .58127 L p F P
0 g
s
.223 .616 .953 r
.6523 .58135 m .65857 .58127 L .69167 .60032 L p F P
0 g
s
.544 .324 .532 r
.69226 .69062 m .69948 .6953 L .7178 .67094 L p F P
0 g
s
.544 .324 .532 r
.69948 .6953 m .69226 .69062 L .67252 .71267 L p F P
0 g
s
.544 .324 .532 r
.65632 .73963 m .65089 .73309 L .62769 .7516 L p F P
0 g
s
.544 .324 .532 r
.62769 .7516 m .6321 .75893 L .65632 .73963 L p F P
0 g
s
.544 .324 .532 r
.75094 .65084 m .74224 .64821 L .72581 .67462 L p F P
0 g
s
.544 .324 .532 r
.7178 .67094 m .72581 .67462 L .74224 .64821 L p F P
0 g
s
.544 .324 .532 r
.72581 .67462 m .7178 .67094 L .69948 .6953 L p F P
0 g
s
.285 .773 .908 r
.52469 .56023 m .52478 .56154 L .48799 .56413 L p F P
0 g
s
.285 .773 .908 r
.48799 .56413 m .48567 .56299 L .52469 .56023 L p F P
0 g
s
.544 .324 .532 r
.67252 .71267 m .67889 .71831 L .69948 .6953 L p F P
0 g
s
.544 .324 .532 r
.67889 .71831 m .67252 .71267 L .65089 .73309 L p F P
0 g
s
.544 .324 .532 r
.75094 .65084 m .7597 .65348 L .77427 .62425 L p F P
0 g
s
.281 .6 .951 r
.76977 .63404 m .76066 .63213 L .73134 .60447 L p F P
0 g
s
.281 .6 .951 r
.72329 .60363 m .73134 .60447 L .76066 .63213 L p F P
0 g
s
.391 .841 .922 r
.48333 .56183 m .48567 .56299 L .44891 .57065 L p F P
0 g
s
.391 .841 .922 r
.44891 .57065 m .44447 .56994 L .48333 .56183 L p F P
0 g
s
.544 .324 .532 r
.65089 .73309 m .65632 .73963 L .67889 .71831 L p F P
0 g
s
.544 .324 .532 r
.58702 .81659 m .58474 .80781 L .55558 .82048 L p F P
0 g
s
.544 .324 .532 r
.55558 .82048 m .55671 .82971 L .58702 .81659 L p F P
0 g
s
.177 .668 .921 r
.56166 .56374 m .5638 .56257 L .60083 .56985 L p F P
0 g
s
.211 .713 .907 r
.5638 .56257 m .56166 .56374 L .52478 .56154 L p F P
0 g
s
.177 .668 .921 r
.6051 .56909 m .60083 .56985 L .5638 .56257 L p F P
0 g
s
.544 .324 .532 r
.63654 .76632 m .6321 .75893 L .60661 .77594 L p F P
0 g
s
.544 .324 .532 r
.60661 .77594 m .60997 .78403 L .63654 .76632 L p F P
0 g
s
.514 .903 .942 r
.43546 .5685 m .43999 .56923 L .40381 .58272 L p F P
0 g
s
.514 .903 .942 r
.40381 .58272 m .39744 .5827 L .43546 .5685 L p F P
0 g
s
.544 .324 .532 r
.61336 .79216 m .60997 .78403 L .58247 .79909 L p F P
0 g
s
.544 .324 .532 r
.58247 .79909 m .58474 .80781 L .61336 .79216 L p F P
0 g
s
.629 .943 .954 r
.37804 .58265 m .38456 .58267 L .35069 .60296 L p F P
0 g
s
.629 .943 .954 r
.35069 .60296 m .34271 .60387 L .37804 .58265 L p F P
0 g
s
.211 .713 .907 r
.52478 .56154 m .52469 .56023 L .5638 .56257 L p F P
0 g
s
.184 .638 .941 r
.6523 .58135 m .64607 .58144 L .60942 .56832 L p F P
0 g
s
.184 .638 .941 r
.6051 .56909 m .60942 .56832 L .64607 .58144 L p F P
0 g
s
.544 .324 .532 r
.69948 .6953 m .70674 .70001 L .72581 .67462 L p F P
0 g
s
.544 .324 .532 r
.70674 .70001 m .69948 .6953 L .67889 .71831 L p F P
0 g
s
.223 .616 .953 r
.70737 .60196 m .69949 .60114 L .6649 .58118 L p F P
0 g
s
.223 .616 .953 r
.65857 .58127 m .6649 .58118 L .69949 .60114 L p F P
0 g
s
.544 .324 .532 r
.66178 .74621 m .65632 .73963 L .6321 .75893 L p F P
0 g
s
.544 .324 .532 r
.6321 .75893 m .63654 .76632 L .66178 .74621 L p F P
0 g
s
.544 .324 .532 r
.7597 .65348 m .75094 .65084 L .73388 .67833 L p F P
0 g
s
.544 .324 .532 r
.72581 .67462 m .73388 .67833 L .75094 .65084 L p F P
0 g
s
.281 .6 .951 r
.73134 .60447 m .73946 .60532 L .76977 .63404 L p F P
0 g
s
.544 .324 .532 r
.73388 .67833 m .72581 .67462 L .70674 .70001 L p F P
0 g
s
.544 .324 .532 r
.67889 .71831 m .6853 .72399 L .70674 .70001 L p F P
0 g
s
.544 .324 .532 r
.6853 .72399 m .67889 .71831 L .65632 .73963 L p F P
0 g
s
.544 .324 .532 r
.65632 .73963 m .66178 .74621 L .6853 .72399 L p F P
0 g
s
.544 .324 .532 r
.64102 .77375 m .63654 .76632 L .60997 .78403 L p F P
0 g
s
.544 .324 .532 r
.60997 .78403 m .61336 .79216 L .64102 .77375 L p F P
0 g
s
.544 .324 .532 r
.61677 .80036 m .61336 .79216 L .58474 .80781 L p F P
0 g
s
.544 .324 .532 r
.58474 .80781 m .58702 .81659 L .61677 .80036 L p F P
0 g
s
.391 .841 .922 r
.48096 .56066 m .48333 .56183 L .44447 .56994 L p F P
0 g
s
.391 .841 .922 r
.44447 .56994 m .43999 .56923 L .48096 .56066 L p F P
0 g
s
.285 .773 .908 r
.5246 .55891 m .52469 .56023 L .48567 .56299 L p F P
0 g
s
.285 .773 .908 r
.48567 .56299 m .48333 .56183 L .5246 .55891 L p F P
0 g
s
.629 .943 .954 r
.37146 .58263 m .37804 .58265 L .34271 .60387 L p F P
0 g
s
.629 .943 .954 r
.34271 .60387 m .33467 .60478 L .37146 .58263 L p F P
0 g
s
.177 .668 .921 r
.5638 .56257 m .56596 .56139 L .6051 .56909 L p F P
0 g
s
.211 .713 .907 r
.56596 .56139 m .5638 .56257 L .52469 .56023 L p F P
0 g
s
.177 .668 .921 r
.60942 .56832 m .6051 .56909 L .56596 .56139 L p F P
0 g
s
.514 .903 .942 r
.4309 .56777 m .43546 .5685 L .39744 .5827 L p F P
0 g
s
.514 .903 .942 r
.39744 .5827 m .39103 .58268 L .4309 .56777 L p F P
0 g
s
.544 .324 .532 r
.70674 .70001 m .71406 .70475 L .73388 .67833 L p F P
0 g
s
.544 .324 .532 r
.71406 .70475 m .70674 .70001 L .6853 .72399 L p F P
0 g
s
.223 .616 .953 r
.7153 .60279 m .70737 .60196 L .67129 .5811 L p F P
0 g
s
.223 .616 .953 r
.6649 .58118 m .67129 .5811 L .70737 .60196 L p F P
0 g
s
.184 .638 .941 r
.65857 .58127 m .6523 .58135 L .61377 .56755 L p F P
0 g
s
.184 .638 .941 r
.60942 .56832 m .61377 .56755 L .6523 .58135 L p F P
0 g
s
.544 .324 .532 r
.66728 .75283 m .66178 .74621 L .63654 .76632 L p F P
0 g
s
.544 .324 .532 r
.63654 .76632 m .64102 .77375 L .66728 .75283 L p F P
0 g
s
.544 .324 .532 r
.73388 .67833 m .742 .68205 L .7597 .65348 L p F P
0 g
s
.211 .713 .907 r
.52469 .56023 m .5246 .55891 L .56596 .56139 L p F P
0 g
s
.544 .324 .532 r
.742 .68205 m .73388 .67833 L .71406 .70475 L p F P
0 g
s
.544 .324 .532 r
.6853 .72399 m .69175 .72972 L .71406 .70475 L p F P
0 g
s
.544 .324 .532 r
.69175 .72972 m .6853 .72399 L .66178 .74621 L p F P
0 g
s
.544 .324 .532 r
.66178 .74621 m .66728 .75283 L .69175 .72972 L p F P
0 g
s
.544 .324 .532 r
.64552 .78124 m .64102 .77375 L .61336 .79216 L p F P
0 g
s
.544 .324 .532 r
.61336 .79216 m .61677 .80036 L .64552 .78124 L p F P
0 g
s
.629 .943 .954 r
.36482 .58261 m .37146 .58263 L .33467 .60478 L p F P
0 g
s
.629 .943 .954 r
.33467 .60478 m .32658 .6057 L .36482 .58261 L p F P
0 g
s
.544 .324 .532 r
.71406 .70475 m .72143 .70953 L .742 .68205 L p F P
0 g
s
.544 .324 .532 r
.72143 .70953 m .71406 .70475 L .69175 .72972 L p F P
0 g
s
.391 .841 .922 r
.47858 .55948 m .48096 .56066 L .43999 .56923 L p F P
0 g
s
.391 .841 .922 r
.43999 .56923 m .43546 .5685 L .47858 .55948 L p F P
0 g
s
.514 .903 .942 r
.4263 .56704 m .4309 .56777 L .39103 .58268 L p F P
0 g
s
.514 .903 .942 r
.39103 .58268 m .38456 .58267 L .4263 .56704 L p F P
0 g
s
.285 .773 .908 r
.5245 .55758 m .5246 .55891 L .48333 .56183 L p F P
0 g
s
.285 .773 .908 r
.48333 .56183 m .48096 .56066 L .5245 .55758 L p F P
0 g
s
.544 .324 .532 r
.67282 .7595 m .66728 .75283 L .64102 .77375 L p F P
0 g
s
.544 .324 .532 r
.64102 .77375 m .64552 .78124 L .67282 .7595 L p F P
0 g
s
.223 .616 .953 r
.72329 .60363 m .7153 .60279 L .67772 .58101 L p F P
0 g
s
.223 .616 .953 r
.67129 .5811 m .67772 .58101 L .7153 .60279 L p F P
0 g
s
.177 .668 .921 r
.61377 .56755 m .60942 .56832 L .56814 .5602 L p F P
0 g
s
.177 .668 .921 r
.56596 .56139 m .56814 .5602 L .60942 .56832 L p F P
0 g
s
.211 .713 .907 r
.56814 .5602 m .56596 .56139 L .5246 .55891 L p F P
0 g
s
.184 .638 .941 r
.6649 .58118 m .65857 .58127 L .61817 .56677 L p F P
0 g
s
.184 .638 .941 r
.61377 .56755 m .61817 .56677 L .65857 .58127 L p F P
0 g
s
.544 .324 .532 r
.69175 .72972 m .69825 .73548 L .72143 .70953 L p F P
0 g
s
.544 .324 .532 r
.69825 .73548 m .69175 .72972 L .66728 .75283 L p F P
0 g
s
.544 .324 .532 r
.66728 .75283 m .67282 .7595 L .69825 .73548 L p F P
0 g
s
.211 .713 .907 r
.5246 .55891 m .5245 .55758 L .56814 .5602 L p F P
0 g
s
.629 .943 .954 r
.35814 .5826 m .36482 .58261 L .32658 .6057 L p F P
0 g
s
.629 .943 .954 r
.32658 .6057 m .31842 .60662 L .35814 .5826 L p F P
0 g
s
.223 .616 .953 r
.73134 .60447 m .72329 .60363 L .68421 .58093 L p F P
0 g
s
.223 .616 .953 r
.67772 .58101 m .68421 .58093 L .72329 .60363 L p F P
0 g
s
.514 .903 .942 r
.42165 .56629 m .4263 .56704 L .38456 .58267 L p F P
0 g
s
.514 .903 .942 r
.38456 .58267 m .37804 .58265 L .42165 .56629 L p F P
0 g
s
.391 .841 .922 r
.47616 .55829 m .47858 .55948 L .43546 .5685 L p F P
0 g
s
.391 .841 .922 r
.43546 .5685 m .4309 .56777 L .47616 .55829 L p F P
0 g
s
.285 .773 .908 r
.52441 .55624 m .5245 .55758 L .48096 .56066 L p F P
0 g
s
.285 .773 .908 r
.48096 .56066 m .47858 .55948 L .52441 .55624 L p F P
0 g
s
.177 .668 .921 r
.61817 .56677 m .61377 .56755 L .57034 .55899 L p F P
0 g
s
.177 .668 .921 r
.56814 .5602 m .57034 .55899 L .61377 .56755 L p F P
0 g
s
.184 .638 .941 r
.67129 .5811 m .6649 .58118 L .62261 .56599 L p F P
0 g
s
.184 .638 .941 r
.61817 .56677 m .62261 .56599 L .6649 .58118 L p F P
0 g
s
.211 .713 .907 r
.57034 .55899 m .56814 .5602 L .5245 .55758 L p F P
0 g
s
.629 .943 .954 r
.35139 .58258 m .35814 .5826 L .31842 .60662 L p F P
0 g
s
.629 .943 .954 r
.31842 .60662 m .31021 .60755 L .35139 .58258 L p F P
0 g
s
.211 .713 .907 r
.5245 .55758 m .52441 .55624 L .57034 .55899 L p F P
0 g
s
.223 .616 .953 r
.73946 .60532 m .73134 .60447 L .69076 .58084 L p F P
0 g
s
.223 .616 .953 r
.68421 .58093 m .69076 .58084 L .73134 .60447 L p F P
0 g
s
.514 .903 .942 r
.41696 .56554 m .42165 .56629 L .37804 .58265 L p F P
0 g
s
.514 .903 .942 r
.37804 .58265 m .37146 .58263 L .41696 .56554 L p F P
0 g
s
.391 .841 .922 r
.47373 .55709 m .47616 .55829 L .4309 .56777 L p F P
0 g
s
.391 .841 .922 r
.4309 .56777 m .4263 .56704 L .47373 .55709 L p F P
0 g
s
.184 .638 .941 r
.67772 .58101 m .67129 .5811 L .62708 .5652 L p F P
0 g
s
.184 .638 .941 r
.62261 .56599 m .62708 .5652 L .67129 .5811 L p F P
0 g
s
.177 .668 .921 r
.62261 .56599 m .61817 .56677 L .57257 .55778 L p F P
0 g
s
.177 .668 .921 r
.57034 .55899 m .57257 .55778 L .61817 .56677 L p F P
0 g
s
.285 .773 .908 r
.52431 .55489 m .52441 .55624 L .47858 .55948 L p F P
0 g
s
.285 .773 .908 r
.47858 .55948 m .47616 .55829 L .52431 .55489 L p F P
0 g
s
.211 .713 .907 r
.57257 .55778 m .57034 .55899 L .52441 .55624 L p F P
0 g
s
.223 .616 .953 r
.69076 .58084 m .69737 .58075 L .73946 .60532 L p F P
0 g
s
.211 .713 .907 r
.52441 .55624 m .52431 .55489 L .57257 .55778 L p F P
0 g
s
.514 .903 .942 r
.41222 .56478 m .41696 .56554 L .37146 .58263 L p F P
0 g
s
.514 .903 .942 r
.37146 .58263 m .36482 .58261 L .41222 .56478 L p F P
0 g
s
.184 .638 .941 r
.68421 .58093 m .67772 .58101 L .6316 .5644 L p F P
0 g
s
.184 .638 .941 r
.62708 .5652 m .6316 .5644 L .67772 .58101 L p F P
0 g
s
.391 .841 .922 r
.47127 .55588 m .47373 .55709 L .4263 .56704 L p F P
0 g
s
.391 .841 .922 r
.4263 .56704 m .42165 .56629 L .47127 .55588 L p F P
0 g
s
.177 .668 .921 r
.62708 .5652 m .62261 .56599 L .57481 .55655 L p F P
0 g
s
.177 .668 .921 r
.57257 .55778 m .57481 .55655 L .62261 .56599 L p F P
0 g
s
.285 .773 .908 r
.52421 .55352 m .52431 .55489 L .47616 .55829 L p F P
0 g
s
.285 .773 .908 r
.47616 .55829 m .47373 .55709 L .52421 .55352 L p F P
0 g
s
.211 .713 .907 r
.57481 .55655 m .57257 .55778 L .52431 .55489 L p F P
0 g
s
.211 .713 .907 r
.52431 .55489 m .52421 .55352 L .57481 .55655 L p F P
0 g
s
.514 .903 .942 r
.40744 .56402 m .41222 .56478 L .36482 .58261 L p F P
0 g
s
.514 .903 .942 r
.36482 .58261 m .35814 .5826 L .40744 .56402 L p F P
0 g
s
.184 .638 .941 r
.69076 .58084 m .68421 .58093 L .63616 .56359 L p F P
0 g
s
.184 .638 .941 r
.6316 .5644 m .63616 .56359 L .68421 .58093 L p F P
0 g
s
.391 .841 .922 r
.46879 .55466 m .47127 .55588 L .42165 .56629 L p F P
0 g
s
.391 .841 .922 r
.42165 .56629 m .41696 .56554 L .46879 .55466 L p F P
0 g
s
.177 .668 .921 r
.6316 .5644 m .62708 .5652 L .57708 .55531 L p F P
0 g
s
.177 .668 .921 r
.57481 .55655 m .57708 .55531 L .62708 .5652 L p F P
0 g
s
.285 .773 .908 r
.52411 .55213 m .52421 .55352 L .47373 .55709 L p F P
0 g
s
.285 .773 .908 r
.47373 .55709 m .47127 .55588 L .52411 .55213 L p F P
0 g
s
.211 .713 .907 r
.57708 .55531 m .57481 .55655 L .52421 .55352 L p F P
0 g
s
.514 .903 .942 r
.40262 .56325 m .40744 .56402 L .35814 .5826 L p F P
0 g
s
.514 .903 .942 r
.35814 .5826 m .35139 .58258 L .40262 .56325 L p F P
0 g
s
.211 .713 .907 r
.52421 .55352 m .52411 .55213 L .57708 .55531 L p F P
0 g
s
.184 .638 .941 r
.69737 .58075 m .69076 .58084 L .64077 .56277 L p F P
0 g
s
.184 .638 .941 r
.63616 .56359 m .64077 .56277 L .69076 .58084 L p F P
0 g
s
.391 .841 .922 r
.46628 .55342 m .46879 .55466 L .41696 .56554 L p F P
0 g
s
.391 .841 .922 r
.41696 .56554 m .41222 .56478 L .46628 .55342 L p F P
0 g
s
.177 .668 .921 r
.63616 .56359 m .6316 .5644 L .57937 .55406 L p F P
0 g
s
.177 .668 .921 r
.57708 .55531 m .57937 .55406 L .6316 .5644 L p F P
0 g
s
.285 .773 .908 r
.52401 .55073 m .52411 .55213 L .47127 .55588 L p F P
0 g
s
.285 .773 .908 r
.47127 .55588 m .46879 .55466 L .52401 .55073 L p F P
0 g
s
.211 .713 .907 r
.57937 .55406 m .57708 .55531 L .52411 .55213 L p F P
0 g
s
.184 .638 .941 r
.64077 .56277 m .64542 .56195 L .69737 .58075 L p F P
0 g
s
.211 .713 .907 r
.52411 .55213 m .52401 .55073 L .57937 .55406 L p F P
0 g
s
.391 .841 .922 r
.46375 .55217 m .46628 .55342 L .41222 .56478 L p F P
0 g
s
.391 .841 .922 r
.41222 .56478 m .40744 .56402 L .46375 .55217 L p F P
0 g
s
.177 .668 .921 r
.64077 .56277 m .63616 .56359 L .58169 .5528 L p F P
0 g
s
.177 .668 .921 r
.57937 .55406 m .58169 .5528 L .63616 .56359 L p F P
0 g
s
.285 .773 .908 r
.52391 .54932 m .52401 .55073 L .46879 .55466 L p F P
0 g
s
.285 .773 .908 r
.46879 .55466 m .46628 .55342 L .52391 .54932 L p F P
0 g
s
.211 .713 .907 r
.58169 .5528 m .57937 .55406 L .52401 .55073 L p F P
0 g
s
.211 .713 .907 r
.52401 .55073 m .52391 .54932 L .58169 .5528 L p F P
0 g
s
.391 .841 .922 r
.46119 .55091 m .46375 .55217 L .40744 .56402 L p F P
0 g
s
.391 .841 .922 r
.40744 .56402 m .40262 .56325 L .46119 .55091 L p F P
0 g
s
.177 .668 .921 r
.64542 .56195 m .64077 .56277 L .58402 .55152 L p F P
0 g
s
.177 .668 .921 r
.58169 .5528 m .58402 .55152 L .64077 .56277 L p F P
0 g
s
.285 .773 .908 r
.52381 .5479 m .52391 .54932 L .46628 .55342 L p F P
0 g
s
.285 .773 .908 r
.46628 .55342 m .46375 .55217 L .52381 .5479 L p F P
0 g
s
.211 .713 .907 r
.58402 .55152 m .58169 .5528 L .52391 .54932 L p F P
0 g
s
.211 .713 .907 r
.52391 .54932 m .52381 .5479 L .58402 .55152 L p F P
0 g
s
.177 .668 .921 r
.58402 .55152 m .58638 .55023 L .64542 .56195 L p F P
0 g
s
.285 .773 .908 r
.52371 .54646 m .52381 .5479 L .46375 .55217 L p F P
0 g
s
.285 .773 .908 r
.46375 .55217 m .46119 .55091 L .52371 .54646 L p F P
0 g
s
.211 .713 .907 r
.58638 .55023 m .58402 .55152 L .52381 .5479 L p F P
0 g
s
.211 .713 .907 r
.52381 .5479 m .52371 .54646 L .58638 .55023 L p F P
0 g
s
gsave
.83926 .48285 -59.75 -16.875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(x) show
69.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.67104 .74096 -61 -16.875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(y) show
69.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.52632 .87974 -66 -2.39062 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(z) show
69.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{527.25, 404.375},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`4000<F0002GR000`400?l00000o`00003oo`3ooooo
0?ooool0oooo6@3oool00?l0ooooo`3ooooo0?oooaT0oooo003o0?ooool0ooooo`3ooolI0?ooo`00
o`3ooooo0?ooool0oooo6@3oool00?l0ooooo`3ooooo0?oooaT0oooo003o0?ooool0ooooo`3ooolI
0?ooo`00o`3ooooo0?ooool0oooo6@3oool00?l0ooooo`3ooooo0?oooaT0oooo003o0?ooool0oooo
o`3ooolI0?ooo`00o`3ooooo0?ooool0oooo6@3oool00?l0ooooo`3ooooo0?oooaT0oooo003o0?oo
ool0ooooo`3ooolI0?ooo`00o`3ooooo0?ooool0oooo6@3oool00?l0ooooo`3ooooo0?oooaT0oooo
003o0?ooool0ooooo`3ooolI0?ooo`00o`3ooooo0?ooool0oooo6@3oool00?l0ooooo`3ooooo0?oo
oaT0oooo003o0?ooool0ooooo`3ooolI0?ooo`00o`3ooooo0?ooool0oooo6@3oool00?l0ooooo`3o
oooo0?oooaT0oooo003o0?ooool0ooooo`3ooolI0?ooo`00o`3ooooo0?ooool0oooo6@3oool00?l0
ooooo`3ooooo0?oooaT0oooo003o0?ooool0ooooo`3ooolI0?ooo`00o`3ooooo0?ooool0oooo6@3o
ool00?l0ooooo`3ooooo0?oooaT0oooo003o0?ooool0ooooo`3ooolI0?ooo`00o`3ooooo0?ooool0
oooo6@3oool00?l0ooooo`3ooooo0?oooaT0oooo003o0?ooool0ooooo`3ooolI0?ooo`00o`3ooooo
0?ooool0oooo6@3oool00?l0ooooo`3ooooo0?oooaT0oooo003o0?ooool0ooooo`3ooolI0?ooo`00
o`3ooooo0?ooool0oooo6@3oool00?l0ooooo`3ooooo0?oooaT0oooo003o0?ooool0ooooo`3ooolI
0?ooo`00o`3ooooo0?ooool0oooo6@3oool00?l0ooooo`3ooooo0?oooaT0oooo003o0?ooool0oooo
o`3ooolI0?ooo`00o`3ooooo0?ooool0oooo6@3oool00?l0ooooo`3ooooo0?oooaT0oooo003o0?oo
ool0ooooo`3ooolI0?ooo`00o`3ooooo0?ooool0oooo6@3oool00?l0ooooo`3ooooo0?oooaT0oooo
003o0?ooool0ooooo`3ooolI0?ooo`00o`3ooooo0?ooool0oooo6@3oool00?l0ooooo`3ooooo0?oo
oaT0oooo003o0?ooool0ooooo`3ooolI0?ooo`00o`3ooooo0?ooool0oooo6@3oool00?l0ooooo`3o
oooo0?oooaT0oooo003o0?ooool0ooooo`3ooolI0?ooo`00o`3ooooo0?ooool0oooo6@3oool00?l0
ooooo`3ooooo0?oooaT0oooo003o0?ooool0ooooo`3ooolI0?ooo`00o`3ooooo0?ooool0oooo6@3o
ool00?l0ooooo`3ooooo0?oooaT0oooo003o0?ooool0ooooo`3ooolI0?ooo`00o`3ooooo0?ooool0
oooo6@3oool00?l0ooooo`3ooooo0?oooaT0oooo003o0?ooool0ooooo`3ooolI0?ooo`00o`3ooooo
0?ooool0oooo6@3oool00?l0ooooo`3ooooo0?oooaT0oooo003o0?ooool0ooooo`3ooolI0?ooo`00
o`3ooooo0?ooool0oooo6@3oool00?l0ooooo`3ooooo0?oooaT0oooo003o0?ooool0ooooo`3ooolI
0?ooo`00o`3ooooo0?ooool0oooo6@3oool00?l0ooooo`3ooooo0?oooaT0oooo003o0?ooool0oooo
o`3ooolI0?ooo`00o`3ooooo0?ooool0oooo6@3oool00?l0ooooo`3ooooo0?oooaT0oooo003o0?oo
ool0ooooo`3ooolI0?ooo`00o`3ooooo0?ooool0oooo6@3oool00?l0ooooo`3ooooo0?oooaT0oooo
003o0?ooool0ooooo`3ooolI0?ooo`00o`3ooooo0?ooool0oooo6@3oool00?l0ooooo`3ooooo0?oo
oaT0oooo003o0?ooool0ooooo`3ooolI0?ooo`00o`3ooooo0?ooool0oooo6@3oool00?l0ooooo`3o
oooo0?oooaT0oooo003o0?ooool0ooooo`3ooolI0?ooo`00o`3ooooo0?ooool0oooo6@3oool00?l0
ooooo`3ooooo0?oooaT0oooo003o0?ooool0ooooo`3ooolI0?ooo`00o`3ooooo0?ooool0oooo6@3o
ool00?l0ooooo`3ooooo0?oooaT0oooo003o0?ooool0ooooo`3ooolI0?ooo`00o`3ooooo0?ooool0
oooo6@3oool00?l0ooooo`3ooooo0?oooaT0oooo003o0?ooool0ooooo`3ooolI0?ooo`00o`3ooooo
0?ooool0oooo6@3oool00?l0ooooo`3ooooo0?oooaT0oooo003o0?ooool0ooooo`3ooolI0?ooo`00
o`3ooooo0?ooool0oooo6@3oool00?l0ooooo`3ooooo0?oooaT0oooo003o0?ooool0ooooo`3ooolI
0?ooo`00o`3ooooo0?ooool0oooo6@3oool00?l0ooooo`3ooooo0?oooaT0oooo003o0?ooool0oooo
o`3ooolI0?ooo`00o`3ooooo0?ooool0oooo6@3oool00?l0ooooo`3ooooo0?oooaT0oooo003o0?oo
ool0ooooo`3ooolI0?ooo`00o`3ooooo0?ooool0oooo6@3oool00?l0ooooo`3ooooo0?oooaT0oooo
003o0?ooool0ooooo`3ooolI0?ooo`00o`3ooooo0?ooool0oooo6@3oool00?l0ooooo`3ooooo0?oo
oaT0oooo003o0?ooool0ooooo`3ooolI0?ooo`00o`3ooooo0?ooool0oooo6@3oool00?l0ooooo`3o
oooo0?oooaT0oooo003o0?ooool0ooooo`3ooolI0?ooo`00o`3ooooo0?ooool0oooo6@3oool00?l0
ooooo`3ooooo0?oooaT0oooo003o0?ooool0ooooo`3ooolI0?ooo`00o`3ooooo0?ooool0oooo6@3o
ool00?l0ooooo`3ooooo0?oooaT0oooo003o0?ooool0ooooo`3ooolI0?ooo`00o`3ooooo0?ooool0
oooo6@3oool00?l0ooooo`3ooooo0?oooaT0oooo003o0?ooool0ooooo`3ooolI0?ooo`00o`3ooooo
0?ooool0oooo6@3oool00?l0ooooo`3ooooo0?oooaT0oooo003o0?ooool0ooooo`3ooolI0?ooo`00
o`3ooooo0?ooool0oooo6@3oool00?l0ooooo`3ooooo0?oooaT0oooo003o0?ooool0ooooo`3ooolI
0?ooo`00o`3ooooo0?ooool0oooo6@3oool00?l0ooooo`3ooooo0?oooaT0oooo003o0?ooool0oooo
o`3ooolI0?ooo`00o`3ooooo0?ooool0oooo6@3oool00?l0ooooo`3ooooo0?oooaT0oooo003o0?oo
ool0ooooo`3ooolI0?ooo`00o`3ooooo0?ooool0oooo6@3oool00?l0ooooo`3ooooo0?oooaT0oooo
003o0?ooool0ooooo`3ooolI0?ooo`00o`3ooooo0?ooool0oooo6@3oool00?l0ooooo`3ooooo0?oo
oaT0oooo003o0?ooool0ooooo`3ooolI0?ooo`00o`3ooooo0?ooool0oooo6@3oool00?l0ooooo`3o
oooo0?oooaT0oooo003o0?ooool0ooooo`3ooolI0?ooo`00o`3ooooo0?ooool0oooo6@3oool00?l0
ooooo`3ooooo0?oooaT0oooo003o0?ooool0ooooo`3ooolI0?ooo`00o`3ooooo0?ooool0oooo6@3o
ool00?l0ooooo`3ooooo0?oooaT0oooo003o0?ooool0ooooo`3ooolI0?ooo`00o`3ooooo0?ooool0
oooo6@3oool00?l0ooooo`3ooooo0?oooaT0oooo003o0?ooool0ooooo`3ooolI0?ooo`00o`3ooooo
0?ooool0oooo6@3oool00?l0ooooo`3ooooo0?oooaT0oooo003o0?ooool0ooooo`3ooolI0?ooo`00
o`3ooooo0?ooool0oooo6@3oool00?l0ooooo`3ooooo0?oooaT0oooo003o0?ooool0ooooo`3ooolI
0?ooo`00o`3ooooo0?ooool0oooo6@3oool00?l0ooooo`3ooooo0?oooaT0oooo003o0?ooool0oooo
o`3ooolI0?ooo`00o`3ooooo0?ooool0oooo6@3oool00?l0ooooo`3ooooo0?oooaT0oooo003o0?oo
ool0ooooo`3ooolI0?ooo`00o`3ooooo0?ooool0oooo6@3oool00?l0ooooo`3ooooo0?oooaT0oooo
003o0?ooool0ooooo`3ooolI0?ooo`00o`3ooooo0?ooool0oooo6@3oool00?l0ooooo`3ooooo0?oo
oaT0oooo003o0?ooool0ooooo`3ooolI0?ooo`00o`3ooooo0?ooool0oooo6@3oool00?l0ooooo`3o
oooo0?oooaT0oooo003o0?ooool0ooooo`3ooolI0?ooo`00o`3ooooo0?ooool0oooo6@3oool00?l0
ooooo`3ooooo0?oooaT0oooo003o0?ooool0ooooo`3ooolI0?ooo`00o`3ooooo0?ooool0oooo6@3o
ool00?l0ooooo`3ooooo0?oooaT0oooo003o0?ooool0ooooo`3ooolI0?ooo`00o`3ooooo0?ooool0
oooo6@3oool00?l0ooooo`3ooooo0?oooaT0oooo003o0?ooool0ooooo`3ooolI0?ooo`00o`3ooooo
0?ooool0oooo6@3oool00?l0ooooo`3ooooo0?oooaT0oooo003o0?ooool0ooooo`3ooolI0?ooo`00
o`3ooooo0?ooool0oooo6@3oool00?l0ooooV03oool500000?l0ooooN`3oool00?l0ooooV03oool5
00000?l0ooooN`3oool00?l0ooooV03oool500000?l0ooooN`3oool00?l0ooooV03oool500000?l0
ooooN`3oool00?l0ooooV03oool500000?l0ooooN`3oool00?l0ooooV03oool500000?l0ooooN`3o
ool00?l0ooooV03oool500000?l0ooooN`3oool00?l0ooooV03oool500000?l0ooooN`3oool00?l0
ooooV03oool500000340oooo3@00003o0?ooocd0oooo003o0?oooiP0oooo1@00000V0?ooo`/00000
1P2;DXP00`000000Re:808]BR00408]BR0X00000o`3ooolc0?ooo`00o`3ooonH0?ooo`D000007P3o
ool800000080Re:800<0000008]BR02;DXP02`2;DXP00`000000Re:808]BR00;08]BR0040000002;
DXP0Re:808]BR0@00000o`3oool_0?ooo`00o`3ooonH0?ooo`D00000603oool6000000X0Re:800<0
000008]BR02;DXP02`2;DXP00`000000Re:808]BR00;08]BR0030000002;DXP0Re:800D0Re:81000
003o0?ooob/0oooo003o0?oooiP0oooo1@00000D0?ooo`@000000P2;DXP00`000000Re:808]BR00:
08]BR0030000002;DXP0Re:800/0Re:800<0000008]BR02;DXP02`2;DXP00`000000Re:808]BR00:
08]BR0@00000o`3ooolW0?ooo`00o`3ooonH0?ooo`D000003`3oool5000000D0Re:800<0000008]B
R02;DXP0202;DXPH000000L0Re:800<0000008]BR02;DXP02`2;DXP00`000000Re:808]BR0030000
0?l0oooo903oool00?l0ooooV03oool5000000/0oooo1000000:08]BR0040000002;DXP0Re:808]B
R0L000000`2;DXP00`000000Re:808]BR00:08]BR0030000002;DXP0Re:800D0Re:82P00000:08]B
R0030000002;DXP0Re:800@0Re:80`00003o0?ooob40oooo003o0?oooiP0oooo1@0000070?ooo`@0
000000<0Re:80000002;DXP02@2;DXP6000000T0Re:800<0000008]BR02;DXP02`2;DXP00`000000
Re:808]BR00:08]BR0030000002;DXP0Re:80080Re:81P00000408]BR0030000002;DXP0Re:800L0
Re:80`00003o0?oooah0oooo003o0?oooiP0oooo1@0000030?ooo`@00000102;DXP00`000000Re:8
08]BR00508]BR0@000000P2;DXP00`000000Re:808]BR00:08]BR0030000002;DXP0Re:800X0Re:8
00<0000008]BR02;DXP02`2;DXP00`000000Re:808]BR00808]BR0D00000302;DXP200000?l0oooo
703oool00?l0ooooV03oool8000000P0Re:800<0000008]BR02;DXP01@00000508]BR0030000002;
DXP0Re:800P0Re:85`00000608]BR0030000002;DXP0Re:800/0Re:800<0000008]BR02;DXP00`00
000908]BR0040000002;DXP0000000000?l0oooo6P3oool00?l0ooooV03oool5000000X0Re:81000
000:08]BR0040000002;DXP0Re:808]BR0L000000`2;DXP00`000000Re:808]BR00908]BR0030000
002;DXP0Re:800D0Re:82000000<08]BR0030000002;DXP0Re:800<0Re:80`00000508]BR0030000
002;DXP0Re:80080Re:80P00003o0?oooaP0oooo003o0?oooiP0oooo1@00000608]BR0@0000000<0
Re:80000002;DXP02@2;DXP6000000T0Re:800<0000008]BR02;DXP02P2;DXP00`000000Re:808]B
R00:08]BR0030000002;DXP0Re:800@000001`2;DXP00`000000Re:808]BR00708]BR0<000000P2;
DXP00`000000Re:808]BR00408]BR0800000o`3ooolF0?ooo`00o`3ooonH0?ooo`D000000`2;DXP3
000000D0Re:800<0000008]BR02;DXP0102;DXP400000080Re:800<0000008]BR02;DXP02P2;DXP0
0`000000Re:808]BR00908]BR0030000002;DXP0Re:800/0Re:800<0000008]BR02;DXP0102;DXP4
000000<0Re:800<0000008]BR02;DXP02P2;DXP2000000T0Re:80P00003o0?oooa@0oooo003o0?oo
oiP0oooo2000000808]BR0030000002;DXP0Re:800@000001@2;DXP00`000000Re:808]BR00:08]B
R0030000002;DXP0Re:800@0Re:82@00000:08]BR0030000002;DXP0Re:800T0Re:81000000<08]B
R0040000002;DXP00000000000T0Re:80P00003o0?oooa80oooo003o0?oooiP0oooo1@00000:08]B
R0@000002@2;DXP00`000000Re:808]BR00408]BR0d000001P2;DXP00`000000Re:808]BR0060000
00@0Re:800<0000008]BR02;DXP02P2;DXP00`000000Re:808]BR003000000T0Re:800@0000008]B
R02;DXP0Re:80P00000908]BR0800000o`3oool@0?ooo`00o`3ooonH0?ooo`D000001P2;DXP40000
000308]BR0000000Re:800P0Re:82@00000608]BR0030000002;DXP0Re:800T0Re:800<0000008]B
R02;DXP01`2;DXP6000000X0Re:800<0000008]BR02;DXP0102;DXP3000000D0Re:800<0000008]B
R02;DXP0102;DXP2000000L0Re:800@0000008]BR00000000000o`3oool>0?ooo`00o`3ooonH0?oo
o`D000000`2;DXP3000000@0Re:800<0000008]BR02;DXP0102;DXP400000080Re:800<0000008]B
R02;DXP02@2;DXP00`000000Re:808]BR00:08]BR0030000002;DXP0Re:800T0Re:800@0000008]B
R02;DXP0Re:81P00000408]BR0030000002;DXP0Re:800L0Re:80`00000208]BR0030000002;DXP0
Re:800H0Re:80P00000408]BR0030000002;DXP0Re:80080Re:800<000000?ooo`3oool0o`3oool;
0?ooo`00o`3ooonH0?ooo`P000001`2;DXP00`000000Re:808]BR004000000H0Re:800<0000008]B
R02;DXP02@2;DXP00`000000Re:808]BR00908]BR0030000002;DXP0Re:800X0Re:800<0000008]B
R02;DXP01`2;DXP5000000`0Re:80P00000;08]BR080000000<0Re:80000002;DXP01@2;DXP00`00
0000oooo0?ooo`3o0?ooo`X0oooo003o0?oooiP0oooo1@00000908]BR0@000002@2;DXP00`000000
Re:808]BR00708]BR1D000001P2;DXP00`000000Re:808]BR00:08]BR0030000002;DXP0Re:800<0
00002@2;DXP010000000Re:800000000000;08]BR0030000002;DXP0Re:800H0Re:80P00003o0?oo
o`X0oooo003o0?oooiP0oooo1@00000608]BR0<0000000<0Re:80000002;DXP02P2;DXP010000000
Re:808]BR02;DXP6000000<0Re:800<0000008]BR02;DXP0202;DXP00`000000Re:808]BR00408]B
R0T000002@2;DXP00`000000Re:808]BR00408]BR08000001P2;DXP00`000000Re:808]BR00208]B
R0800000202;DXP010000000Re:800000000000808]BR0030000003oool0oooo0?l0oooo1`3oool0
0?l0ooooV03oool500000080Re:81000000408]BR0030000002;DXP0Re:800L0Re:81P00000808]B
R0030000002;DXP0Re:800T0Re:800<0000008]BR02;DXP02@2;DXP010000000Re:808]BR02;DXP6
000000<0Re:800<0000008]BR02;DXP01P2;DXP300000080Re:800<0000008]BR02;DXP01@2;DXP2
000000D0Re:800<0000008]BR02;DXP00P2;DXP00`000000Re:808]BR00608]BR0800000o`3oool7
0?ooo`00o`3ooolf0?ooo`030000003oool0oooo05l0oooo1`00000808]BR0040000002;DXP0Re:8
08]BR0H000000P2;DXP00`000000Re:808]BR00908]BR0030000002;DXP0Re:800P0Re:800<00000
08]BR02;DXP02P2;DXP00`000000Re:808]BR00708]BR0@000002`2;DXP3000000T0Re:80P000002
08]BR0030000002;DXP0Re:800@0Re:800<0000008]BR02;DXP01`2;DXP00`000000oooo0?ooo`3o
0?ooo`@0oooo003o0?ooocD0oooo0`00001P0?ooo`D000002@2;DXP5000000L0Re:800<0000008]B
R02;DXP02@2;DXP00`000000Re:808]BR00408]BR0/000001P2;DXP00`000000Re:808]BR00908]B
R0030000002;DXP0Re:800<00000202;DXP00`000000Re:808]BR002000000T0Re:80P00000808]B
R08000001P2;DXP00`000000Re:80000003o0?ooo`D0oooo003o0?oooc@0oooo1@00001O0?ooo`D0
00001P2;DXP30000000308]BR0000000Re:800T0Re:800<0000008]BR02;DXP0102;DXP<000000D0
Re:800<0000008]BR02;DXP00`2;DXP8000000X0Re:800<0000008]BR02;DXP00`2;DXP2000000D0
Re:800<0000008]BR02;DXP00`2;DXP2000000L0Re:800@0000008]BR00000000000202;DXP00`00
0000Re:808]BR00208]BR0050000002;DXP0Re:808]BR0000000o`3oool40?ooo`00o`3ooolc0?oo
o`L00000GP3oool500000080Re:81000000408]BR0030000002;DXP0Re:800L0Re:82000000508]B
R0030000002;DXP0Re:800P0Re:800<0000008]BR02;DXP02@2;DXP00`000000Re:808]BR0030000
00H0Re:800<0000008]BR02;DXP01P2;DXP300000080Re:800<0000008]BR02;DXP01@2;DXP20000
00@0Re:800<0000008]BR02;DXP00P2;DXP00`000000Re:808]BR00608]BR080000000<0Re:80000
002;DXP0102;DXP00`000000oooo0?ooo`3o0?ooo`40oooo003o0?oooc@0oooo1`00001M0?ooo`L0
00001`2;DXP00`000000Re:808]BR00408]BR0@0000000<0Re:80000002;DXP02@2;DXP00`000000
Re:808]BR00908]BR0030000002;DXP0Re:800T0Re:800<0000008]BR02;DXP00`2;DXP400000080
Re:800<0000008]BR02;DXP02@2;DXP2000000X0Re:80P00000208]BR0030000002;DXP0Re:800<0
Re:800<0000008]BR02;DXP01`2;DXP00`000000Re:808]BR00508]BR0030000003oool0oooo0?l0
oooo003o0?ooocD0oooo1`00001L0?ooo`D000002@2;DXP00`000000Re:808]BR004000000D0Re:8
00<0000008]BR02;DXP0202;DXP00`000000Re:808]BR00808]BR0030000002;DXP0Re:800T0Re:8
00<0000008]BR02;DXP0202;DXP3000000/0Re:800@0000008]BR000000000002P2;DXP2000000L0
Re:80P00000608]BR0030000002;DXP0000000L0Re:800<000000?ooo`3oool0oP3oool00?l0oooo
=P3oool7000005/0oooo1@00000808]BR0@000002@2;DXP00`000000Re:808]BR00308]BR1H00000
1P2;DXP00`000000Re:808]BR00808]BR0030000002;DXP0Re:800@000001P2;DXP00`000000Re:8
08]BR00208]BR0800000202;DXP00`000000Re:80000000808]BR0030000002;DXP0Re:80080Re:8
00D0000008]BR02;DXP0Re:80000000708]BR0030000003oool0oooo0?d0oooo003o0?ooocL0oooo
1P00001K0?ooo`D00000102;DXP40000000308]BR0000000Re:800T0Re:81`00000508]BR0030000
002;DXP0Re:800L0Re:800<0000008]BR02;DXP0102;DXP8000000T0Re:800<0000008]BR02;DXP0
102;DXP400000080Re:800<0000008]BR02;DXP0102;DXP2000000D0Re:800@0000008]BR02;DXP0
Re:80P00000708]BR080000000<0Re:80000002;DXP0102;DXP00`000000Re:808]BR00508]BR003
0000003oool0oooo0?`0oooo003o0?ooocP0oooo1P00001J0?ooo`T000001@2;DXP00`000000Re:8
08]BR00408]BR0@0000000<0Re:80000002;DXP0202;DXP00`000000Re:808]BR00808]BR0030000
002;DXP0Re:800P0Re:800@0000008]BR02;DXP0Re:81P00000208]BR0030000002;DXP0Re:800T0
Re:80P00000908]BR08000000P2;DXP00`000000Re:808]BR00408]BR0030000002;DXP0Re:800H0
Re:800<0000008]BR02;DXP01@2;DXP2000000H0Re:800<000000?ooo`3oool0n`3oool00?l0oooo
>@3oool6000005T0oooo1@00000908]BR0030000002;DXP0Re:800@000001@2;DXP00`000000Re:8
08]BR00708]BR0030000002;DXP0Re:800L0Re:800<0000008]BR02;DXP02@2;DXP00`000000Re:8
08]BR00708]BR0@000002P2;DXP010000000Re:800000000000908]BR0800000202;DXP00`000000
Re:808]BR00408]BR0030000002;DXP0000000P0Re:800<0000008]BR02;DXP0102;DXP00`000000
oooo0?ooo`3j0?ooo`00o`3oooli0?ooo`L00000F03oool5000000P0Re:81000000808]BR0030000
002;DXP0Re:800H0Re:84P00000508]BR0030000002;DXP0Re:800T0Re:800<0000008]BR02;DXP0
0P00000708]BR0030000002;DXP0Re:80080Re:80P00000708]BR0040000002;DXP00000000000L0
Re:80P00000308]BR0050000002;DXP0Re:808]BR0000000202;DXP00`000000Re:808]BR00208]B
R0030000002;DXP000000?/0oooo003o0?ooocX0oooo1`00001G0?ooo`D00000102;DXP400000003
08]BR0000000Re:800T0Re:800<0000008]BR02;DXP01P00000208]BR0030000002;DXP0Re:800L0
Re:800<0000008]BR02;DXP00`2;DXP8000000P0Re:800<0000008]BR02;DXP00`2;DXP2000000D0
Re:800<0000008]BR02;DXP0102;DXP2000000@0Re:800<0000008]BR02;DXP00P2;DXP00`000000
Re:808]BR00608]BR0030000002;DXP0000000D0Re:800<0000008]BR02;DXP01P2;DXP010000000
Re:800000000000308]BR0030000003oool0oooo0?P0oooo003o0?oooc/0oooo1`00001F0?ooo`T0
0000102;DXP00`000000Re:808]BR00708]BR0D000001`2;DXP00`000000Re:808]BR00708]BR003
0000002;DXP0Re:800P0Re:800@0000008]BR02;DXP0Re:81@00000308]BR0030000002;DXP0Re:8
00D0Re:80P00000208]BR0030000002;DXP0Re:800L0Re:80P0000000`2;DXP0000008]BR00508]B
R08000001`2;DXP00`000000Re:808]BR00508]BR08000001`2;DXP00`000000Re:808]BR00308]B
R0030000003oool0oooo0?P0oooo003o0?oooc`0oooo1`00001E0?ooo`D00000202;DXP010000000
Re:808]BR02;DXP600000080Re:800<0000008]BR02;DXP01`2;DXP00`000000Re:808]BR00708]B
R0030000002;DXP0Re:800P0Re:800<0000008]BR02;DXP01P2;DXP4000000T0Re:80`00000;08]B
R0030000002;DXP0Re:800L0Re:800<0000008]BR02;DXP00`2;DXP00`000000Re:80000000808]B
R0030000002;DXP0Re:800<0Re:800<0000008]BR00000001@2;DXP00`000000oooo0?ooo`3g0?oo
o`00o`3ooolm0?ooo`L00000E03oool5000000L0Re:81@00000708]BR0030000002;DXP0Re:800L0
Re:800<0000008]BR02;DXP01`2;DXP00`000000Re:808]BR00808]BR0030000002;DXP0Re:800P0
Re:800<0000008]BR02;DXP00P00000708]BR0030000002;DXP0Re:800800000202;DXP010000000
Re:800000000000808]BR080000000<0Re:80000000000000`2;DXP00`000000Re:808]BR00608]B
R0050000002;DXP0Re:808]BR00000000`2;DXP00`000000Re:808]BR00308]BR0030000003oool0
oooo0?H0oooo003o0?oooch0oooo1`00001C0?ooo`D000000`2;DXP40000000308]BR0000000Re:8
00T0Re:800<0000008]BR02;DXP00`2;DXPC000000H0Re:800<0000008]BR02;DXP0202;DXP00`00
0000Re:808]BR00208]BR0800000102;DXP00`000000Re:808]BR00308]BR08000001@2;DXP00`00
0000Re:808]BR00208]BR0030000002;DXP0Re:800L0Re:800<0000008]BR02;DXP0102;DXP00`00
0000Re:808]BR00608]BR0030000002;DXP0000000@0Re:800<0000008]BR02;DXP0102;DXP00`00
0000oooo0?ooo`3e0?ooo`00o`3ooolo0?ooo`L00000DP3oool8000000D0Re:800<0000008]BR02;
DXP01P2;DXP8000000@0Re:800<0000008]BR02;DXP01P2;DXP00`000000Re:808]BR00308]BR0P0
0000202;DXP00`000000Re:808]BR00508]BR08000000P2;DXP00`000000Re:808]BR00508]BR080
00000P2;DXP00`000000Re:808]BR00408]BR08000001P2;DXP00`000000Re:80000000608]BR080
00001`2;DXP00`000000Re:808]BR00408]BR0030000002;DXP0Re:800@0Re:800<000000?ooo`3o
ool0m03oool00?l0oooo@03oool700000540oooo1@00000808]BR0030000002;DXP0Re:800H00000
0P2;DXP00`000000Re:808]BR00608]BR0030000002;DXP0Re:800L0Re:800<0000008]BR02;DXP0
1`2;DXP010000000Re:808]BR02;DXP5000000<0Re:800<0000008]BR02;DXP01`2;DXP3000000T0
Re:80P00000908]BR0030000002;DXP0Re:80080Re:800D0000008]BR02;DXP0Re:80000000708]B
R0030000002;DXP0Re:80080Re:80P0000000`2;DXP0000008]BR00508]BR0030000002;DXP0Re:8
00<0Re:800<000000?ooo`3oool0m03oool00?l0oooo@@3oool700000500oooo1@00000708]BR0@0
00001`2;DXP00`000000Re:808]BR00708]BR0030000002;DXP0Re:800H0Re:800<0000008]BR02;
DXP0202;DXP00`000000Re:808]BR00608]BR0@000002@2;DXP00`000000Re:808]BR002000000L0
Re:800@0000008]BR00000000000202;DXP20000000308]BR0000000Re:800@0Re:800<0000008]B
R02;DXP01@2;DXP010000000Re:800000000000408]BR0030000002;DXP0Re:800@0Re:800<00000
08]BR02;DXP00`2;DXP00`000000oooo0?ooo`3c0?ooo`00o`3ooom20?ooo`H00000D03oool50000
00<0Re:8100000000`2;DXP0000008]BR00808]BR0030000002;DXP0Re:800<0Re:84P00000508]B
R0030000002;DXP0Re:800P0Re:800<0000008]BR02;DXP00`00000508]BR0030000002;DXP0Re:8
00<0Re:80P00000408]BR0030000002;DXP0Re:80080Re:800<0000008]BR02;DXP01`2;DXP00`00
0000Re:808]BR00508]BR0030000002;DXP0Re:800D0Re:800<0000008]BR02;DXP0102;DXP00`00
0000Re:808]BR00508]BR0030000002;DXP0Re:800<0Re:800<000000?ooo`3oool0lP3oool00?l0
oooo@`3oool6000004l0oooo2000000408]BR0030000002;DXP0Re:800H0Re:82000000408]BR003
0000002;DXP0Re:800H0Re:800<0000008]BR02;DXP00P2;DXP8000000L0Re:800<0000008]BR02;
DXP0102;DXP300000080Re:800<0000008]BR02;DXP01@2;DXP200000080Re:800<0000008]BR02;
DXP00`2;DXP2000000H0Re:800<0000008]BR00000001`2;DXP00`000000Re:808]BR00308]BR003
0000002;DXP0000000H0Re:800<0000008]BR02;DXP0102;DXP00`000000Re:808]BR00208]BR003
0000002;DXP000000?<0oooo003o0?oood@0oooo1P00001>0?ooo`D000001`2;DXP00`000000Re:8
08]BR00600000080Re:800<0000008]BR02;DXP01P2;DXP00`000000Re:808]BR00708]BR0030000
002;DXP0Re:800L0Re:800<0000008]BR02;DXP01000000308]BR0030000002;DXP0Re:800L0Re:8
0P00000:08]BR0800000202;DXP00`000000Re:808]BR00208]BR0050000002;DXP0Re:808]BR000
00001`2;DXP01@000000Re:808]BR02;DXP000000080Re:800<0000008]BR02;DXP01@2;DXP00`00
0000Re:808]BR00408]BR0040000002;DXP0000000000080Re:800<000000?ooo`3oool0l@3oool0
0?l0ooooA03oool7000004d0oooo1@00000608]BR0@00000202;DXP00`000000Re:808]BR00608]B
R0030000002;DXP0Re:800H0Re:800<0000008]BR02;DXP01`2;DXP00`000000Re:808]BR00508]B
R0@000002@2;DXP010000000Re:800000000000808]BR0030000002;DXP0000000P0Re:80P000000
0`2;DXP0000008]BR00408]BR0030000002;DXP0Re:800D0Re:800<0000008]BR0000000102;DXP0
0`000000Re:808]BR00508]BR0030000002;DXP0Re:800@0Re:800<0000008]BR02;DXP00`2;DXP0
0`000000oooo0?ooo`3`0?ooo`00o`3ooom50?ooo`L00000C03oool5000000@0Re:80P0000000`2;
DXP0000008]BR00808]BR0030000002;DXP0Re:800H0Re:800<0000008]BR02;DXP01`2;DXP00`00
0000Re:808]BR00708]BR0030000002;DXP0Re:800H0Re:800<0000008]BR02;DXP00P00000608]B
R0030000002;DXP0Re:80080Re:80P00000508]BR0050000002;DXP0Re:808]BR00000002@2;DXP0
0`000000Re:808]BR00408]BR0030000002;DXP0Re:800H0Re:800<0000008]BR02;DXP0102;DXP0
0`000000Re:808]BR00408]BR0030000002;DXP0Re:80080Re:80P0000000`2;DXP0000008]BR004
08]BR0030000003oool0oooo0>l0oooo003o0?ooodH0oooo1`00001;0?ooo`D0000000@0Re:80000
0000000000000`2;DXP00`000000Re:808]BR00708]BR0030000002;DXP0Re:80080Re:84`000004
08]BR0030000002;DXP0Re:800L0Re:800<0000008]BR02;DXP00P2;DXP300000080Re:800<00000
08]BR02;DXP01@2;DXP200000080Re:800<0000008]BR02;DXP00`2;DXP2000000H0Re:800<00000
08]BR00000001P2;DXP00`000000Re:808]BR00408]BR0030000002;DXP0000000D0Re:800<00000
08]BR02;DXP01@2;DXP010000000Re:800000000000308]BR0030000002;DXP0Re:800<0Re:800<0
00000?ooo`3oool0k`3oool00?l0ooooA`3oool7000004X0oooo1P00000608]BR0030000002;DXP0
Re:800D0Re:81`00000408]BR0030000002;DXP0Re:800H0Re:800<0000008]BR02;DXP00`2;DXP6
000000L0Re:800<0000008]BR02;DXP01P2;DXP2000000X0Re:80P00000808]BR0040000002;DXP0
Re:808]BR08000000`2;DXP00`000000Re:808]BR00408]BR0040000002;DXP0Re:808]BR0800000
0P2;DXP00`000000Re:808]BR00408]BR0030000002;DXP0Re:800D0Re:800<0000008]BR02;DXP0
102;DXP00`000000Re:808]BR00308]BR0030000003oool0oooo0>h0oooo003o0?ooodP0oooo1`00
00190?ooo`D000001`2;DXP00`000000Re:808]BR00500000080Re:800<0000008]BR02;DXP01@2;
DXP00`000000Re:808]BR00708]BR0030000002;DXP0Re:800H0Re:800<0000008]BR02;DXP01000
000308]BR0030000002;DXP0Re:800H0Re:800@0000008]BR00000000000202;DXP00`000000Re:8
0000000808]BR0030000002;DXP0000000H0Re:800<0000008]BR02;DXP0102;DXP00`000000Re:8
0000000508]BR0030000002;DXP0Re:800@0Re:800<0000008]BR02;DXP00`2;DXP00`000000Re:8
0000000508]BR0030000002;DXP0Re:800<0Re:800<000000?ooo`3oool0kP3oool00?l0ooooB@3o
ool7000004P0oooo1@00000608]BR0@000001P2;DXP00`000000Re:808]BR00608]BR0030000002;
DXP0Re:800H0Re:800<0000008]BR02;DXP01P2;DXP00`000000Re:808]BR00508]BR0@00000202;
DXP01@000000Re:808]BR02;DXP0000000H0Re:800D0000008]BR02;DXP0Re:80000000808]BR003
0000002;DXP0Re:800H0Re:800<0000008]BR02;DXP0102;DXP00`000000Re:808]BR00508]BR003
0000002;DXP0Re:800@0Re:800<0000008]BR02;DXP00P00000208]BR0030000002;DXP0Re:800@0
Re:800<0000008]BR02;DXP00`2;DXP00`000000oooo0?ooo`3]0?ooo`00o`3ooom:0?ooo`L00000
A`3oool5000000<0Re:80`0000000`2;DXP0000008]BR00708]BR0030000002;DXP0Re:80080Re:8
4@00000508]BR0030000002;DXP0Re:800H0Re:800<0000008]BR02;DXP00P00000508]BR0030000
002;DXP0Re:800<0Re:80P00000408]BR0030000002;DXP0Re:80080Re:80P00000508]BR0030000
002;DXP0000000P0Re:800<0000008]BR02;DXP00P2;DXP00`000000Re:80000000608]BR0030000
002;DXP0Re:800@0Re:800<0000008]BR00000001@2;DXP00`000000Re:808]BR00308]BR0030000
002;DXP0Re:800@0Re:800<000000?ooo`3oool0k03oool00?l0ooooB`3oool7000004H0oooo2000
000308]BR0030000002;DXP0Re:800D0Re:81`00000408]BR0030000002;DXP0Re:800H0Re:800@0
000008]BR02;DXP0Re:81P00000708]BR0030000002;DXP0Re:800<0Re:80`00000208]BR0030000
002;DXP0Re:800D0Re:80P0000000`2;DXP0000008]BR00608]BR0050000002;DXP0Re:808]BR000
00000`2;DXP00`000000Re:808]BR00608]BR0040000002;DXP00000000000<0Re:800<0000008]B
R02;DXP0102;DXP00`000000Re:808]BR00408]BR0030000002;DXP0Re:800@0Re:800<0000008]B
R02;DXP0102;DXP00`000000Re:808]BR00308]BR0030000003oool0oooo0>`0oooo003o0?oood`0
oooo1`0000150?ooo`D000001P2;DXP00`000000Re:808]BR00500000080Re:800<0000008]BR02;
DXP01@2;DXP00`000000Re:808]BR00608]BR0030000002;DXP0Re:800H0Re:800<0000008]BR000
00000`00000308]BR0030000002;DXP0Re:800H0Re:80P00000:08]BR0030000002;DXP0Re:800L0
Re:800<0000008]BR00000001@2;DXP00`000000Re:808]BR00608]BR0030000002;DXP0Re:800@0
Re:800<0000008]BR02;DXP0102;DXP010000000Re:808]BR02;DXP20000000308]BR0000000Re:8
00D0Re:800<0000008]BR02;DXP00`2;DXP00`000000Re:808]BR00408]BR0030000003oool0oooo
0>/0oooo003o0?ooodd0oooo1`0000140?ooo`D000001@2;DXP4000000L0Re:800<0000008]BR02;
DXP01@2;DXP00`000000Re:808]BR00608]BR0030000002;DXP0Re:800D0Re:800<0000008]BR02;
DXP0102;DXP4000000P0Re:800@0000008]BR000000000001`2;DXP010000000Re:8000000000008
08]BR0030000002;DXP0Re:800D0Re:800<0000008]BR02;DXP0102;DXP00`000000Re:800000005
08]BR0030000002;DXP0Re:800@0Re:800@0000008]BR000000000000`2;DXP00`000000Re:808]B
R00408]BR0030000002;DXP0Re:800@0Re:800@0000008]BR02;DXP0Re:80`00003]0?ooo`00o`3o
oom>0?ooo`L00000@`3oool500000080Re:80`0000000`2;DXP0000008]BR00708]BR0030000002;
DXP0Re:800D0Re:800<0000008]BR02;DXP01P2;DXP00`000000Re:808]BR00608]BR0030000002;
DXP0Re:800D0Re:800<0000008]BR02;DXP00P00000508]BR0030000002;DXP0Re:80080Re:80P00
000408]BR0030000002;DXP0Re:80080Re:800<0000008]BR02;DXP0102;DXP00`000000Re:80000
000708]BR0040000002;DXP0Re:808]BR08000000P2;DXP00`000000Re:808]BR00408]BR0030000
002;DXP0Re:800@0Re:800<0000008]BR02;DXP0102;DXP00`000000Re:808]BR00408]BR0030000
002;DXP0Re:800<0Re:800@0000008]BR000000000000`2;DXP00`000000oooo0?ooo`3Z0?ooo`00
o`3ooom?0?ooo`L00000@P3oool7000000@0Re:800<0000008]BR02;DXP01P2;DXP00`000000Re:8
08]BR00208]BR1000000102;DXP00`000000Re:808]BR00608]BR0030000002;DXP0Re:80080Re:8
0`00000208]BR0030000002;DXP0Re:800@0Re:80P00000208]BR0030000002;DXP0Re:800<0Re:8
00<0000008]BR02;DXP00P2;DXP01@000000Re:808]BR02;DXP0000000L0Re:800<0000008]BR000
00001@2;DXP00`000000Re:808]BR00408]BR0030000002;DXP0Re:80080Re:800<0000008]BR000
00001@2;DXP00`000000Re:808]BR00408]BR0030000002;DXP0Re:800@0Re:800<0000008]BR02;
DXP00`2;DXP00`000000oooo0?ooo`3Z0?ooo`00o`3ooom@0?ooo`L00000@@3oool5000000H0Re:8
00<0000008]BR02;DXP00P2;DXP9000000<0Re:800<0000008]BR02;DXP01@2;DXP00`000000Re:8
08]BR00208]BR0H000001P2;DXP00`000000Re:808]BR00608]BR08000002@2;DXP2000000L0Re:8
0P0000000`2;DXP0000008]BR00408]BR08000001P2;DXP00`000000Re:808]BR00508]BR0030000
002;DXP0Re:800@0Re:800@0000008]BR000000000000P2;DXP00`000000Re:808]BR00408]BR003
0000002;DXP0Re:800@0Re:800@0000008]BR02;DXP0Re:80`00000608]BR0030000003oool0oooo
0>T0oooo003o0?oooe40oooo1`0000100?ooo`D000001@2;DXP6000000@0Re:800<0000008]BR02;
DXP0102;DXP00`000000Re:808]BR00608]BR0030000002;DXP0Re:800D0Re:800<0000008]BR02;
DXP01000000208]BR0030000002;DXP0Re:800H0Re:800@0000008]BR000000000001`2;DXP00`00
0000Re:80000000808]BR0030000002;DXP0Re:800H0Re:800<0000008]BR02;DXP00P2;DXP00`00
0000Re:80000000708]BR0030000002;DXP0Re:800@0Re:800<0000008]BR02;DXP00`2;DXP00`00
0000Re:808]BR00408]BR0030000002;DXP0Re:800<0Re:800@0000008]BR000000000000`2;DXP0
0`000000Re:808]BR00308]BR0030000003oool0oooo0>T0oooo003o0?oooe80oooo1P0000100?oo
o`D000000P2;DXP30000000308]BR0000000Re:800H0Re:800<0000008]BR02;DXP01@2;DXP00`00
0000Re:808]BR00508]BR0030000002;DXP0Re:800D0Re:800<0000008]BR02;DXP01@2;DXP30000
00L0Re:800<0000008]BR02;DXP00P2;DXP2000000@0Re:800D0000008]BR02;DXP0Re:800000006
08]BR0030000002;DXP0000000P0Re:800@0000008]BR000000000000P2;DXP00`000000Re:808]B
R00508]BR0030000002;DXP0Re:80080Re:80`00000508]BR0030000002;DXP0Re:800@0Re:800<0
000008]BR02;DXP0102;DXP00`000000Re:808]BR00308]BR0030000002;DXP0Re:800<0Re:800<0
00000?ooo`3oool0j@3oool00?l0ooooD`3oool6000003l0oooo1`00000408]BR0030000002;DXP0
Re:800D0Re:800<0000008]BR02;DXP00P2;DXP?000000@0Re:800<0000008]BR02;DXP01@2;DXP0
0`000000Re:808]BR00400000080Re:800<0000008]BR02;DXP01@2;DXP20000000308]BR0000000
Re:800@0Re:80P00000308]BR0050000002;DXP0Re:808]BR0000000202;DXP00`000000Re:808]B
R00308]BR0030000002;DXP0Re:800D0Re:800@0000008]BR000000000000`2;DXP00`000000Re:8
08]BR00308]BR0030000002;DXP0Re:800@0Re:800@0000008]BR02;DXP0Re:80`00000508]BR003
0000002;DXP0Re:800@0Re:800<000000?ooo`3oool0j03oool00?l0ooooE03oool6000003h0oooo
1@00000508]BR0030000002;DXP0Re:800@0Re:81`00000308]BR0030000002;DXP0Re:800D0Re:8
00@0000008]BR02;DXP0Re:81@00000608]BR0030000002;DXP0Re:800D0Re:80P00000:08]BR003
0000002;DXP0Re:800H0Re:800<0000008]BR00000001@2;DXP00`000000Re:808]BR00408]BR003
0000002;DXP0000000D0Re:800<0000008]BR02;DXP01@2;DXP00`000000Re:808]BR00308]BR003
0000002;DXP0Re:800@0Re:800<0000008]BR02;DXP00`2;DXP010000000Re:800000000000308]B
R0030000002;DXP0Re:800<0Re:800<0000008]BR02;DXP00`2;DXP00`000000oooo0?ooo`3X0?oo
o`00o`3ooomD0?ooo`L00000?@3oool5000000D0Re:800<0000008]BR02;DXP01000000208]BR003
0000002;DXP0Re:800@0Re:800<0000008]BR02;DXP01@2;DXP00`000000Re:808]BR00508]BR003
0000002;DXP0000000<000000P2;DXP00`000000Re:808]BR00508]BR0040000002;DXP000000000
00L0Re:800<0000008]BR0000000202;DXP00`000000Re:808]BR00508]BR0040000002;DXP0Re:8
08]BR08000000P2;DXP00`000000Re:808]BR00408]BR0030000002;DXP0Re:800<0Re:800<00000
08]BR00000001@2;DXP00`000000Re:808]BR00308]BR0030000002;DXP0Re:800@0Re:800<00000
08]BR02;DXP00`2;DXP00`000000Re:808]BR00308]BR0030000002;DXP0Re:800<0Re:800<00000
0?ooo`3oool0j03oool00?l0ooooE@3oool7000003`0oooo1@00000408]BR0@000001P2;DXP00`00
0000Re:808]BR00408]BR0030000002;DXP0Re:800D0Re:800<0000008]BR02;DXP0102;DXP00`00
0000Re:808]BR00408]BR0<000001`2;DXP010000000Re:808]BR02;DXP2000000@0Re:800D00000
08]BR02;DXP0Re:80000000608]BR0030000002;DXP0000000L0Re:800<0000008]BR00000001@2;
DXP00`000000Re:808]BR00308]BR0040000002;DXP0Re:808]BR08000000P2;DXP00`000000Re:8
08]BR00308]BR0030000002;DXP0Re:800@0Re:800@0000008]BR02;DXP0Re:80`00000508]BR003
0000002;DXP0Re:800<0Re:800<0000008]BR02;DXP0102;DXP00`000000oooo0?ooo`3W0?ooo`00
o`3ooomF0?ooo`L00000>`3oool90000000308]BR0000000Re:800H0Re:800<0000008]BR02;DXP0
102;DXP00`000000Re:808]BR00508]BR0030000002;DXP0Re:800D0Re:800<0000008]BR02;DXP0
102;DXP00`000000Re:808]BR002000000@0Re:800<0000008]BR02;DXP0102;DXP20000000308]B
R0000000Re:800@0Re:80P00000308]BR0050000002;DXP0Re:808]BR00000001`2;DXP00`000000
Re:808]BR00408]BR0030000002;DXP0Re:800@0Re:800<0000008]BR00000001@2;DXP00`000000
Re:808]BR00308]BR0030000002;DXP0Re:800<0Re:800@0000008]BR000000000000`2;DXP00`00
0000Re:808]BR00308]BR0030000002;DXP0Re:800<0Re:800<0000008]BR02;DXP00`2;DXP00`00
0000oooo0?ooo`3W0?ooo`00o`3ooomG0?ooo`L00000>P3oool5000000D0Re:800<0000008]BR02;
DXP01@2;DXP010000000Re:808]BR02;DXP?000000<0Re:800<0000008]BR02;DXP01@2;DXP00`00
0000Re:808]BR00208]BR08000000P2;DXP00`000000Re:808]BR00608]BR0030000002;DXP0Re:8
00H0Re:800<0000008]BR00000001@2;DXP00`000000Re:808]BR00308]BR0030000002;DXP00000
00H0Re:800<0000008]BR02;DXP0102;DXP00`000000Re:808]BR00408]BR0030000002;DXP0Re:8
00<0Re:800<0000008]BR02;DXP0102;DXP00`000000Re:808]BR00308]BR0030000002;DXP0Re:8
00<0Re:800<0000008]BR02;DXP00`2;DXP00`000000Re:808]BR00408]BR0030000003oool0oooo
0>H0oooo003o0?oooeP0oooo1`00000i0?ooo`D000001@2;DXP00`000000Re:808]BR00208]BR0L0
00000`2;DXP00`000000Re:808]BR00408]BR0030000002;DXP0Re:80080Re:81`00000308]BR003
0000002;DXP0Re:800D0Re:80P00000808]BR0040000002;DXP00000000000L0Re:800<0000008]B
R02;DXP01@2;DXP01@000000Re:808]BR02;DXP0000000<0Re:800<0000008]BR02;DXP0102;DXP0
10000000Re:808]BR02;DXP20000000308]BR0000000Re:800D0Re:800<0000008]BR02;DXP00`2;
DXP010000000Re:808]BR02;DXP3000000D0Re:800<0000008]BR02;DXP00`2;DXP00`000000Re:8
08]BR00308]BR0030000002;DXP0Re:800<0Re:80P00003X0?ooo`00o`3ooomI0?ooo`L00000>03o
ool5000000@0Re:81P00000308]BR0030000002;DXP0Re:800<0Re:800<0000008]BR02;DXP01@2;
DXP00`000000Re:808]BR00408]BR0030000002;DXP0Re:80080Re:81000000708]BR0040000002;
DXP00000000000D0Re:800<0000008]BR02;DXP00P2;DXP00`000000Re:808]BR00308]BR0030000
002;DXP0000000L0Re:800<0000008]BR00000001@2;DXP00`000000Re:808]BR00308]BR0040000
002;DXP00000000000<0Re:800<0000008]BR02;DXP0102;DXP00`000000Re:808]BR00308]BR004
0000002;DXP00000000000<0Re:800<0000008]BR02;DXP00`2;DXP00`000000Re:808]BR00308]B
R0030000002;DXP0Re:800<0Re:800<0000008]BR00000000P0000000`2;DXP000000?ooo`0N0?oo
o`060>ZjLP0000000000002Ke03oool0e9/00P0000000`1b^^X0oooo0?ooo`2n0?ooo`00o`3ooomJ
0?ooo`L00000=`3oool90000000308]BR0000000Re:800D0Re:800<0000008]BR02;DXP0102;DXP0
0`000000Re:808]BR00408]BR0030000002;DXP0Re:800@0Re:800<0000008]BR02;DXP01@2;DXP0
10000000Re:800000000000408]BR0030000002;DXP0Re:80080Re:80P00000208]BR0030000002;
DXP0Re:800@0Re:80P0000000`2;DXP000000000000308]BR0030000002;DXP0Re:800D0Re:800<0
000008]BR02;DXP0102;DXP00`000000Re:808]BR00408]BR0030000002;DXP0Re:800@0Re:800<0
000008]BR02;DXP0102;DXP00`000000Re:808]BR00208]BR08000001@2;DXP00`000000Re:808]B
R00308]BR0030000002;DXP0Re:800<0Re:800<0000008]BR02;DXP00`2;DXP2000000@0Re:800<0
00000?ooo`3oool07P3oool01`3oe9/0000009_Do`3oool0omBK0000002Ke?l0`@3oool00?l0oooo
F`3oool7000003H0oooo1@00000508]BR0030000002;DXP0Re:800@0Re:800@0000008]BR02;DXP0
Re:83@00000408]BR0030000002;DXP0Re:800D0Re:800@0000008]BR02;DXP0Re:80P00000208]B
R0030000002;DXP0Re:800@0Re:80P00000908]BR0030000002;DXP0Re:800@0Re:80P00000408]B
R0030000002;DXP0000000H0Re:800<0000008]BR02;DXP00P2;DXP00`000000Re:80000000508]B
R0030000002;DXP0Re:800@0Re:800<0000008]BR02;DXP00P0000000`2;DXP0000008]BR00408]B
R0030000002;DXP0Re:800@0Re:800<0000008]BR02;DXP00P2;DXP010000000Re:808]BR02;DXP3
000000H0Re:800<000000?ooo`3oool07P3oool01@3oom@0V`1b07:KLP1b09/0e?oo0<80oooo003o
0?oooe`0oooo1`00000e0?ooo`D00000102;DXP00`000000Re:808]BR00408]BR0D000000`2;DXP0
0`000000Re:808]BR00408]BR0030000002;DXP0Re:800D000001P2;DXP00`000000Re:808]BR004
08]BR08000001`2;DXP010000000Re:800000000000608]BR0030000002;DXP0000000L0Re:800@0
000008]BR000000000000`2;DXP00`000000Re:808]BR00408]BR0040000002;DXP0000000000080
Re:800<0000008]BR02;DXP0102;DXP00`000000Re:808]BR00408]BR0800000102;DXP00`000000
Re:808]BR00308]BR0030000002;DXP0Re:800<0Re:800<0000008]BR02;DXP00`2;DXP300000080
Re:800<0000008]BR02;DXP0102;DXP00`000000oooo0?ooo`0O0?ooo`030;Yb001bLW8007:j0<<0
oooo003o0?oooed0oooo1`00000d0?ooo`D00000102;DXP00`000000Re:808]BR0040000000308]B
R0000000Re:800@0Re:800<0000008]BR02;DXP0102;DXP00`000000Re:808]BR00408]BR0030000
002;DXP0000000<000000P2;DXP00`000000Re:808]BR00408]BR0040000002;DXP00000000000@0
Re:800<0000008]BR02;DXP00P2;DXP00`000000Re:808]BR00208]BR0050000002;DXP0Re:808]B
R00000001`2;DXP00`000000Re:808]BR00308]BR0030000002;DXP0Re:800D0Re:800<0000008]B
R02;DXP00`2;DXP00`000000Re:808]BR00408]BR0040000002;DXP0Re:808]BR0<000001@2;DXP0
0`000000Re:808]BR00308]BR0030000002;DXP0Re:800<0Re:800<0000008]BR02;DXP00P2;DXP2
000000D0Re:800<0000008]BR02;DXP00`2;DXP00`000000oooo0?ooo`0M0?ooo`070?ooe02K0000
L[[Z0?ooo`3Z^W80002K0=Coo`310?ooo`00o`3ooomN0?ooo`L00000<`3oool5000000<0Re:81000
000508]BR0030000002;DXP0Re:800<0Re:800<0000008]BR02;DXP0102;DXP00`000000Re:808]B
R00308]BR0030000002;DXP0Re:800@0Re:80`00000508]BR0030000002;DXP0Re:80080Re:80P00
000208]BR0030000002;DXP0Re:800<0Re:80P0000000`2;DXP0000008]BR00308]BR0030000002;
DXP0Re:800@0Re:800<0000008]BR00000001@2;DXP00`000000Re:808]BR00208]BR0<000001@2;
DXP00`000000Re:808]BR00408]BR0040000002;DXP00000000000<0Re:800<0000008]BR02;DXP0
0P2;DXP00`000000Re:808]BR00408]BR0030000002;DXP0Re:800<0Re:800H0000008]BR0000000
000008]BR000000508]BR0030000002;DXP0Re:800<0Re:800<000000?ooo`3oool0703oool02@3o
j[X0LP0000000000Vm@0oooo0=BK00000000001b0;[Zo`300?ooo`00o`3ooomO0?ooo`H00000<`3o
ool80000000308]BR0000000Re:800D0Re:800<0000008]BR02;DXP00`2;DXP00`000000Re:808]B
R00408]BR0030000002;DXP0Re:800@0Re:800<0000008]BR02;DXP0102;DXP00`000000Re:808]B
R00200000080Re:800<0000008]BR02;DXP01@2;DXP2000000P0Re:800<0000008]BR02;DXP0102;
DXP010000000Re:808]BR02;DXP200000080Re:800<0000008]BR02;DXP0102;DXP010000000Re:8
00000000000308]BR0030000002;DXP0Re:800<0Re:800<0000008]BR02;DXP0102;DXP00`000000
Re:808]BR00308]BR0030000002;DXP0Re:80080Re:800<0000008]BR02;DXP0102;DXP00`000000
Re:808]BR00308]BR08000000`2;DXP00`000000Re:808]BR00308]BR0030000002;DXP0Re:800@0
Re:800<000000?ooo`3oool0i03oool00?l0ooooH03oool600000380oooo1@00000408]BR0030000
002;DXP0Re:800@0Re:800@0000008]BR02;DXP0Re:83000000308]BR0030000002;DXP0Re:800@0
Re:800<0000008]BR02;DXP00`2;DXP2000000P0Re:800<0000008]BR00000001P2;DXP00`000000
Re:80000000608]BR0030000002;DXP0000000D0Re:800<0000008]BR02;DXP0102;DXP00`000000
Re:808]BR00308]BR0030000002;DXP0Re:800@0Re:800@0000008]BR02;DXP0Re:80`00000508]B
R0030000002;DXP0Re:800<0Re:800<0000008]BR02;DXP00`2;DXP010000000Re:808]BR02;DXP3
000000D0Re:800<0000008]BR02;DXP00P2;DXP00`000000Re:808]BR00408]BR0030000003oool0
oooo0>@0oooo003o0?ooof40oooo1P00000a0?ooo`D00000102;DXP010000000Re:808]BR02;DXP7
00000080Re:800<0000008]BR02;DXP0102;DXP00`000000Re:808]BR006000000@0Re:800<00000
08]BR02;DXP00`2;DXP010000000Re:800000000000508]BR0040000002;DXP0Re:808]BR0800000
0`2;DXP01@000000Re:808]BR02;DXP0000000H0Re:800<0000008]BR02;DXP0102;DXP00`000000
Re:808]BR00308]BR08000001P2;DXP00`000000Re:808]BR00308]BR0040000002;DXP000000000
00<0Re:800<0000008]BR02;DXP00P2;DXP00`000000Re:808]BR00308]BR0030000002;DXP0Re:8
00@0Re:80`00000208]BR0030000002;DXP0Re:800<0Re:800<0000008]BR02;DXP00`2;DXP00`00
0000Re:808]BR00308]BR0030000003oool0oooo0>@0oooo003o0?ooof40oooo1`00000`0?ooo`D0
00000`2;DXP5000000<0Re:800<0000008]BR02;DXP00`2;DXP00`000000Re:808]BR00308]BR003
0000002;DXP0Re:800<0Re:800@0000008]BR02;DXP0Re:81@00000408]BR0030000002;DXP0Re:8
0080Re:80P00000208]BR0030000002;DXP0Re:800@0Re:800<0000008]BR00000001@2;DXP00`00
0000Re:808]BR00208]BR0030000002;DXP0000000H0Re:800<0000008]BR02;DXP00P00000208]B
R0030000002;DXP0Re:800<0Re:800<0000008]BR02;DXP0102;DXP00`000000Re:808]BR00308]B
R0030000002;DXP0Re:800<0Re:800<0000008]BR02;DXP00P2;DXP00`000000Re:808]BR00308]B
R08000001@2;DXP00`000000Re:808]BR00208]BR0030000002;DXP0Re:800<0Re:800<0000008]B
R02;DXP00`2;DXP00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo0<X0oooo003o0?ooof80
oooo1`00000_0?ooo`P0000000<0Re:80000002;DXP0102;DXP00`000000Re:808]BR00308]BR003
0000002;DXP0Re:800@0Re:800<0000008]BR02;DXP00P2;DXP00`000000Re:808]BR00408]BR003
0000002;DXP0Re:8008000000P2;DXP00`000000Re:808]BR00408]BR0800000202;DXP00`000000
Re:808]BR00508]BR0040000002;DXP0000000000080Re:800<0000008]BR02;DXP0102;DXP00`00
0000Re:80000000408]BR0030000002;DXP0Re:800@0Re:800@0000008]BR02;DXP0Re:80`000005
08]BR0030000002;DXP0Re:800<0Re:800<0000008]BR02;DXP00`2;DXP00`000000Re:800000002
0000000308]BR0000000Re:800@0Re:800<0000008]BR02;DXP00P2;DXP00`000000Re:808]BR003
08]BR0030000002;DXP0Re:800@0Re:800<000000?ooo`3oool0503oool400000</0oooo003o0?oo
of<0oooo1`00000^0?ooo`D000000`2;DXP00`000000Re:808]BR00408]BR0030000002;DXP0Re:8
00<0Re:800<0000008]BR02;DXP00`2;DXP00`000000Re:808]BR00308]BR0030000002;DXP0Re:8
00@0Re:800<0000008]BR02;DXP00P2;DXP2000000L0Re:800<0000008]BR00000001P2;DXP00`00
0000Re:80000000708]BR0030000002;DXP0Re:800<0Re:800<0000008]BR02;DXP0102;DXP00`00
0000Re:808]BR00408]BR0030000002;DXP0Re:800<0Re:800@0000008]BR000000000000`2;DXP0
0`000000Re:808]BR00208]BR0030000002;DXP0Re:800<0Re:800<0000008]BR02;DXP00`2;DXP2
000000@0Re:800<0000008]BR02;DXP00`2;DXP00`000000Re:808]BR00308]BR0030000002;DXP0
Re:80080Re:800<0000008]BR02;DXP0102;DXP00`000000oooo0?ooo`0A0?ooo`L00000b`3oool0
0?l0ooooI03oool7000002d0oooo1@00000308]BR0040000002;DXP0Re:808]BR1H000001@2;DXP0
0`000000Re:808]BR00308]BR0040000002;DXP00000000000@0Re:800@0000008]BR02;DXP0Re:8
0P00000308]BR0050000002;DXP0Re:808]BR00000001@2;DXP00`000000Re:80000000508]BR004
0000002;DXP0Re:808]BR080000000<0Re:80000002;DXP0102;DXP00`000000Re:808]BR00408]B
R0030000002;DXP0Re:800<0Re:800<0000008]BR02;DXP00`2;DXP00`000000Re:808]BR00208]B
R0040000002;DXP0Re:808]BR0<000001P2;DXP00`000000Re:808]BR00208]BR0030000002;DXP0
Re:800<0Re:800<0000008]BR02;DXP00`2;DXP00`000000Re:808]BR00208]BR0800000403oool:
00000</0oooo003o0?ooofD0oooo1`00000/0?ooo`D000000P2;DXP5000000<0Re:800<0000008]B
R02;DXP00P2;DXP00`000000Re:808]BR00308]BR0030000002;DXP0Re:800<0Re:800<0000008]B
R00000000P00000208]BR0030000002;DXP0Re:800<0Re:800@0000008]BR02;DXP0Re:80P000000
0`2;DXP0000008]BR00508]BR0030000002;DXP0000000@0Re:800@0000008]BR02;DXP0Re:80P00
000208]BR0030000002;DXP0Re:800<0Re:800@0000008]BR000000000000`2;DXP00`000000Re:8
08]BR00408]BR0040000002;DXP0Re:808]BR0<000001@2;DXP00`000000Re:808]BR00308]BR003
0000002;DXP0Re:800<0Re:80`00000308]BR0030000002;DXP0Re:800<0Re:800<0000008]BR02;
DXP00`2;DXP00`000000Re:808]BR00208]BR0030000002;DXP0Re:800<0Re:800<0000008]BR000
00000P0000000`2;DXP000000?ooo`0<0?ooo`d00000b`3oool00?l0ooooIP3oool7000002/0oooo
1`0000000`2;DXP0000008]BR00508]BR0030000002;DXP0Re:80080Re:800<0000008]BR02;DXP0
0`2;DXP00`000000Re:808]BR00208]BR0030000002;DXP0Re:800<0Re:80`00000408]BR0030000
002;DXP0Re:800@0Re:800<0000008]BR02;DXP01P2;DXP00`000000Re:808]BR00408]BR0030000
002;DXP0000000D0Re:800<0000008]BR02;DXP00`2;DXP00`000000Re:808]BR00408]BR0030000
002;DXP0Re:800<0Re:800@0000008]BR000000000000`2;DXP00`000000Re:808]BR00308]BR003
0000002;DXP0Re:80080Re:800<0000008]BR02;DXP00P2;DXP2000000D0Re:800<0000008]BR02;
DXP00`2;DXP00`000000Re:808]BR00308]BR0030000002;DXP0Re:80080Re:800<0000008]BR02;
DXP00P2;DXP3000000@0Re:800<000000?ooo`3oool0203oool?00000<`0oooo003o0?ooofL0oooo
1`00000Z0?ooo`D000000`2;DXP00`000000Re:808]BR00308]BR0030000002;DXP0Re:80080Re:8
00<0000008]BR02;DXP00`2;DXP00`000000Re:808]BR00308]BR0030000002;DXP0Re:800<0Re:8
00<0000008]BR02;DXP00P00000208]BR0030000002;DXP0Re:800<0Re:800<0000008]BR0000000
1P2;DXP00`000000Re:80000000608]BR0030000002;DXP0Re:800D0Re:800L0000008]BR02;DXP0
Re:80000002;DXP0000000D0Re:800<0000008]BR02;DXP0102;DXP00`000000Re:808]BR00308]B
R0030000002;DXP0Re:800<0Re:800<0000008]BR02;DXP00`2;DXP01P000000Re:8000000000000
Re:8000000D0Re:800<0000008]BR02;DXP00`2;DXP00`000000Re:808]BR00308]BR0030000002;
DXP0Re:800<0Re:800H0000008]BR0000000000008]BR000000508]BR0030000003oool0oooo00D0
oooo4000003>0?ooo`00o`3ooomX0?ooo`H00000:P3oool5000000<0Re:800<0000008]BR02;DXP0
0`2;DXP00`000000Re:808]BR00;00000080Re:800<0000008]BR02;DXP00`2;DXP00`000000Re:8
08]BR00308]BR08000001@2;DXP010000000Re:808]BR02;DXP2000000<0Re:800D0000008]BR02;
DXP0Re:80000000408]BR0030000002;DXP0000000H0Re:800@0000008]BR000000000000P2;DXP0
0`000000Re:808]BR00408]BR0040000002;DXP0Re:808]BR0<000001@2;DXP00`000000Re:808]B
R00308]BR0030000002;DXP0Re:80080Re:80`00000308]BR0030000002;DXP0Re:800<0Re:800<0
000008]BR02;DXP00`2;DXP00`000000Re:808]BR00308]BR0030000002;DXP0Re:80080Re:80`00
000308]BR0030000002;DXP0Re:800<0Re:800<000000?ooo`3oool00P3oool@00000=40oooo003o
0?ooofT0oooo1P00000Y0?ooo`D000000`2;DXP010000000Re:808]BR02;DXP500000080Re:800<0
000008]BR02;DXP00`2;DXP00`000000Re:808]BR005000000<0Re:800<0000008]BR02;DXP00`2;
DXP010000000Re:800000000000208]BR0030000002;DXP0Re:800@0Re:800<0000008]BR0000000
1@2;DXP010000000Re:800000000000308]BR0030000002;DXP0Re:800@0Re:800<0000008]BR02;
DXP00`2;DXP00`000000Re:808]BR00308]BR0040000002;DXP00000000000<0Re:800<0000008]B
R02;DXP00`2;DXP00`000000Re:808]BR00308]BR0060000002;DXP000000000002;DXP000001@2;
DXP00`000000Re:808]BR00308]BR0030000002;DXP0Re:80080Re:800<0000008]BR02;DXP0102;
DXP01P000000Re:8000000000000Re:8000000@0Re:800<0000008]BR02;DXP00`2;DXP00`000000
oooo0000000?00000=@0oooo003o0?ooofX0oooo1P00000X0?ooo`D0000000<0Re:8000000000000
1000000208]BR0030000002;DXP0Re:80080Re:800<0000008]BR02;DXP00P2;DXP00`000000Re:8
08]BR00208]BR0040000002;DXP0Re:808]BR0<000001@2;DXP00`000000Re:808]BR00208]BR080
0000202;DXP00`000000Re:808]BR00508]BR0030000002;DXP0Re:800<0Re:800<0000008]BR02;
DXP00P2;DXP3000000D0Re:800<0000008]BR02;DXP0102;DXP00`000000Re:808]BR00308]BR003
0000002;DXP0Re:800<0Re:800<0000008]BR02;DXP00`2;DXP2000000<0Re:800<0000008]BR02;
DXP00`2;DXP00`000000Re:808]BR00308]BR0030000002;DXP0Re:800<0Re:800<0000008]BR02;
DXP00P2;DXP3000000<0Re:800<0000008]BR02;DXP00`2;DXP00`000000Re:808]BR00208]BR0l0
0000e`3oool00?l0ooooJP3oool7000002L0oooo1P00000208]BR0030000002;DXP0Re:80080Re:8
00<0000008]BR02;DXP00P2;DXP00`000000Re:808]BR00308]BR0030000002;DXP0Re:80080Re:8
00<0000008]BR02;DXP00P2;DXP010000000Re:800000000000208]BR0030000002;DXP0Re:800<0
Re:800<0000008]BR00000001P2;DXP00`000000Re:80000000508]BR08000001P2;DXP010000000
Re:800000000000308]BR0030000002;DXP0Re:800<0Re:800@0000008]BR02;DXP0Re:80`000005
08]BR0030000002;DXP0Re:800<0Re:800@0000008]BR02;DXP0Re:80`00000508]BR0030000002;
DXP0Re:80080Re:800<0000008]BR02;DXP00`2;DXP00`000000Re:808]BR00308]BR0030000002;
DXP000000080000000<0Re:80000002;DXP00`2;DXP00`000000Re:808]BR00308]BR0030000002;
DXP0000000h00000fP3oool00?l0ooooJ`3oool7000002H0oooo1@00000208]BR0030000002;DXP0
Re:800<0Re:800<0000008]BR02;DXP00P2;DXP00`000000Re:808]BR00208]BR0030000002;DXP0
Re:80080Re:800<0000008]BR02;DXP00`2;DXP010000000Re:808]BR02;DXP2000000H0Re:800@0
000008]BR02;DXP000000`2;DXP200000080Re:800@0000008]BR02;DXP0Re:80P00000208]BR003
0000002;DXP0Re:800@0Re:800<0000008]BR02;DXP00`2;DXP00`000000Re:808]BR00308]BR004
0000002;DXP0000000000080Re:800<0000008]BR02;DXP0102;DXP00`000000Re:808]BR00308]B
R0<000000P2;DXP00`000000Re:808]BR00308]BR0030000002;DXP0Re:80080Re:800<0000008]B
R02;DXP00`2;DXP00`000000Re:808]BR00208]BR0<00000102;DXP00`000000Re:808]BR00208]B
R0040000002;DXP0Re:808]BR1400000g03oool00?l0ooooK03oool7000002D0oooo1@00000208]B
R0040000002;DXP0Re:808]BR0h000000`2;DXP00`000000Re:808]BR00208]BR0030000002;DXP0
Re:80080Re:800@0000008]BR000000000000`2;DXP00`000000Re:808]BR00208]BR0030000002;
DXP0000000D0Re:800<0000008]BR0000000102;DXP00`000000Re:808]BR00308]BR08000001P2;
DXP00`000000Re:808]BR00208]BR08000001@2;DXP00`000000Re:808]BR00308]BR0030000002;
DXP0Re:80080Re:80P00000508]BR0030000002;DXP0Re:80080Re:800<0000008]BR02;DXP00P2;
DXP00`000000Re:808]BR00408]BR0060000002;DXP000000000002;DXP000001@2;DXP00`000000
Re:808]BR00208]BR1400000h03oool00?l0ooooK@3oool7000001`0oooo500000000`2;DXP00000
08]BR00208]BR0030000002;DXP0Re:800<0Re:800<0000008]BR00000001000000308]BR0050000
002;DXP0Re:808]BR0000000102;DXP20000000308]BR0000000Re:800@0Re:800<0000008]BR02;
DXP01@2;DXP00`000000Re:808]BR00408]BR0030000002;DXP0Re:8008000000P2;DXP00`000000
Re:808]BR00308]BR0030000002;DXP0Re:80080000000<0Re:80000002;DXP0102;DXP00`000000
Re:808]BR00408]BR0060000002;DXP000000000002;DXP000001@2;DXP00`000000Re:808]BR002
08]BR0030000002;DXP0Re:800<0Re:800<0000008]BR02;DXP00P2;DXP3000000<0Re:800<00000
08]BR02;DXP00`2;DXPC00000><0oooo003o0?ooofh0oooo1`00000G0?ooo`X00000101Y00001000
0000PP0008800022000<000000@0Re:800D0000008]BR02;DXP0Re:80000000308]BR0@000000`2;
DXP00`000000Re:808]BR00408]BR0030000002;DXP0Re:800<0Re:800<0000008]BR00000001@2;
DXP00`000000Re:80000000508]BR0030000002;DXP0000000@0Re:800<0000008]BR02;DXP0102;
DXP2000000@0Re:800<0000008]BR02;DXP00P2;DXP00`000000Re:808]BR00408]BR08000000`2;
DXP00`000000Re:808]BR00308]BR0030000002;DXP0Re:80080Re:800<0000008]BR02;DXP00`2;
DXP00`000000Re:8000000020000000308]BR0000000Re:800<0Re:800@0000008]BR02;DXP0Re:8
5000003T0?ooo`00o`3ooom_0?ooo`H000005@3oool50000000304D0000000000000018000000P2B
1P0600000080Re:800D0000008]BR02;DXP0Re:80000000408]BR0030000002;DXP0Re:800<00000
1P2;DXP00`000000Re:80000000308]BR0050000002;DXP0Re:808]BR00000000`2;DXP01@000000
Re:808]BR02;DXP0000000D0Re:800<0000008]BR02;DXP0102;DXP010000000Re:808]BR02;DXP3
000000D0Re:800<0000008]BR02;DXP00P2;DXP00`000000Re:808]BR00208]BR0<000001@2;DXP0
0`000000Re:808]BR00208]BR0030000002;DXP0Re:800<0Re:800@0000008]BR02;DXP0Re:80`00
000408]BR0030000002;DXP0Re:80080Re:800<0000008]BR00000004@00000308]BR0030000003o
ool0oooo0>80oooo003o0?ooog00oooo1P00000B0?ooo`<0000000@0A@0000000000000000000P1S
01D00`000000PPlO088?7`02088?7`T000000`2H8Ql00`000000ZRhF000000030000000309860000
0000V@L000<000000`2;DXP00`000000Re:808]BR00208]BR0030000002;DXP0Re:80080Re:800<0
000008]BR0000000102;DXP01`000000Re:808]BR02;DXP0000008]BR00000001@2;DXP00`000000
Re:80000000408]BR0030000002;DXP0Re:80080Re:800<0000008]BR00000001@2;DXP010000000
Re:800000000000208]BR0030000002;DXP0Re:800<0Re:800<0000008]BR02;DXP00`2;DXP01000
0000Re:800000000000208]BR0030000002;DXP0Re:800<0Re:800<0000008]BR02;DXP00P2;DXP0
0`000000Re:808]BR00308]BR0060000002;DXP000000000002;DXP000001@2;DXP010000000Re:8
08]BR02;DXPC000000D0Re:800<000000?ooo`3oool0hP3oool00?l0ooooL@3oool6000000l0oooo
1P00000306<05@L00000102A;4400`000000YCe20:Dm@P020:Dm@PH000000`2Z;QH40000000309T7
00000000000000@000000`2;DXP00`000000Re:808]BR00208]BR0030000002;DXP0Re:800800000
00<0Re:80000002;DXP0102;DXP00`000000Re:808]BR00508]BR0030000002;DXP0Re:800@0Re:8
00@0000008]BR000000000000P2;DXP00`000000Re:808]BR00408]BR0030000002;DXP0Re:800<0
Re:800<0000008]BR02;DXP00P2;DXP00`000000Re:808]BR00208]BR0<00000102;DXP00`000000
Re:808]BR00308]BR0030000002;DXP0Re:800<0Re:800@0000008]BR02;DXP0Re:80`00000308]B
R0030000002;DXP0Re:80080Re:84`00000508]BR0030000002;DXP0Re:80080Re:800<000000?oo
o`3oool0hP3oool00?l0ooooL@3oool7000000`0oooo1@00000206<05@@0000000<0MaDk0000002A
;440202A;4400`000000YCe20:Dm@P060:Dm@P030000002gBS/0000000<0000000<0ZRhF0000002f
<`801P000000102;DXP0000000000000000408]BR0030000002;DXP0Re:800<0Re:800<0000008]B
R02;DXP00`2;DXP00`000000Re:80000000508]BR0030000002;DXP0000000H0Re:800<0000008]B
R02;DXP00`2;DXP010000000Re:808]BR02;DXP3000000D0Re:800<0000008]BR02;DXP00`2;DXP0
1P000000Re:8000000000000Re:8000000D0Re:800<0000008]BR02;DXP00`2;DXP00`000000Re:8
08]BR00308]BR0060000002;DXP000000000002;DXP00000102;DXP00`000000Re:80000000A0000
00<0Re:800<0000008]BR02;DXP00`2;DXP010000000Re:808]BR02;DXP200000>@0oooo003o0?oo
og80oooo1`0000090?ooo`@0000000<0>0000000000000000P00000307LE>aP000000`2gBS/40000
00<0]S<20`0000000`2;DXP0000008]BR00200000080Re:800<0000008]BR02;DXP00P2;DXP01@00
0000Re:8000000000000Re:8008000000`2;DXP20000000308]BR000000000000080Re:800<00000
08]BR02;DXP00P2;DXP3000000D0Re:800@0000008]BR000000000000`2;DXP00`000000Re:808]B
R00208]BR0030000002;DXP0Re:800<0Re:80P00000308]BR0030000002;DXP0Re:800@0Re:800<0
000008]BR02;DXP00`2;DXP010000000Re:808]BR02;DXP3000000<0Re:800<0000008]BR02;DXP0
0P2;DXPA0000000308]BR0000000Re:800<0Re:800<0000008]BR02;DXP00`2;DXP01P000000Re:8
000000000000Re:800000>@0oooo003o0?ooog<0oooo1P0000070?ooo`@0000000@0>00000000000
000000000P1g5C/400000080Q2iF00<0000009Y2FP2J@UX01`2J@UX00`000000[E5K0:eAF`060:eA
F`030000002nGEL0_UeG00@0000000<0]dXk00000036DRd010000000102f<`800000000000000003
08]BR0800000102;DXP00`000000Re:808]BR00208]BR0030000002;DXP0Re:800D0Re:800<00000
08]BR02;DXP00`2;DXP010000000Re:800000000000308]BR0030000002;DXP0Re:800<0Re:800<0
000008]BR02;DXP00`2;DXP00`000000Re:808]BR00208]BR0040000002;DXP0Re:808]BR0<00000
1@2;DXP00`000000Re:808]BR00308]BR0030000002;DXP0Re:800<0Re:800H0000008]BR0000000
000008]BR000000408]BR0030000002;DXP0000001000000102;DXP00`000000Re:808]BR00208]B
R0040000002;DXP0Re:808]BR0@000000`2;DXP00`000000oooo0?ooo`3R0?ooo`00o`3ooomd0?oo
o`L00000103oool30000000403P00000000000000580:`@000001P24;UH00`000000VT9J09Y2FP07
09Y2FP030000002]DE/0[E5K00L0[E5K00<000000;iME`2nGEL00`2nGEL4000000<0aU8]1@000002
08]BR0060000002;DXP000000000002;DXP00000102;DXP00`000000Re:80000000508]BR0800000
1P2;DXP00`000000Re:808]BR00308]BR0040000002;DXP0Re:808]BR0<000001@2;DXP00`000000
Re:808]BR00308]BR0<000000P2;DXP00`000000Re:808]BR00308]BR0030000002;DXP0Re:800<0
Re:800<0000008]BR02;DXP00P2;DXP3000000<0Re:800@0000008]BR02;DXP0Re:84`00000508]B
R0040000002;DXP0Re:808]BR0D000000P2;DXP00`000000Re:808]BR00208]BR0030000003oool0
oooo0>80oooo003o0?ooogD0oooo3P0000001@1B02/000000000001U4T`0000000H0Q2iF6@000005
0;iME`030000003>J4d00000008000000`36DRd4000000@0Re:800<0000008]BR02;DXP00P2;DXP0
10000000Re:808]BR000000308]BR08000000P2;DXP010000000Re:808]BR02;DXP3000000H0Re:8
0`00000308]BR0030000002;DXP0Re:80080Re:800<0000008]BR02;DXP00P2;DXP2000000D0Re:8
00<0000008]BR02;DXP00P2;DXP00`000000Re:808]BR00308]BR0030000002;DXP0000000800000
00<0Re:80000002;DXP00`2;DXPC000000<0Re:800<0000008]BR02;DXP00`2;DXP01P000000Re:8
000000000000Re:8000000D0Re:800<0000008]BR02;DXP00P2;DXP00`000000oooo0?ooo`3R0?oo
o`00o`3ooome0?ooo`l000000P1U4T`00`000000Q2iF08@^EP0500000080S41Z00<000000:5AK@2Q
DFd01`2QDFd00`000000/Um]0;9OK@070;9OK@0300000032K6/0`Va[00@000000P2nGEL010000000
cVQ=0<iXC@3>J4d4000000040<mE4@000000000000000080Re:800H0000008]BR0000000000008]B
R000000408]BR0030000002;DXP0000000@0Re:800@0000008]BR000000000000`2;DXP00`000000
Re:808]BR00308]BR0030000002;DXP0Re:800<0Re:800<0000008]BR02;DXP00`2;DXP01P000000
Re:8000000000000Re:8000000D0Re:800<0000008]BR02;DXP00P2;DXP00`000000Re:808]BR002
08]BR0<00000102;DXP00`000000Re:80000000@000000<0Re:800<0000008]BR02;DXP00P2;DXP0
10000000Re:808]BR02;DXP4000000<0Re:800<0000008]BR02;DXP00`2;DXP00`000000Re:808]B
R00208]BR0030000003oool0oooo0>80oooo003o0?ooogH0oooo200000000`0K00h0000000000004
06DBC0@000001`2<@6X00`000000XE5]0:5AK@070:5AK@030000002bGfd0/Um]00L0/Um]00<00000
0<9/J`32K6/01032K6/4000000D0cVQ=0P0000020<mE4@<00000102;DXP00`000000Re:808]BR004
08]BR0030000002;DXP0Re:800@0Re:800<0000008]BR02;DXP00`2;DXP010000000Re:808]BR02;
DXP3000000D0Re:800<0000008]BR02;DXP00P2;DXP3000000@0Re:800<0000008]BR02;DXP00P2;
DXP00`000000Re:808]BR00308]BR0060000002;DXP000000000002;DXP00000102;DXPB000000D0
Re:800<0000008]BR02;DXP01P00000208]BR0030000002;DXP0Re:80080Re:800<0000008]BR02;
DXP00`2;DXP00`000000Re:808]BR00208]BR0030000003oool0oooo0>80oooo003o0?ooogL0oooo
2@00000306DBC080000000<0LRUS0000002<@6X0202<@6X00`000000XE5]0:5AK@030:5AK@T00000
1@2bGfd00`000000`Va[0<9/J`060<9/J`030000003AN6@00000008000000`3>J4d300000080ceDA
00L0000008]BR02;DXP0Re:80000002;DXP0000000@0Re:800<0000008]BR0000000102;DXP20000
00H0Re:80`00000308]BR0030000002;DXP0Re:800<0Re:800H0000008]BR0000000000008]BR000
000508]BR0030000002;DXP0Re:80080Re:800<0000008]BR02;DXP00P2;DXP3000000<0Re:800<0
000008]BR00000004@00000208]BR0030000002;DXP0Re:80080Re:81000000208]BR0030000002;
DXP0Re:800<0Re:800<0000008]BR02;DXP00P2;DXP00`000000Re:808]BR00308]BR0030000002;
DXP0Re:80080Re:800<000000?ooo`3oool0hP3oool00?l0ooooM`3oool80000000406DBC0000000
0000000000<0LRUS00<0000008a0JP2<@6X01@2<@6X8000000@0YEil00<000000;E[O02eJg`00P2e
Jg`:000000D0`Va[00@000000=5hI03AN6@0dGQT0`0000001@3>J4d000000=]`>@000000ceDA0080
000000<0Re:80000002;DXP00P2;DXP010000000Re:800000000000308]BR0040000002;DXP00000
00000080Re:800<0000008]BR02;DXP00`2;DXP00`000000Re:808]BR00308]BR0030000002;DXP0
Re:800<0Re:80P00000308]BR0030000002;DXP0Re:800<0Re:800<0000008]BR02;DXP00`2;DXP0
1P000000Re:8000000000000Re:8000000@0Re:8400000000`2;DXP0000008]BR00308]BR0030000
002;DXP000000080000000<0Re:80000002;DXP00`2;DXP00`000000Re:808]BR00308]BR0030000
002;DXP0Re:80080Re:800<0000008]BR02;DXP00`2;DXP00`000000Re:808]BR00208]BR0030000
003oool0oooo0>80oooo003o0?ooogP0oooo20000006078YH`030000002<@6X0S41Z00D000000P2B
CgX00`000000YEil0:ENO0070:ENO0030000002eJg`0]F]l00L0]F]l00<000000<AgNP34MgX00P34
MgX6000000H0dGQT0P0000020=]`>@@000001@2;DXP00`000000Re:808]BR00408]BR0030000002;
DXP0Re:80080Re:800@0000008]BR02;DXP0Re:80`00000508]BR0040000002;DXP0Re:808]BR0<0
0000102;DXP00`000000Re:808]BR00308]BR0030000002;DXP0Re:80080Re:80`00000308]BR180
0000102;DXP00`000000Re:808]BR004000000@0Re:800<0000008]BR02;DXP00P2;DXP00`000000
Re:808]BR00308]BR0030000002;DXP0Re:80080Re:800<0000008]BR02;DXP00P2;DXP00`000000
Re:808]BR00308]BR0030000003oool0oooo0>80oooo003o0?ooogL0oooo0P0000000`0g03L00000
00000005000000@0LRUS10000006099?NP030000002UGW`0YEil00P0YEil00<000000;E[O02eJg`0
1`2eJg`00`000000a7Mj0<AgNP070<AgNP<000001@3AN6@300000080fg0i00<000000<M;00000000
0`2;DXP2000000D0Re:80P00000508]BR0<000000`2;DXP00`000000Re:808]BR00308]BR0<00000
0P2;DXP00`000000Re:808]BR00308]BR0030000002;DXP0Re:800<0Re:800L0000008]BR0000000
000008]BR0000000Re:8018000000P2;DXP010000000Re:808]BR02;DXP400000080Re:800<00000
08]BR02;DXP00`2;DXP00`000000Re:808]BR00208]BR0030000002;DXP0Re:800<0Re:800<00000
08]BR02;DXP00P2;DXP00`000000Re:808]BR00208]BR0030000002;DXP0Re:800<0Re:800<00000
0?ooo`3oool0hP3oool00?l0ooooMP3oool300000080=`0g2P0000000`1k?7H00000099?NP05099?
NQX000001`34MgX00`000000dh=f0=>3MP02000000<0dGQT00<000000>62E`3QPUL00P0000000`3K
L3T000000<M;000300000080Re:800<0000008]BR02;DXP00P0000000`2;DXP0000008]BR00308]B
R08000001@2;DXP00`000000Re:808]BR00208]BR0800000102;DXP00`000000Re:808]BR00308]B
R0030000002;DXP0Re:80080Re:80`00000208]BR18000001@2;DXP01P000000Re:8000000000000
Re:8000000@0Re:800<0000008]BR02;DXP00`2;DXP00`000000Re:808]BR00208]BR0030000002;
DXP0Re:800<0Re:800<0000008]BR02;DXP00P2;DXP00`000000Re:808]BR00208]BR0030000002;
DXP0Re:800<0Re:800<000000?ooo`3oool0hP3oool00?l0ooooM@3oool300000080=`0g00<00000
04`9EP0000001P00000307/lMP030000002BCgX0TTmj00@000000P2GFhL00`000000Z6R80:QXR008
0:QXR0030000002gM8P0]gB800L0]gB800<000000<F0Q`35P8L01@0000020<AgNP030000003CPgH0
dh=f0080dh=f0P0000000`3AN6@000000>62E`030>62E`<0000000<0ad/00000002;DXP00P2;DXP0
0`000000Re:80000000408]BR0060000002;DXP000000000002;DXP000001P2;DXP01P000000Re:8
000000000000Re:8000000D0Re:800<0000008]BR02;DXP00P2;DXP00`000000Re:8000000020000
000308]BR0000000Re:8010000000`2;DXP010000000Re:808]BR02;DXP4000000<0Re:800<00000
08]BR02;DXP00P2;DXP00`000000Re:808]BR00308]BR0030000002;DXP0Re:80080Re:800<00000
08]BR02;DXP00P2;DXP00`000000Re:808]BR00308]BR0030000002;DXP0Re:80080Re:800<00000
08]BR02;DXP00`2;DXP00`000000oooo0?ooo`3R0?ooo`00o`3ooomd0?ooo`80000000@0000@0000
0000000000000P1<2EH80000000307/lMP0000000000008000001P2GFhL00`000000Z6R80:QXR008
0:QXR0030000002gM8P0]gB800L0]gB800<000000<F0Q`35P8L01@35P8L4000000D0dh=f0P000006
0>62E`@000000`2;DXP00`000000Re:808]BR00308]BR0800000102;DXP00`000000Re:808]BR002
08]BR0<000000`2;DXP00`000000Re:808]BR00308]BR0040000002;DXP0Re:808]BR0<000000P2;
DXPC000000<0Re:81@00000208]BR0030000002;DXP0Re:80080Re:800<0000008]BR02;DXP00P2;
DXP00`000000Re:808]BR00308]BR0030000002;DXP0Re:80080Re:800<0000008]BR02;DXP00P2;
DXP00`000000Re:808]BR00308]BR0030000002;DXP0Re:80080Re:800<0000008]BR02;DXP00`2;
DXP00`000000oooo0?ooo`3R0?ooo`00o`3ooomd0?ooo`04000000000100000@000000<0C0UF3000
000809MKQ`030000002XJ8P0Z6R800P0Z6R800<000000;MdR02gM8P01`2gM8P00`000000aH270<F0
Q`070<F0Q`030000003CS8@00000008000000`3CPgH3000000@0hH9G0P0000000`3PL1@0000008]B
R0020000000308]BR0000000Re:80080Re:80P00000508]BR0030000002;DXP0Re:80080000000<0
Re:80000002;DXP00`2;DXP00`000000Re:808]BR00308]BR0050000002;DXP000000000002;DXP0
4`00000308]BR0060000002;DXP000000000002;DXP000001@2;DXP00`000000Re:808]BR00208]B
R0030000002;DXP0Re:80080Re:800<0000008]BR02;DXP00P2;DXP00`000000Re:808]BR00308]B
R0030000002;DXP0Re:80080Re:800<0000008]BR02;DXP00`2;DXP00`000000Re:808]BR00208]B
R0030000002;DXP0Re:800<0Re:800<000000?ooo`3oool0hP3oool00?l0ooooL`3oool00`000000
000@000040020000000304`9EP00000000000080Fb5]00<0000007/lMP0000001`00000809MKQ`03
0000002XJ8P0Z6R800<0Z6R84P0000070<F0Q`030000003CS8@0dhb40080dhb40`0000000`3CPgH0
00000>:@KP0200000080hH9G00D000000>b:?P000000h70D0000000308]BR0040000002;DXP00000
00000080Re:800<0000008]BR02;DXP00`2;DXP2000000<0Re:800<0000008]BR02;DXP00`2;DXP0
10000000Re:808]BR02;DXP30000000308]BR0000000000000l000000P2;DXP00`000000Re:808]B
R004000000<0Re:800<0000008]BR02;DXP00`2;DXP00`000000Re:808]BR00208]BR0030000002;
DXP0Re:80080Re:800<0000008]BR02;DXP00P2;DXP00`000000Re:808]BR00308]BR0030000002;
DXP0Re:80080Re:800<0000008]BR02;DXP00`2;DXP00`000000Re:808]BR00208]BR0040000002;
DXP0Re:808]BR0<00000i03oool00?l0ooooLP3oool200000003000040000000000000800000101K
8Fd00`000000Ncaf00000007000000H0Ue^7200000050:YaTP030000002hO980^7bB00L0^7bB00<0
00000<F7T@35Qi401@0000020<F0Q`030000003CS8@0dhb400D0dhb40P0000030>:@KP80000000<0
hH9G0000003/RSh00P00000408]BR0030000002;DXP0Re:80080Re:800@0000008]BR02;DXP0Re:8
0`00000408]BR0030000002;DXP0Re:800<0Re:800D0000008]BR0000000000008]BR00A000000@0
Re:81000000208]BR0030000002;DXP0Re:80080Re:800<0000008]BR02;DXP00`2;DXP01@000000
Re:808]BR02;DXP0000000D0Re:800<0000008]BR02;DXP00P2;DXP00`000000Re:808]BR00308]B
R0030000002;DXP0Re:80080Re:800<0000008]BR02;DXP00`2;DXP00`000000Re:808]BR0060000
0080Re:800<000000?ooo`3oool0hP3oool00?l0ooooLP3oool01@000000000@0000000?03/00000
00H0Fb5]0P0000000`23Bh@000000000000500000080Ue^71000000209]UT@030000002ZLI80ZW6B
00P0ZW6B00<000000;QlTP2hO9801`2hO9800`000000aHNA0<F7T@050<F7T@@000001`3CS8@30000
00<0hY1^0P0000020>b:?P80000000@0Re:800000000000000001@2;DXP300000080Re:800<00000
08]BR02;DXP00`2;DXP010000000Re:808]BR02;DXP30000000308]BR0000000000000l0000000<0
Re:80000002;DXP00`0000000`2;DXP0000008]BR00308]BR0030000002;DXP0Re:80080Re:800<0
000008]BR02;DXP00`2;DXP01@000000Re:808]BR02;DXP0000000D0Re:800<0000008]BR02;DXP0
0P2;DXP00`000000Re:808]BR00308]BR0030000002;DXP0Re:80080Re:800@0000008]BR02;DXP0
Re:81@00000208]BR0030000002;DXP0Re:800<0Re:800<000000?ooo`3oool0hP3oool00?l0oooo
L@3oool30000000300l0>`000000000000@0Fb5]00<0000006LdO`0000000P23Bh@9000000H0VfFA
00<000000:YaTP2ZLI80202ZLI800`000000^7bB0;QlTP070;QlTP0300000035Qi40aHNA00L0aHNA
00@000000=>CT000000000001@3CS8@010000000hYUo0>:IO`0000030>:@KP8000000P3/RSh20000
0080Re:800<0000008]BR02;DXP00P2;DXP2000000@0Re:800<0000008]BR02;DXP00`2;DXP00`00
0000Re:80000000C00000080Re:81000000408]BR0030000002;DXP0Re:80080Re:800<0000008]B
R02;DXP00P2;DXP00`000000Re:808]BR00208]BR0030000002;DXP0Re:80080Re:800<0000008]B
R02;DXP00`2;DXP00`000000Re:808]BR00208]BR0030000002;DXP0Re:800<0Re:800<0000008]B
R02;DXP01P00000208]BR0030000002;DXP0Re:80080Re:800<0000008]BR02;DXP00P2;DXP00`00
0000oooo0?ooo`3S0?ooo`00o`3oooma0?ooo`80000000@03`0k0000000X05/000000P1K8Fd20000
0080IcAo00<0000008=;Q023Bh@00P23Bh@30000000308QGT0000000VfFA00L0VfFA00<000000:Ya
TP2ZLI800`2ZLI8:000000D0^7bB00<000000<F7T@35Qi401`35Qi4010000000di>@0=>CT03CTi02
000000<0dhb400D000000>:IO`3RVGl0hYUo000000020>:@KP050000003aW5d000000>b:?P000000
102;DXP01P000000Re:8000000000000Re:8000000D0Re:800<0000008]BR02;DXP04`00000208]B
R0D000000P2;DXP00`000000Re:808]BR00308]BR0030000002;DXP0Re:80080Re:800<0000008]B
R02;DXP00P2;DXP00`000000Re:808]BR00208]BR0030000002;DXP0Re:80080Re:800<0000008]B
R02;DXP00`2;DXP00`000000Re:808]BR00208]BR0040000002;DXP0Re:808]BR0D000000P2;DXP0
0`000000Re:808]BR00308]BR0030000002;DXP0Re:80080Re:800<0000008]BR02;DXP00P2;DXP0
0`000000oooo0?ooo`3S0?ooo`00o`3ooom`0?ooo`@000000P0X05/3000000@0IcAo00<0000008=;
Q00000000P00000408QGT0030000002KII40VfFA00@0VfFA200000050:ahVP030000002iPiX0^H>J
0080^H>J200000070<F7T@030000003CTi00di>@00<0di>@0P0000000`3CS8@000000>:IO`030>:I
O`<000000P3aW5d2000000@0Re:80P00000308]BR0030000002;DXP0Re:800<0Re:86000000208]B
R0030000002;DXP0Re:80080Re:800<0000008]BR02;DXP00`2;DXP01@000000Re:808]BR02;DXP0
000000D0Re:800<0000008]BR02;DXP00P2;DXP00`000000Re:808]BR00208]BR0030000002;DXP0
Re:800<0Re:800<0000008]BR02;DXP01P00000208]BR0030000002;DXP0Re:80080Re:800<00000
08]BR02;DXP00P2;DXP00`000000Re:808]BR00208]BR0030000002;DXP0Re:800<0Re:800<00000
0?ooo`3oool0h`3oool00?l0ooooL03oool3000000<0:01K00<0000006LdO`1W=7l0101W=7l20000
00L0R5N@00<0000009]UT@2KII401000000209i]VP030000002/N9X00000010000000P2iPiX00`00
0000aHjJ0<F>VP0500000080aHNA00<000000=>CT03CTi001@3CTi02000000H0hYUo00@000000?6L
G@3aW5d0lIaM0P000000102;DXP0000000000000000508]BR0040000002;DXP0Re:808]BR1D00000
00<0Re:80000002;DXP00`2;DXP00`000000Re:808]BR00208]BR0030000002;DXP0Re:80080Re:8
00<0000008]BR02;DXP00P2;DXP00`000000Re:808]BR00308]BR0030000002;DXP0Re:80080Re:8
00<0000008]BR02;DXP00P2;DXP010000000Re:808]BR02;DXP500000080Re:800<0000008]BR02;
DXP00`2;DXP00`000000Re:808]BR00208]BR0030000002;DXP0Re:80080Re:800<0000008]BR02;
DXP00P2;DXP00`000000Re:808]BR00308]BR0030000003oool0oooo0><0oooo003o0?ooofl0oooo
0`00000302P0F`800000101W=7l30000000308QGT0000000000001T00000200f]^PB000000<0di>@
0`0000040>:IO`8000000`3aW5d200000080Re:800<0000008]BR02;DXP00`2;DXP00`000000Re:8
0000000C000000@0Re:800<0000008]BR02;DXP00P2;DXP00`000000Re:808]BR00208]BR0030000
002;DXP0Re:80080Re:800<0000008]BR02;DXP00P2;DXP00`000000Re:808]BR00308]BR0030000
002;DXP0Re:80080Re:800<0000008]BR02;DXP01P00000208]BR0030000002;DXP0Re:80080Re:8
00<0000008]BR02;DXP00P2;DXP00`000000Re:808]BR00208]BR0030000002;DXP0Re:800<0Re:8
00<0000008]BR02;DXP00P2;DXP00`000000Re:808]BR00308]BR0030000003oool0oooo0><0oooo
003o0?ooofl0oooo0`00000202P0F`/000001018aNPG000000L0=[KX4@00000203Jfj0/0000000D0
lZQe0000003aW5d0lIaM0000000308]BR080000000<0Re:80000000000004`00000208]BR0030000
002;DXP0Re:800<0Re:800D0000008]BR02;DXP0Re:80000000508]BR0030000002;DXP0Re:80080
Re:800<0000008]BR02;DXP00P2;DXP00`000000Re:808]BR00308]BR0030000002;DXP0Re:800D0
00000P2;DXP00`000000Re:808]BR00308]BR0030000002;DXP0Re:80080Re:800<0000008]BR02;
DXP00P2;DXP00`000000Re:808]BR00208]BR0030000002;DXP0Re:800<0Re:800<0000008]BR02;
DXP00P2;DXP00`000000Re:808]BR00208]BR0030000003oool0oooo0>@0oooo003o0?ooofh0oooo
1P0000000`1Ten`0000000000009000000@0B<GX5P00000703Jfj1/000000`0]Zn/60000000308]B
R0000000000001<0000000<0Re:80000002;DXP00`2;DXP00`000000Re:808]BR00208]BR0030000
002;DXP0Re:80080Re:800<0000008]BR02;DXP00`2;DXP00`000000Re:808]BR00208]BR0030000
002;DXP0Re:80080Re:800@0000008]BR02;DXP0Re:81@00000208]BR0030000002;DXP0Re:80080
Re:800<0000008]BR02;DXP00`2;DXP01@000000Re:808]BR02;DXP0000000D0Re:800<0000008]B
R02;DXP00P2;DXP00`000000Re:808]BR00308]BR0030000002;DXP0Re:80080Re:800<0000008]B
R02;DXP00P2;DXP00`000000oooo0?ooo`3T0?ooo`00o`3ooom[0?ooo`@000000P1Ten`400000080
I=O/2`00000304S5j0d0000000<0B<GX0000000000001@00000703Jfj0h000000P0f]^P8000000<0
;J_[1@00000402f[ja@000000`2;DXP00`000000Re:808]BR00208]BR0030000002;DXP0Re:80080
Re:800<0000008]BR02;DXP00P2;DXP00`000000Re:808]BR00308]BR0030000002;DXP0Re:80080
Re:800<0000008]BR02;DXP01P00000208]BR0030000002;DXP0Re:80080Re:800D0000008]BR02;
DXP0Re:80000000508]BR0030000002;DXP0Re:80080Re:800<0000008]BR02;DXP00`2;DXP00`00
0000Re:808]BR00208]BR0030000002;DXP0Re:80080Re:800<0000008]BR02;DXP00`2;DXP00`00
0000Re:808]BR00208]BR0030000003oool0oooo0>@0oooo003o0?ooofH0oooo1@0000000`1Ten`0
0000000000030000000306CGk0000000000000@0000000<0I=O/0000000000002000000404S5j1<0
00001P0f]^PH000000<0;J_[1000000202f[j`L000000P0]Zn/;00000080Re:800<0000008]BR02;
DXP00P2;DXP00`000000Re:808]BR00208]BR0030000002;DXP0Re:80080Re:800<0000008]BR02;
DXP00P2;DXP00`000000Re:808]BR00308]BR0030000002;DXP0Re:800D000000P2;DXP00`000000
Re:808]BR00308]BR0050000002;DXP0Re:808]BR0000000102;DXP00`000000Re:808]BR00308]B
R0030000002;DXP0Re:80080Re:800<0000008]BR02;DXP00P2;DXP00`000000Re:808]BR00308]B
R0030000002;DXP0Re:80080Re:800<0000008]BR02;DXP00`2;DXP00`000000Re:808]BR00208]B
R0030000003oool0oooo0>@0oooo003o0?ooof40oooo1@00000206CGk0@0000000<0I=O/00000000
00001000000206CGk0@000000P1Ten`:000000<0B<GX2`0000000`18aNP0000000000004000000H0
=[KX3@0000000`0f]^P0000000000005000000<0;J_[1@00000302f[j`D0000000<0;J_[00000000
00001@00000302f[j`D000000P2;DXP00`000000Re:808]BR00208]BR0030000002;DXP0Re:80080
Re:800<0000008]BR02;DXP00P2;DXP00`000000Re:808]BR00;00000080Re:800<0000008]BR02;
DXP00P2;DXP00`000000Re:808]BR00208]BR0030000002;DXP0Re:80080Re:800<0000008]BR02;
DXP00P2;DXP00`000000Re:808]BR00308]BR0030000002;DXP0Re:80080Re:800<0000008]BR02;
DXP00P2;DXP00`000000Re:808]BR00308]BR0030000002;DXP0Re:80080Re:800<0000008]BR02;
DXP00`2;DXP00`000000Re:808]BR00208]BR0030000003oool0oooo0>@0oooo003o0?oooed0oooo
1000000306CGk0X000000P1Ten`<0000000306CGk0000000000000L000000`18aNPA000000/0=[KX
3`00000302f[j`<000000P0]Zn/700000080;J_[1000000202f[j`L000000`0]Zn/60000000308]B
R0000000Re:800<0Re:800<0000008]BR02;DXP01@00000208]BR0030000002;DXP0Re:800<0Re:8
00<0000008]BR02;DXP00P2;DXP01@000000Re:808]BR02;DXP0000000D0Re:800<0000008]BR02;
DXP00P2;DXP00`000000Re:808]BR00208]BR0030000002;DXP0Re:800<0Re:800<0000008]BR02;
DXP00P2;DXP00`000000Re:808]BR00208]BR0030000002;DXP0Re:800<0Re:800<0000008]BR02;
DXP00P2;DXP00`000000Re:808]BR00208]BR0030000002;DXP0Re:800<0Re:800<000000?ooo`3o
ool0i03oool00?l0ooooF03oool5000000<0I=O/2P00000206CGk14000000P1Ten`E0000000304S5
j0000000000000<000001@0f]^PB000000<0;J_[1P00000202f[j`@0000000<0;J_[000000000000
2`00000202f[j`P000000`0]Zn/900000080Re:800<0000008]BR02;DXP00P2;DXP00`000000Re:8
08]BR00308]BR0050000002;DXP0Re:808]BR0000000102;DXP00`000000Re:808]BR00308]BR003
0000002;DXP0Re:80080Re:800<0000008]BR02;DXP00P2;DXP00`000000Re:808]BR00308]BR003
0000002;DXP0Re:80080Re:800<0000008]BR02;DXP00P2;DXP00`000000Re:808]BR00308]BR003
0000002;DXP0Re:80080Re:800<0000008]BR02;DXP00P2;DXP00`000000Re:808]BR00208]BR003
0000003oool0oooo0>D0oooo003o0?oooe@0oooo1000000406CGk0T000000`1Ten`80000000306CG
k0000000000000D0000000<0I=O/0000000000001@0000000`1Ten`0000000000006000000<0B<GX
3P00000:03Jfj0`000000`0]Zn/300000080;J_[1`00000202f[ja8000000P0]Zn/7000000<0;j?`
0`00000408]BR0030000002;DXP0Re:80080Re:800<0000008]BR02;DXP00P2;DXP00`000000Re:8
08]BR00208]BR0030000002;DXP0Re:80080Re:800<0000008]BR02;DXP00`2;DXP00`000000Re:8
08]BR00208]BR0030000002;DXP0Re:80080Re:800<0000008]BR02;DXP00`2;DXP01@000000Re:8
08]BR02;DXP0000000D0Re:800<0000008]BR02;DXP00P2;DXP00`000000Re:808]BR00208]BR003
0000002;DXP0Re:800<0Re:800<0000008]BR02;DXP00P2;DXP00`000000oooo0?ooo`3U0?ooo`00
o`3ooomB0?ooo`8000000`23io49000000@0I=O/1`00000206CGk1@000000P1Ten`=0000000304S5
j0000000000000L000002@0f]^P;000000<0;J_[1P00000202f[j`<0000000<0;J_[000000000000
1@00000202f[j`P000000P0]Zn/700000080;j?`0P0000000`0_Xo0000000000000302nSl0<00000
0P2;DXP00`000000Re:808]BR00208]BR0030000002;DXP0Re:80080Re:800<0000008]BR02;DXP0
0P2;DXP00`000000Re:808]BR00208]BR0030000002;DXP0Re:800<0Re:800<0000008]BR02;DXP0
0P2;DXP01@000000Re:808]BR02;DXP0000000D0Re:800<0000008]BR02;DXP00P2;DXP00`000000
Re:808]BR00208]BR0030000002;DXP0Re:800<0Re:800<0000008]BR02;DXP00P2;DXP00`000000
Re:808]BR00308]BR0030000002;DXP0Re:800<00000i`3oool00?l0ooooC`3oool300000080PnOa
1@0000000`23io4000000000000308?Wl@H00000101Ten`:00000080I=O/1`00000206CGk0H00000
00<0I=O/0000000000004`00000803Jfj0/000000`0]Zn/400000080;J_[1`0000000`0]Zn/00000
0000000900000080;J_[1`00000202nSl080000000<0;j?`0000000000000`0_Xo020000000302nS
l0000000000000<0;j?`0`00000308]BR0030000002;DXP0Re:800<0Re:800<0000008]BR02;DXP0
0P2;DXP00`000000Re:808]BR00208]BR0030000002;DXP0Re:800<0Re:800D0000008]BR02;DXP0
Re:80000000408]BR0030000002;DXP0Re:800<0Re:800<0000008]BR02;DXP00P2;DXP00`000000
Re:808]BR00208]BR0030000002;DXP0Re:800<0Re:800<0000008]BR02;DXP02`00000208]BR003
0000003oool0oooo0>D0oooo003o0?ooodd0oooo0P00000308?Wl@P000000P23io45000000<0PnOa
2@00000406CGk0H000000P1Ten`<00000080I=O/2`0000000`18aNP0000000000006000000H0=[KX
2@00000302f[j`D000000P0]Zn/50000000302f[j`000000000000H000000P0]Zn/900000080;j?`
0P0000000`0_Xo0000000000000302nSl080000000<0;j?`0000000000000P0_Xo06000000<0;j?`
0P0000000`2;DXP0000008]BR00408]BR0050000002;DXP0Re:808]BR0000000102;DXP00`000000
Re:808]BR00308]BR0030000002;DXP0Re:80080Re:800<0000008]BR02;DXP00P2;DXP00`000000
Re:808]BR00308]BR0030000002;DXP0Re:8010000000P2;DXP00`000000Re:808]BR00308]BR003
0000002;DXP0Re:80080Re:800<000000?ooo`3oool0i@3oool00?l0ooooBP3oool300000080PnOa
1@0000000`23io4000000000000308?Wl@D000000P23io450000000308?Wl@00000000000080PnOa
1`00000306CGk0X000000`1Ten`60000000306CGk00000000000010000001P0f]^P8000000<0;J_[
1@0000000`0]Zn/000000000000900000080;J_[1`00000202nSl0@0000000<0;j?`000000000000
0`0_Xo020000000302nSl000000000000080;j?`0`0000000`0_Xo0000000000000202nSl0H00000
0P0_Xo03000000<0Re:800<0000008]BR02;DXP00P2;DXP00`000000Re:808]BR00208]BR0030000
002;DXP0Re:800<0Re:800<0000008]BR02;DXP04000000208]BR0030000002;DXP0Re:80080Re:8
00<0000008]BR02;DXP00`2;DXP01@000000Re:808]BR02;DXP0000000D0Re:800<0000008]BR02;
DXP00P2;DXP00`000000oooo0?ooo`3V0?ooo`00o`3ooom80?ooo`8000000P23io450000000408?W
l@000000000000000080PnOa1@00000308?Wl@P0000000D0PnOa000000000000000008?Wl@020000
0080PnOa2@00000406CGk0H000000P1Ten`?0000000304S5j0000000000000@000001@0f]^P70000
00<0;J_[1P0000000`0]Zn/000000000000300000080;J_[2@00000202nSl080000000<0;j?`0000
000000000`0_Xo040000000402nSl0000000000000000080;j?`0P0000001@0_Xo00000000000000
0000;j?`00<0000000<0;j?`0000000000000P0_Xo020000000402nSl0000000000000000080;j?`
1000000208]BR10000000P2;DXP00`000000Re:808]BR00208]BR0030000002;DXP0Re:800<0Re:8
00D0000008]BR02;DXP0Re:80000000408]BR0030000002;DXP0Re:800<0Re:800<0000008]BR02;
DXP00P2;DXP00`000000Re:808]BR00308]BR0030000002;DXP0Re:80080Re:800<000000?ooo`3o
ool0iP3oool00?l0ooooA@3oool30000000308?Wl@000000000000@0000000<0PnOa000000000000
0P23io4600000080PnOa1@0000000`23io4000000000000208?Wl@80000000D0PnOa000000000000
000008?Wl@030000000308?Wl@0000000000008000000`23io46000000<0I=O/2P00000206CGk0X0
000000<0B<GX0000000000000`00000203Jfj0H000000`0]Zn/50000000302f[j`00000000000080
000000<0;J_[0000000000001@00000202nSl0030000000_Xo00;j?`00@000000`0_Xo0200000003
02nSl000000000000080;j?`2@00000202nSl080000000<0;j?`0000000000000P0_Xo0600000005
02nSl000000000000000000_Xo000`00000202nSl0<000000P2;DXP00`000000Re:808]BR00208]B
R0030000002;DXP0Re:800<0Re:800D0000008]BR02;DXP0Re:80000000408]BR0030000002;DXP0
Re:800<0Re:800<0000008]BR02;DXP00P2;DXP00`000000Re:808]BR00208]BR0030000002;DXP0
Re:800<0Re:800<0000008]BR02;DXP00P2;DXP00`000000Re:808]BR00308]BR0030000002;DXP0
Re:80080Re:800<000000?ooo`3oool0iP3oool00?l0oooo@P3oool30000000508?Wl@0000000000
00000023io400P0000001@23io400000000000000000PnOa00<0000000<0PnOa0000000000000P23
io450000000508?Wl@000000000000000023io400`0000001023io40000000000023io4300000003
08?Wl@000000000000<000000P23io4500000080PnOa2@00000206CGk0L000000`1Ten`00`000000
[h^_00000002000000<0[h^_0P0000030;VC[`8000000`2iTjl010000000`ib`0<>L/00]Zn/40000
0080;J_[2@00000202nSl0040000000_Xo00000000000080;j?`0P0000000`0_Xo00000000000004
00000080;j?`1P0000000`0_Xo000000000000070000000302nSl0000000000000@000000P0_Xo06
0000000502nSl000000000000000000_Xo000P00000202nSl0<00000102;DXP00`000000Re:808]B
R00308]BR0030000002;DXP0Re:80080Re:800<0000008]BR02;DXP00P2;DXP00`000000Re:808]B
R00308]BR0030000002;DXP0Re:80080Re:800<0000008]BR02;DXP00P2;DXP00`000000Re:808]B
R00308]BR0030000002;DXP0Re:80080Re:800<0000008]BR02;DXP00P2;DXP00`000000Re:808]B
R00308]BR0030000003oool0oooo0>H0oooo003o0?oood00oooo0P00000208?Wl@8000000P23io42
0000000408?Wl@000000000008?Wl@<0000000<0PnOa0000000000000P23io430000000408?Wl@00
0000000008?Wl@80000000D0PnOa000000000000000008?Wl@030000000408?Wl@000000000008?W
l@D000000P23io460000000308?Wl@000000000000H000000P23io47000000<0I=O/102TP[001000
0000[h^_0:n;[`0000030:n;[`P000000P2iTjl00`000000`ib`0<>L/0030<>L/0L000000P0_Xo04
0000000302nSl000000000000080;j?`1@00000202nSl080000000@0;j?`000000000000;j?`1000
00000`0_Xo000000000000040000000402nSl0000000000002nSl0H0000000<0;j?`000000000000
1000000202nSl080000000D0;j?`000000000000000002nSl0020000000402nSl000000000000000
0080;j?`0`0000000`2;DXP0000008]BR00408]BR0030000002;DXP0Re:80080Re:800<0000008]B
R02;DXP00P2;DXP00`000000Re:808]BR00308]BR0030000002;DXP0Re:80080Re:800<0000008]B
R02;DXP00P2;DXP00`000000Re:808]BR00308]BR0050000002;DXP0Re:808]BR00000001@2;DXP0
0`000000Re:808]BR00208]BR0030000003oool0oooo0>L0oooo003o0?ooocd0oooo0`0000001@23
io400000000000000000PnOa008000000P23io420000000308?Wl@00000000000080PnOa0P000002
08?Wl@80000000<0PnOa0000000000000P23io420000000308?Wl@00000000000080PnOa0P000000
1@23io400000000000000000PnOa0080000000@0PnOa000000000000PnOa0`0000001023io400000
00000023io490000000308?Wl@000000000000@000000P2GN[400`000000Y8:`0:B2/0060:B2/003
0000002_Rjl0[h^_0080[h^_2`0000000`2iTjl000000<>L/002000000<0`ib`00<000000<>L/000
00000P3=Y[4300000080;j?`1@000000100_Xo0000000000000_Xo060000000302nSl00000000000
00@000000P0_Xo030000000302nSl0000000000000L0000000<0;j?`000000000000100000000`0_
Xo000000000000040000000502nSl000000000000000000_Xo001P000000100_Xo00000000000000
000202nSl08000001@2;DXP00`000000Re:808]BR00208]BR0030000002;DXP0Re:80080Re:800<0
000008]BR02;DXP00P2;DXP00`000000Re:808]BR00208]BR0030000002;DXP0Re:80080Re:800<0
000008]BR02;DXP00`2;DXP00`000000Re:808]BR00208]BR0030000002;DXP0Re:800<0Re:800<0
000008]BR02;DXP00P2;DXP00`000000oooo0?ooo`3W0?ooo`00o`3ooolk0?ooo`8000000P23io42
00000080PnOa00D0000008?Wl@23io40PnOa0000000208?Wl@8000000P23io4010000000PnOa08?W
l@23io420000000308?Wl@000000PnOa0080PnOa00<0000008?Wl@23io400P00000208?Wl@030000
0023io40PnOa008000000P23io420000000308?Wl@000000PnOa00<000000P23io400`000000PnOa
000000020000000408?Wl@000000000008?Wl@80000000<0PnOa000000000000100000000`23io40
UgZa09Mj/@0209Mj/@030000002TP[00Y8:`00D0Y8:`1P0000040:n@]P040000002iV;H0^IRf0;VH
]PL000001P33W;000`000000cJJa0<fV/@030<fV/@<000000P0_Xo080000000402nSl00000000000
02nSl08000000P0_Xo020000000302nSl0000000000000<0;j?`;@00000208]BR0030000002;DXP0
Re:80080Re:800<0000008]BR02;DXP00P2;DXP00`000000Re:808]BR00308]BR0030000002;DXP0
Re:80080Re:800<0000008]BR02;DXP00P2;DXP00`000000Re:808]BR00308]BR0030000002;DXP0
Re:80080Re:800<0000008]BR02;DXP00P2;DXP00`000000Re:808]BR00308]BR0030000003oool0
oooo0>L0oooo003o0?ooocT0ooooB@00000709Mj/@030000002TP[00Y8:`00@0000000<0YHRf0000
002_T;H01`2_T;H00`000000^IRf0;VH]P050;VH]P0300000032X;H0`Z2f00@000000P33W;000`00
0000cJJa0<fV/@050<fV/A/000000P0iWO<01@000000>Igc03VMl`0iWO<000000080>Igc0P000000
0`0iWO<000000000000203VMl`80000000<0>Igc0000000iWO<00P0iWO<20000000303VMl`000000
>Igc0080>Igc0P00000203VMl`040000000iWO<0>Igc000000<0>Igc00@0000003VMl`0iWO<0>Igc
0`00000408]BR0030000002;DXP0Re:80080Re:800<0000008]BR02;DXP00`2;DXP00`000000Re:8
08]BR00208]BR0030000002;DXP0Re:80080Re:800<0000008]BR02;DXP00`2;DXP00`000000Re:8
08]BR00208]BR0030000002;DXP0Re:80080Re:800<0000008]BR02;DXP00`2;DXP00`000000oooo
0?ooo`3W0?ooo`00o`3ooolg0?ooo`80000000<0XO7d0000000000000P2QlO@200000080XO7d0P00
00000`2QlO@00000000000020:7am08000000P2QlO@2000000030:7am000000000000080XO7d0P00
00000`2QlO@00000000000020:7am080000000<0XO7d0000000000000P2QlO@2000000040:7am000
000000000:7am08000000P2QlO@2000000040:7am000000000000:7am08000000P2QlO@200000004
0:7am000000000000:7am08000000P2QlO@00`27LK<0000009Mj/@0509Mj/@@000001@2UR;H00`00
0000[i2f0:n@]P060:n@]P030000002iV;H0^IRf00D0^IRf00<000000<:P]P32X;H01032X;H40000
00H0cJJa00<000000=Rb/`3H/[<00P00000203VMl`80000000@0>Igc000000000000>Igc0P000000
100iWO<000000000000iWO<200000080>Igc0P0000000`0iWO<000000000000303VMl`050000000i
WO<0>Igc03VMl`0000000P0iWO<20000000303VMl`00000000000080>Igc0P0000000`0iWO<00000
03VMl`0203VMl`80000000<0>Igc0000000iWO<00P0iWO<200000080>Igc00@0000003VMl`0iWO<0
00000`0iWO<010000000>Igc03VMl`0iWO<2000000<0Re:800<0000008]BR02;DXP00P2;DXP00`00
0000Re:808]BR00208]BR0030000002;DXP0Re:80080Re:800<0000008]BR02;DXP00P2;DXP00`00
0000Re:808]BR00308]BR0030000002;DXP0Re:80080Re:800<0000008]BR02;DXP00`2;DXP00`00
0000Re:808]BR00208]BR0030000003oool0oooo0>P0oooo003o0?ooocD0oooo0P0000000`2QlO@0
0000000000020:7am08000000P2QlO@200000080XO7d00<000000:7am02QlO@00P0000020:7am080
000000<0XO7d0000000000000P2QlO@2000000030:7am000000000000080XO7d0P0000000`2QlO@0
0000000000020:7am080000000<0XO7d0000000000000P2QlO@00`000000XO7d0:7am00200000003
0:7am000000000000080XO7d00<000000:7am02QlO@00P0000020:7am0040000002QlO@000000000
0080Qg6c00H0000008Ma/`27LK<0Qg6c0000002GN[440000000309V1^0000000YHRf00L0YHRf00<0
00000:n@]P2_T;H01@2_T;H00`000000^IRf0;VH]P050;VH]P0300000032X;H0`Z2f00H0`Z2f00<0
00000<^Z^00000000`0000000`3=Y[4000000=Rb/`040=Rb/`8000000P0iWO<20000000403VMl`00
0000>Igc03VMl`80000000@0>Igc000000000000>Igc0P00000203VMl`80000000<0>Igc00000000
00000`0iWO<00`000000>Igc03VMl`0200000080>Igc00<0000003VMl`0iWO<00P00000203VMl`04
0000000iWO<0>Igc000000<0>Igc00@0000003VMl`0iWO<000000`0iWO<01@000000>Igc03VMl`0i
WO<000000080>Igc00D0000003VMl`0iWO<0>Igc0000000303VMl`040000002;DXP0Re:8000000@0
Re:800<0000008]BR02;DXP00P2;DXP00`000000Re:808]BR00208]BR0030000002;DXP0Re:80080
Re:800<0000008]BR02;DXP00`2;DXP00`000000Re:808]BR00208]BR0030000002;DXP0Re:800<0
Re:800<0000008]BR02;DXP00P2;DXP00`000000oooo0?ooo`3X0?ooo`00o`3ooold0?ooo`040000
002QlO@0XO7d000000<0XO7d00<000000:7am02QlO@00P0000020:7am080000000<0XO7d00000000
00000`2QlO@010000000XO7d0:7am00000030:7am0040000002QlO@0XO7d000000<0XO7d00@00000
0:7am000000000000P2QlO@200000080XO7d00<000000:7am02QlO@00P0000000`2QlO@000000000
00020:7am0030000002QlO@0XO7d0080000000<0XO7d0000000000000P2QlO@400000080XO7d1P27
LK<2000000D0VH6h00<000000:F8]P2UR;H01P2UR;H00`000000[i2f0:n@]P050:n@]P030000002i
V;H0^IRf00D0^IRf00<000000<:P]P32X;H01@32X;H00`000000bjZh0<^Z^0040<^Z^08000001`3H
/[<200000080>Igc1000000203VMl`80000000@0>Igc000000000000>Igc0P00000203VMl`800000
00<0>Igc0000000000000`0iWO<010000000>Igc03VMl`00000203VMl`8000000P0iWO<00`000000
>Igc03VMl`0200000080>Igc00<0000003VMl`0iWO<00P00000203VMl`030000000iWO<0>Igc0080
00000`0iWO<010000000>Igc00000000000203VMl`8000000P0iWO<2000000@0Re:800<0000008]B
R02;DXP00`2;DXP00`000000Re:808]BR00208]BR0030000002;DXP0Re:80080Re:800<0000008]B
R02;DXP00`2;DXP00`000000Re:808]BR00208]BR0030000002;DXP0Re:80080Re:800<0000008]B
R02;DXP00`2;DXP00`000000oooo0?ooo`3X0?ooo`00o`3ooolb0?ooo`80000000<0XO7d00000000
00000P2QlO@200000080XO7d00<000000:7am02QlO@00P0000020:7am0040000002QlO@0XO7d0:7a
m080000000<0XO7d0000000000000P2QlO@2000000030:7am000000000000080XO7d0P0000000`2Q
lO@000000:7am0020:7am0030000002QlO@0XO7d0080000000@0XO7d000000000000XO7d0P000002
0:7am08000000P2QlO@010000000XO7d0000000000020:7am0L000000P27LK<00`000000Qg6c08Ma
/`03000000L0VH6h00<000000:F8]P2UR;H0102UR;HC000000H0`Z2f00<000000<^Z^03;Z[P01@3;
Z[P3000000@0f;:c00<000000>;1]P0000002000000203VMl`80000000@0>Igc000000000000>Igc
0P00000203VMl`80000000<0>Igc0000000000000P0iWO<20000000303VMl`00000000000080>Igc
0P0000000`0iWO<000000000000203VMl`8000000P0iWO<010000000>Igc03VMl`00000303VMl`03
0000000iWO<0>Igc008000000P0iWO<20000000303VMl`00000000000080>Igc0P00000203VMl`80
00000P2;DXP00`000000Re:808]BR00208]BR0030000002;DXP0Re:800<0Re:800<0000008]BR02;
DXP00P2;DXP00`000000Re:808]BR00308]BR0030000002;DXP0Re:80080Re:800<0000008]BR02;
DXP00P2;DXP00`000000Re:808]BR00308]BR0030000003oool0oooo0>P0oooo003o0?oooc00oooo
0P0000000`2QlO@00000000000030:7am0030000002QlO@0XO7d008000000P2QlO@00`000000XO7d
0:7am002000000<0XO7d00@000000:7am000000000000P2QlO@2000000030:7am000000000000080
XO7d0P0000000`2QlO@00000000000020:7am080000000<0XO7d0000000000000P2QlO@010000000
XO7d0:7am00000030:7am0030000002QlO@0XO7d00/000000P2hlo<207=W]P0500000027LK<0Qg6c
08Ma/`0000000`2<N[X00`000000VH6h09V1^00409V1^0030000002UR;H0YHRf00@0000000<0YXjl
0000002`UK/01P2`UK/00`000000^9bk0;RL^`050;RL^`0300000031Y;`0000000<0000000<0`Z2f
0000003;Z[P01P3;Z[P01@000000eKFj0=Fe^P3E]KX0000000<0f;:c00D000000>;1]P3R`KH0AiWc
0000000304NIl`l000000P0iWO<20000000303VMl`00000000000080>Igc0P0000000`0iWO<00000
0000000203VMl`030000000iWO<0>Igc008000000P0iWO<20000000403VMl`000000000003VMl`80
00000P0iWO<200000080>Igc00@0000003VMl`0iWO<0>Igc0P0000000`0iWO<0000003VMl`0203VM
l`040000000iWO<0>Igc03VMl`X000000P2;DXP00`000000Re:808]BR00208]BR0030000002;DXP0
Re:800<0Re:800<0000008]BR02;DXP00P2;DXP00`000000Re:808]BR00308]BR0030000002;DXP0
Re:80080Re:800<000000?ooo`3oool0j@3oool00?l0oooo;`3oool010000000XO7d0:7am0000003
0:7am080000000<0XO7d0000000000000P2QlO@2000000030:7am0000000000000<0XO7d10000002
0:7am08000000P2QlO@01P000000XO7d0:7am02QlO@000000:7am08000000P2QlO@200000080XO7d
00@000000:7am02QlO@0XO7d3P0000030;Scl`040000002hlo<0^??c00000080^??c0`1cIkH01000
0000Qg6c00000000000408aj^P030000002IPKP0VH6h00<0VH6h100000050:J>_0030000002`UK/0
/9Fk00D0/9Fk00<000000;RL^`2hW;/01@2hW;/00`000000`JBl0<6T_0030<6T_0<000001P3;Z[P0
0`000000eKFj0=Fe^P020=Fe^P<000001@3R`KH01@000000AiWc04NIl`17VO<000000080AiWc00D0
000004NIl`17VO<0AiWc0000000304NIl``000000P0iWO<20000000403VMl`000000>Igc03VMl`80
00000P0iWO<200000080>Igc00<0000003VMl`0iWO<00P0000000`0iWO<000000000000203VMl`80
000000<0>Igc0000000000000`0iWO<400000080>Igc0P00000203VMl`800000102;DXP00`000000
Re:808]BR00E00000080Re:800<0000008]BR02;DXP00`2;DXP00`000000oooo0?ooo`3Y0?ooo`00
o`3oool]0?ooo`80000000<0XO7d0000000000000P2QlO@2000000030:7am0000000000000<0XO7d
00@000000:7am02QlO@000000`2QlO@2000000030:7am0000000XO7d0080XO7d00<000000:7am02Q
lO@00P0000020:7am080000000<0XO7d0000002QlO@00P2QlO@;000000<0^??c00D000000;Scl`2h
lo<0^??c000000020;Scl`050000002hlo<0^??c0;Scl`0000000P2hlo<00`000000^??c0;Scl`04
07=W]P8000001`2<N[X00`000000VH6h000000020000000309^8_P000000YXjl00L0YXjl00<00000
0;2E^`2`UK/0102`UK/00`000000^9bk0;RL^`040;RL^`0300000031Y;`0`JBl00D0`JBl00<00000
0<V]_P0000000`0000000`3;Z[P000000=Fe^P060=Fe^P030000003R`KH0h/6f00<0h/6f00<0AiWc
0000000000000P17VO<200000080AiWc00<0000004NIl`17VO<00P00000204NIl`0400000017VO<0
AiWc000000@0AiWc2`00000203VMl`8000000P0iWO<20000000303VMl`00000000000080>Igc0P00
00000`0iWO<0000003VMl`0203VMl`80000000<0>Igc0000000000000`0iWO<010000000>Igc0000
0000000203VMl`8000000P0iWO<010000000Re:808]BR000000508]BR0030000002;DXP0Re:80080
Re:800<0000008]BR02;DXP00`2;DXP00`000000Re:808]BR00208]BR0030000002;DXP0Re:800T0
0000j`3oool00?l0oooo;03oool010000000XO7d0000000000030:7am0040000002QlO@0XO7d0000
00<0XO7d0P0000000`2QlO@00000000000030:7am0040000002QlO@0000000000080XO7d0P000002
0:7am0040000002QlO@0XO7d0:7am0T0000000<0^??c0000002hlo<00P2hlo<010000000^??c0;Sc
l`0000030;Scl`050000002hlo<0^??c0;Scl`0000000P2hlo<00`000000^??c0;Scl`0200000080
^??c0`00000507=W]P8000001`2<N[X2000000D0VhRn00<000000:J>_02VS[`01@2VS[`00`000000
/9Fk0;2E^`040;2E^`030000002hW;/0^9bk00@0^9bk00<000000<6T_031Y;`01@31Y;`00`000000
bJfn0<V]_P030<V]_P8000001P3E]KX00`000000g/>m000000050>;1]P<000000`17VO<010000000
AiWc04NIl`00000304NIl`0400000017VO<0AiWc00000080AiWc0P00000304NIl`0400000017VO<0
AiWc000000<0AiWc4000000203VMl`@000000`0iWO<20000000303VMl`000000>Igc0080>Igc0P00
00000`0iWO<000000000000203VMl`80000000@0>Igc0000000000000000102;DXP00`000000Re:8
08]BR00208]BR0030000002;DXP0Re:800<0Re:800<0000008]BR02;DXP00P2;DXP00`000000Re:8
08]BR00308]BR0030000002;DXP0Re:800<0Re:800<000000?ooo`3oool0j@3oool00?l0oooo:P3o
ool4000000<0XO7d0P0000000`2QlO@00000000000020:7am080000000<0XO7d0000000000000`2Q
lO@2000000030:7am0000000XO7d0080XO7d2`0000030;Scl`050000002hlo<0^??c0;Scl`000000
0`2hlo<010000000^??c0;Scl`0000030;Scl`030000002hlo<0^??c008000000P2hlo<01@000000
^??c0;Scl`000000^??c00@0000000<0ano^05QJ^@0000000P1cIkH200000080NW:n00<0000008aj
^P2<N[X00P2<N[X3000000H0VhRn00<000000:J>_02VS[`0102VS[`A000000D0`JBl00<000000<V]
_P39[Kh01@39[Kh3000000@0eKFj00<000000=k3_@3N`kd00P0000020>;1]P030000002;DXP0Re:8
00X000000P17VO<00`000000AiWc04NIl`0200000080AiWc00D0000004NIl`17VO<0AiWc00000002
04NIl`0500000017VO<0AiWc04NIl`0000000P17VO<01@000000AiWc04NIl`17VO<0000000<0AiWc
00<0000004NIl`0000002@00000303VMl`@000000`0iWO<20000000303VMl`000000>Igc0080>Igc
00<0000003VMl`0iWO<00P00000308]BR0030000002;DXP0Re:80080Re:800<0000008]BR02;DXP0
0`2;DXP00`000000Re:808]BR00208]BR0030000002;DXP0Re:80080Re:800<0000008]BR02;DXP0
0`2;DXP00`000000oooo0?ooo`3Z0?ooo`00o`3ooolX0?ooo`80000000<0XO7d0000002QlO@00`2Q
lO@010000000XO7d0000000000030:7am0040000002QlO@0XO7d000000@0XO7d2@0000000`2hlo<0
00000;Scl`020;Scl`040000002hlo<0^??c000000<0^??c00D000000;Scl`2hlo<0^??c00000003
0;Scl`040000002hlo<0^??c000000<0^??c00@000000;Scl`2hlo<000000`2hlo<00`000000^??c
00000003000000030<O_kP000000ano^0080ano^00@0F5Zi0000001cIkH00000101jL[h00`000000
S7Zj08aj^P02000000<0Sh;100<0000009^8_P2KR;h0102KR;h00`000000YXjl0000000300000003
0:ND`P000000/9[100D0/9[100<000000;RQ`@2hXL40102hXL400`000000_jS20000000300000003
0<6T_0000000bJfn00D0bJfn00@000000=6h`@3A^<40dKS10P0000000`3E]KX000000=k3_@040=k3
_@030000003R`KH000000080Re:800<0000008]BR02;DXP00P2;DXP00`000000Re:808]BR0070000
0080AiWc00@0000004NIl`17VO<000000`17VO<010000000AiWc04NIl`00000304NIl`0400000017
VO<0AiWc000000<0AiWc00D0000004NIl`17VO<0AiWc0000000304NIl`0400000017VO<0AiWc04NI
l``000000`0iWO<400000080>Igc0P00000203VMl`030000002;DXP0000000D0Re:800<0000008]B
R02;DXP00P2;DXP00`000000Re:808]BR00208]BR0030000002;DXP0Re:800<0Re:800<0000008]B
R02;DXP00`2;DXP00`000000oooo0?ooo`3Z0?ooo`00o`3ooolW0?ooo`040000002QlO@000000000
00<0XO7d0P0000000`2QlO@000000:7am0030:7am0/000000`2hlo<01@000000^??c0;Scl`2hlo<0
000000<0^??c00@000000;Scl`2hlo<000000`2hlo<01@000000^??c0;Scl`2hlo<000000080^??c
0P0000020;Scl`050000002hlo<0^??c0;Scl`0000000P2hlo<00`000000^??c00000005000000@0
ano^00@000000<O_kP37knh0ano^0P1HF[T00`000000NW:n07Yb_P0407Yb_P8000001@2?P/400`00
0000VhRn09^8_P0309^8_P<000001@2WU<800`000000/9[10;2J`@040;2J`@030000002hXL40^:71
00@0^:7100<000000;nX`P2oZ<800`2oZ<83000000D0bJfn00<000000=6h`@3A^<400`3A^<420000
00H0g/>m0P00000208]BR0050000002;DXP0Re:808]BR0000000102;DXP010000000Re:808]BR02;
DXP40000000404NIl`000000AiWc04NIl`8000000P17VO<00`000000AiWc04NIl`02000000030?l0
0017VO<0000000<0AiWc00@0000004NIl`17VO<000000`17VO<01@000000AiWc04NIl`17VO<00000
00<0AiWc00@0000004NIl`17VO<000001017VO<<00000080>Igc0P0000000`0iWO<0000000000004
08]BR0030000002;DXP0Re:800<0Re:800<0000008]BR02;DXP00P2;DXP00`000000Re:808]BR002
08]BR0030000002;DXP0Re:800<0Re:800<000000?ooo`3oool0j`3oool00?l0oooo9@3oool20000
00030:7am0000000XO7d00<0XO7d2`0000040;Scl`040000002hlo<0^??c000000<0^??c00D00000
0;Scl`2hlo<0^??c000000030;Scl`040000002hlo<0^??c000000<0^??c00<000000;Scl`2hlo<0
0P0000020;Scl`050000002hlo<0^??c0;Scl`0000000`2hlo<00`000000^??c0000000300000003
0<O_kP000000ano^0080ano^00D000000<O_kP37knh0ano^000000020<O_kP0605QJ^@37knh0F5Zi
0000001TJ<800000101jL[h00`000000PGc50000000608n2`@030000002KR;h000000080000000<0
WHo40000002WU<801P2WU<800`000000/9[10;2J`@030;2J`@030000002hXL40^:7100<0^:7100<0
00000;nX`P2oZ<801@2oZ<800`000000ak3400000002000000030<V]_P000000dKS100D0dKS100<0
00000=[4a0000000103N`kd00`000000Re:808]BR003000000<0Re:800<0000008]BR02;DXP00P2;
DXP00`000000Re:808]BR00208]BR0030000002;DXP0Re:800D0000000D0AiWc00000017VO<0AiWc
0000000304NIl`80o`0000<0AiWc0000000000000P17VO<010000000AiWc04NIl`00000304NIl`05
00000017VO<0AiWc04NIl`0000000`17VO<010000000AiWc04NIl`00000404NIl`0400000017VO<0
AiWc000000@0AiWc3000000208]BR0030000002;DXP0Re:800<0Re:800<0000008]BR02;DXP00P2;
DXP00`000000Re:808]BR00208]BR0030000002;DXP0Re:800<0Re:800<000000?ooo`3oool0j`3o
ool00?l0oooo8`3oool<000000@0^??c00@000000;Scl`2hlo<00000102hlo<010000000^??c0;Sc
l`0000030;Scl`050000002hlo<0^??c0;Scl`0000000`2hlo<010000000^??c0;Scl`0000030;Sc
l`040000002hlo<0^??c000000<0^??c00H000000;Scl`2hlo<0^??c0000002hlo<6000000@0ano^
00@000000<O_kP37knh000001037knh30000000605QJ^@000000F5Zi0000001TJ<8000000`1jL[h0
10000000PGc5085la@00000608n2`@8000001@2MSl@00`000000YiC20:ND`P040:ND`P030000002`
V/40/9[100<0/9[100<000000;RQ`@2hXL400`2hXL400`000000_jS20;nX`P040;nX`P0300000037
/<@0ak3400<0ak340P0000060=6h`@040000003Ja<@0f/C400000080g/>m00D0000008]BR02;DXP0
Re:80000000208]BR0D000000P2;DXP00`000000Re:808]BR00308]BR0030000002;DXP0Re:80080
Re:800<0000008]BR02;DXP0100000000`17VO<0000004NIl`050?l0000504NIl`000000AiWc04NI
l`0000000P17VO<200000080AiWc00D0000004NIl`17VO<0AiWc0000000304NIl`0300000017VO<0
AiWc008000000`17VO<010000000AiWc04NIl`00000404NIl`0400000017VO<0AiWc000000<0AiWc
00<0000004NIl`0000000`00000508]BR0030000002;DXP0Re:80080Re:800<0000008]BR02;DXP0
0`2;DXP00`000000Re:808]BR00208]BR0030000003oool0oooo0>`0oooo003o0?ooob80oooo1000
00040;Scl`040000002hlo<0^??c000000@0^??c00@000000;Scl`2hlo<000000`2hlo<200000080
^??c00D000000;Scl`2hlo<0^??c000000030;Scl`030000002hlo<0^??c008000000P2hlo<01@00
0000^??c0;Scl`2hlo<000000080^??c00H000000;Scl`2hlo<0^??c0000002hlo<5000000030<O_
kP000000ano^0080ano^00D000000<O_kP37knh0ano^000000030<O_kP0300000037knh0ano^00<0
000000<0cnOX02m7^@0000000P00000306AX`P030000001jL[h0000000@0PGc500@0000008n2`@2?
P/40Sh;10`00000609f?a0030000002WU<80YiC200<0YiC23`0000050;nX`P0300000037/<@0ak34
00<0ak3400@000000<jja`00000000000`3A^<400`000000f/C40=[4a0020=[4a0030000003N`kd0
00000080Re:800<0000008]BR02;DXP00P2;DXP010000000Re:808]BR02;DXP3000000@0Re:800<0
000008]BR02;DXP00P2;DXP00`000000Re:808]BR00208]BR0030000002;DXP0Re:8008000001`3o
00001@17VO<0000004NIl`17VO<0000000<0AiWc00<0000004NIl`17VO<00P00000204NIl`050000
0017VO<0AiWc04NIl`0000000`17VO<01@000000AiWc04NIl`17VO<000000080AiWc0P00000304NI
l`0400000017VO<0AiWc000000<0AiWc00D0000004NIl`17VO<0AiWc0000000508]BR0030000002;
DXP0Re:80080Re:800<0000008]BR02;DXP00P2;DXP00`000000Re:808]BR00308]BR0030000003o
ool0oooo0>`0oooo003o0?ooob40oooo00@000000;Scl`2hlo<00000102hlo<010000000^??c0;Sc
l`0000040;Scl`040000002hlo<0^??c000000<0^??c00D000000;Scl`2hlo<0^??c000000030;Sc
l`030000002hlo<0^??c008000000P2hlo<01@000000^??c0;Scl`2hlo<0000000<0^??c00D00000
0;Scl`2hlo<000000;Scl`05000000030<O_kP000000ano^00<0ano^00@000000<O_kP37knh00000
0`37knh01P000000ano^0<O_kP37knh000000<O_kP80000000D0cnOX0000003?inP0cnOX02m7^@03
000000@0I6S200<00000085la@21O<D00`21O<D010000000Sh;100000000000309>:a`030000002M
Sl@0WHo400@0WHo400<000000:ND`P0000000P0000000`2XV/P000000;2Oa`040;2Oa`030000002g
YLL0]jG700<0]jG700<000000;f/b00000000P0000000`2oZ<8000000<N`a0050<N`a0040000003>
^/L0c[[70<jja`80000000<0dKS10000003Ja<@0103Ja<@200000080Re:800<0000008]BR02;DXP0
0P2;DXP00`000000Re:808]BR00208]BR0040000002;DXP0000000000080Re:800<0000008]BR02;
DXP00P2;DXP00`000000Re:808]BR00208]BR0030000002;DXP0Re:80080Re:82@3o00000`000000
AiWc04NIl`0200000080AiWc00D0000004NIl`17VO<0AiWc0000000204NIl`8000000P17VO<20000
0080AiWc00D0000004NIl`17VO<0AiWc0000000304NIl`0500000017VO<0AiWc04NIl`0000000P17
VO<01@000000AiWc04NIl`17VO<0000000<0AiWc00D0000008]BR02;DXP0Re:80000000408]BR003
0000002;DXP0Re:800<0Re:800<0000008]BR02;DXP00P2;DXP00`000000oooo0?ooo`3]0?ooo`00
o`3ooolP0?ooo`040000002hlo<0^??c000000@0^??c00@000000;Scl`2hlo<00000102hlo<01000
0000^??c0;Scl`0000030;Scl`030000002hlo<0^??c008000000P2hlo<200000080^??c00D00000
0;Scl`2hlo<0^??c000000030;Scl`060000002hlo<0^??c0;Scl`000000^??c100000000`37knh0
00000<O_kP030<O_kP0500000037knh0ano^0<O_kP0000000`37knh01P000000ano^0<O_kP37knh0
00000<O_kP@000000`3?inP00`000000cnOX0<oWj00202m7^@030000001TJ<80I6S20080I6S200<0
000006ieb@0000001@21O<D00`000000Th[709>:a`0309>:a`030000002MSl@0WHo400<0WHo40`00
00040:RJb0030000002`WlL0/9o700<0/9o700<000000;NUa`2gYLL00`2gYLL00`000000_Jc80;f/
b0020;f/b0@000000`37/<@00`000000c[[70<jja`040<jja`030000003Ja<@0f/C400<0f/C400<0
000008]BR02;DXP00P00000408]BR0030000002;DXP0Re:800<0Re:800@0000008]BR02;DXP0Re:8
1000000208]BR0030000002;DXP0Re:80080Re:800<0000008]BR02;DXP00`2;DXP:0?l000<00000
00D0AiWc00000017VO<0AiWc0000000304NIl`0500000017VO<0AiWc04NIl`0000000`17VO<01000
0000AiWc04NIl`00000304NIl`0500000017VO<0AiWc04NIl`0000000`17VO<010000000AiWc04NI
l`00000304NIl`0500000017VO<0AiWc04NIl`0000000P2;DXP00`000000Re:808]BR00208]BR003
0000002;DXP0Re:80080Re:800<0000008]BR02;DXP00`2;DXP00`000000oooo0?ooo`3]0?ooo`00
o`3ooolO0?ooo`040000002hlo<0^??c000000@0^??c00@000000;Scl`2hlo<00000102hlo<01000
0000^??c0;Scl`0000030;Scl`040000002hlo<0^??c000000<0^??c00D000000;Scl`2hlo<0^??c
000000030;Scl`060000002hlo<0^??c0;Scl`000000^??c1P0000040<O_kP0500000037knh0ano^
0<O_kP0000000`37knh01@000000ano^0<O_kP37knh000000080ano^100000020<oWj0050000003?
inP0cnOX0<oWj00000000`3?inP202m7^@8000000`1TJ<800`000000KWG900000004085la@030000
0026QL/0000000D0Th[700<0000009f?a00000000P0000000`2OU/X000000:RJb0050:RJb0030000
002`WlL0/9o70080/9o700<000000;NUa`2gYLL00P2gYLL00`000000_Jc80;f/b0030;f/b0040000
0034/lX0a;?:0<BcbP@000001@3>^/L00`000000eLG;000000030=[4a0060000002;DXP0Re:808]B
R0000000Re:80P00000208]BR0030000002;DXP0Re:80080Re:800<0000008]BR02;DXP00P2;DXP0
10000000Re:808]BR02;DXP4000000<0Re:800<0000008]BR02;DXP00P2;DXP00`000000o`000?l0
000;0?l000@0000000<0AiWc00000017VO<00P17VO<01@000000AiWc04NIl`17VO<0000000<0AiWc
00@0000004NIl`17VO<000000`17VO<200000080AiWc00D0000004NIl`17VO<0AiWc0000000204NI
l`0500000017VO<0AiWc04NIl`0000000`17VO<00`000000Re:80000000408]BR0030000002;DXP0
Re:80080Re:800<0000008]BR02;DXP00`2;DXP00`000000oooo0?ooo`3]0?ooo`00o`3ooolN0?oo
o`040000002hlo<0^??c000000@0^??c00@000000;Scl`2hlo<00000102hlo<010000000^??c0;Sc
l`0000030;Scl`040000002hlo<0^??c000000<0^??c00D000000;Scl`2hlo<0^??c000000030;Sc
l`030000002hlo<0000000@0000000<0ano^00000037knh00P37knh01@000000ano^0<O_kP37knh0
000000<0ano^00<000000<O_kP37knh00P37knh010000000ano^0<O_kP37knh3000000030<oWj000
0000cnOX00<0cnOX00D000000<oWj03?inP0cnOX000000020<oWj0030000000_AkT0;dNi00800000
0P1TJ<801P000000KWG906ieb@1^MLT00000085la@8000000P26QL/00`000000Th[709>:a`0309>:
a`800000102OU/X00`000000Z9[80:RJb0040:RJb0030000002`WlL0/9o70080/9o700<000000;NU
a`2gYLL00P2gYLL00`000000_Jc80;f/b0030;f/b00300000034/lX0a;?:00<0a;?:00<000000<Zl
c@0000000`3>^/L010000000eLG;0=G5b`3EaL/2000000030=[4a0000000Re:80080Re:800@00000
08]BR02;DXP0Re:80P00000408]BR0030000002;DXP0Re:800<0Re:800<0000008]BR02;DXP00P2;
DXP00`000000Re:808]BR004000000@0Re:800<000000?l0003o00002P3o000208]BR0030000002;
DXP0Re:800D0000000<0AiWc00000017VO<00P17VO<01@000000AiWc04NIl`17VO<000000080AiWc
00<0000004NIl`17VO<00P17VO<010000000AiWc04NIl`00000304NIl`80000000<0AiWc00000017
VO<00P17VO<01@000000AiWc04NIl`17VO<0000000@0Re:800<0000008]BR02;DXP00`2;DXP00`00
0000Re:808]BR00208]BR0030000003oool0oooo0>h0oooo003o0?oooad0oooo00@000000;Scl`2h
lo<00000102hlo<010000000^??c0;Scl`0000040;Scl`050000002hlo<0^??c0;Scl`0000000P2h
lo<010000000^??c0;Scl`0000030;Scl`060000002hlo<0^??c0;Scl`000000^??c1@0000000`37
knh000000<O_kP030<O_kP0400000037knh0ano^000000@0ano^00D000000<O_kP37knh0ano^0000
00030<O_kP0300000037knh0ano^00<000000P3?inP00`000000cnOX0<oWj0020<oWj0030000003?
inP0cnOX0080cnOX0`0000000`3AgN4000000000000204=KaP030000001TJ<80000000@0KWG900<0
000008J5b`26QL/00`26QL/00`000000Th[709>:a`020000000309JBc@000000WiK:00@0WiK:00@0
00000:RJb02XV/P0Z9[83`0000020;f/b00300000034/lX0a;?:00@0a;?:00<000000<Zlc@3:_<d0
0P0000000`3>^/L000000=G5b`040=G5b`050000002;DXP0Re:808]BR0000000102;DXP010000000
Re:800000000000208]BR0030000002;DXP0Re:80080Re:800<0000008]BR02;DXP00`2;DXP01@00
0000Re:808]BR02;DXP000000080Re:80P0000000`2;DXP0000008]BR00;0?l00080Re:800<00000
08]BR02;DXP00`2;DXP00`000000Re:808]BR0050000000304NIl`000000AiWc0080AiWc00<00000
04NIl`17VO<00P00000304NIl`0400000017VO<0AiWc000000@0AiWc00<0000004NIl`0000000`17
VO<01@000000AiWc04NIl`17VO<0000000<0Re:800<0000008]BR02;DXP00P2;DXP00`000000Re:8
08]BR00308]BR0030000003oool0oooo0>h0oooo003o0?oooa`0oooo00@000000;Scl`2hlo<00000
102hlo<010000000^??c0;Scl`0000040;Scl`060000002hlo<0^??c0;Scl`000000^??c0P000002
0;Scl`060000002hlo<0^??c0;Scl`000000^??c1@0000000`37knh000000<O_kP030<O_kP050000
0037knh0ano^0<O_kP0000000`37knh01@000000ano^0<O_kP37knh0000000<0ano^00<000000<O_
kP37knh00P37knh3000000030<oWj0000000cnOX0080cnOX00<000000<oWj03?inP00P3?inP01000
0000cnOX0<oWj03?inP2000000<0dMgQ0P00000304=KaP030000001^MLT0KWG90080KWG900<00000
07N1d00000001@26QL/2000000<0UY;=00<0000009nFbP2OU/X00`2OU/X400000080Z:3>00<00000
0:nUc@2_YLd00P2_YLd00`000000]J[=0;FZc@020;FZc@030000002k/<h0^k3>00@000001034/lX0
0`000000b[c=0<Zlc@030<Zlc@030000003EaL/0eLG;00<0eLG;00H0000008]BR0000000000008]B
R000000308]BR0030000002;DXP0Re:80080Re:80P00000408]BR0030000002;DXP0Re:800<0Re:8
00<0000008]BR02;DXP00P2;DXP00`000000Re:808]BR00208]BR0<0000000<0Re:80?l0003o0000
1`3o000308]BR0030000002;DXP0Re:80080Re:800<0000008]BR02;DXP00`2;DXP00`000000Re:8
08]BR0050000000304NIl`000000AiWc0080AiWc00D0000004NIl`17VO<0AiWc0000000204NIl`03
00000017VO<0AiWc0080AiWc00@0000004NIl`00000000000P17VO<200000080AiWc00<0000008]B
R00000001@2;DXP00`000000Re:808]BR00208]BR0030000003oool0oooo0>l0oooo003o0?oooa/0
oooo00@000000;Scl`2hlo<000000`2hlo<200000080^??c00<000000;Scl`2hlo<00P2hlo<01`00
0000^??c0;Scl`2hlo<000000;Scl`0000000`2hlo<00`000000^??c00000004000000030<O_kP00
0000ano^00<0ano^00D000000<O_kP37knh0ano^000000040<O_kP0400000037knh0ano^000000@0
ano^00H000000<O_kP37knh0ano^00000037knh400000080cnOX00<000000<oWj03?inP00P3?inP0
0`000000cnOX0<oWj0020<oWj0060000003?inP000000000003AgN4000000`3AgN400`00:K400000
04=KaP0204=KaP8000000P1^MLT010000000Mh7@07N1d000000408J5b`030000002;Sm40000000@0
UY;=00<0000009nFbP2OU/X00`0000050:RPcP030000002_YLd0[jG=0080[jG=00<000000;FZc@2e
Z/d00P2eZ/d00`000000^k3>0;^`cP020;^`cP0400000031]]00000000000080a;?:00<000000<Zl
c@3:_<d00P3:_<d00`000000d<KA000000030=G5b`030000002;DXP0Re:80080Re:800<0000008]B
R02;DXP00P2;DXP00`000000Re:808]BR00208]BR0040000002;DXP0000000000080Re:800<00000
08]BR02;DXP00P2;DXP00`000000Re:808]BR00208]BR0030000002;DXP0Re:800<0Re:800<00000
08]BR02;DXP00P0000070?l000<0Re:800<0000008]BR02;DXP00`2;DXP00`000000Re:808]BR002
08]BR0030000002;DXP0Re:80080Re:800@0000008]BR02;DXP0Re:81@0000000`17VO<0000004NI
l`0204NIl`0300000017VO<0AiWc008000000`17VO<010000000AiWc04NIl`00000304NIl`030000
0017VO<0AiWc00@000000P2;DXP00`000000Re:808]BR00308]BR0030000003oool0oooo0>l0oooo
003o0?oooaT0oooo0P0000020;Scl`050000002hlo<0^??c0;Scl`0000000`2hlo<00`000000^??c
0;Scl`020;Scl`080000002hlo<0^??c0;Scl`000000^??c0000002hlo<5000000030<O_kP000000
ano^00<0ano^00D000000<O_kP37knh0ano^000000040<O_kP0500000037knh0ano^0<O_kP000000
0`37knh01@000000ano^0<O_kP37knh000000080ano^100000020<oWj0050000003?inP0cnOX0<oW
j0000000103?inP010000000cnOX0<oWj03?inP3000000<0dMgQ00D000000=7Mh@3AgN40dMgQ000Y
/@020000000704=KaP000000E6g?05A]c`000000KWG90000000307N1d00400000026QL/000000000
0080RhoA00<0000009JBc@2FT/d00`2FT/d2000000<0XIg@00<000000:RPcP2XX<h00`2XX<h01@00
0000[jG=0:nUc@2_YLd0000000<0]J[=00<000000;^`cP2k/<h00P2k/<h00`000000`KK@0<6fd002
0<6fd0800000103:_<d010000000d<KA0=36d@3@a]42000000030=G5b`000000Re:80080Re:800H0
000008]BR0000000000008]BR000000408]BR0030000002;DXP0Re:80080Re:80P00000408]BR003
0000002;DXP0Re:80080Re:800<0000008]BR02;DXP0102;DXP01@000000Re:808]BR02;DXP00000
00D0o`0000<0000008]BR02;DXP00P2;DXP00`000000Re:808]BR00208]BR0030000002;DXP0Re:8
00<0Re:800<0000008]BR02;DXP00P2;DXP00`000000Re:808]BR00208]BR0040000002;DXP0Re:8
08]BR0D0000000<0AiWc00000017VO<00P17VO<01@000000AiWc04NIl`17VO<000000080AiWc00D0
000004NIl`17VO<0AiWc0000000304NIl`030000002;DXP0000000@000000P2;DXP00`000000oooo
0?ooo`3`0?ooo`00o`3ooolH0?ooo`050000002hlo<0^??c0;Scl`0000000`2hlo<01@000000^??c
0;Scl`2hlo<0000000@0^??c00H000000;Scl`2hlo<0^??c0000002hlo<3000000030<O_kP000000
ano^00<0ano^00D000000<O_kP37knh0ano^000000040<O_kP0500000037knh0ano^0<O_kP000000
0`37knh01@000000ano^0<O_kP37knh0000000@0ano^0`0000000`3?inP000000<oWj0020<oWj003
0000003?inP0cnOX0080cnOX00H000000<oWj03?inP0cnOX0000003?inP3000000030=7Mh@000000
dMgQ00<0dMgQ00@000000=7Mh@3AgN40dMgQ0P0000000`0CBLD000000000000305A]c`030000001g
PM00Mh7@00<0Mh7@00<0000008^?d@2;Sm400`2;Sm400`000000UY;=09JBc@020000000309VJd`00
0000XIg@0080XIg@00<000000:RPcP2XX<h00`2XX<h01@000000[jG=0:nUc@2_YLd0000000<0]J[=
00<000000;^`cP2k/<h00P2k/<h00`000000`KK@0<6fd0020<6fd00400000036_]80000000000080
b[c=00<000000=36d@3@a]400`3@a]401@000000Re:808]BR02;DXP0000000@0Re:800<0000008]B
R02;DXP00`2;DXP00`000000Re:808]BR00208]BR0040000002;DXP0000000000080Re:800<00000
08]BR02;DXP00P2;DXP00`000000Re:808]BR00308]BR0030000002;DXP0Re:80080Re:800<00000
08]BR02;DXP00P3o00001P000000Re:8000000000000Re:8000000D0Re:800<0000008]BR02;DXP0
0P2;DXP00`000000Re:808]BR00208]BR0030000002;DXP0Re:800<0Re:800<0000008]BR02;DXP0
0P2;DXP010000000Re:808]BR02;DXP50000000304NIl`000000AiWc0080AiWc00@0000004NIl`17
VO<000000`17VO<01`000000AiWc04NIl`17VO<0000008]BR00000000`2;DXP300000?80oooo003o
0?oooaL0oooo00D000000;Scl`2hlo<0^??c000000030;Scl`050000002hlo<0^??c0;Scl`000000
102hlo<010000000^??c0;Scl`2hlo<3000000@0ano^00D000000<O_kP37knh0ano^000000040<O_
kP0500000037knh0ano^0<O_kP0000001037knh01@000000ano^0<O_kP37knh0000000<0ano^00<0
00000<O_kP37knh00`0000030<oWj0050000003?inP0cnOX0<oWj0000000103?inP00`000000cnOX
0<oWj003000000@0dMgQ00<000000=7Mh@3AgN400P3AgN401@000000dMgQ000000000000d=;K0080
000000<04dW50000001DKLl00P1DKLl2000000<0Mh7@00<0000007n<eP0000001@2;Sm42000000<0
VI[C00<000000:6Md02QWM000P2QWM000`000000Z:3>0:RPcP0<00000080^k3>00<000000<6fd031
]]000P31]]000`000000a[kB0<JndP020<JndP8000001@3@a]401@000000Re:80000002;DXP00000
00@0Re:800@0000008]BR000000000000P2;DXP00`000000Re:808]BR00308]BR0040000002;DXP0
Re:808]BR0800000102;DXP00`000000Re:808]BR00308]BR0030000002;DXP0Re:80080Re:800<0
000008]BR02;DXP00`2;DXP010000000Re:808]BR02;DXP400000080Re:800<0000008]BR02;DXP0
0`2;DXP00`000000Re:808]BR00208]BR0030000002;DXP0Re:80080Re:800<0000008]BR02;DXP0
0`2;DXP00`000000Re:808]BR00208]BR0040000002;DXP0Re:808]BR0D0000000D0AiWc00000017
VO<0AiWc0000000304NIl`0400000017VO<0AiWc04NIl`800000102;DXP00`000000oooo0?ooo`3a
0?ooo`00o`3ooolF0?ooo`050000002hlo<0^??c0;Scl`0000000`2hlo<01@000000^??c0;Scl`2h
lo<0000000@0^??c00<000000;Scl`0000000`0000000`37knh000000<O_kP020<O_kP0300000037
knh0ano^0080ano^00D000000<O_kP37knh0ano^000000040<O_kP0500000037knh0ano^0<O_kP00
00000`37knh00`000000ano^0<O_kP030<O_kP80000000<0cnOX0000003?inP00P3?inP00`000000
cnOX0<oWj0020<oWj0060000003?inP0cnOX0<oWj0000000cnOX0P0000000`3AgN4000000=7Mh@04
0=7Mh@030000003AgN40dMgQ0080dMgQ0P0000040=3Bf`060000000CBLD000000000001DKLl00000
0P1SO=L010000000Mh7@07N1d000000207n<eP070000002;Sm40RhoA08^?d@000000T9SG00000004
09VJd`030000002QWM00XIg@00@000000P2YYm@01@000000[Z[C0:jZd`2^Z]<0000000<0]:oC00<0
00000;Rce00000000`0000030<6fd00300000036_]80a[kB0080a[kB00D000000<[6eP0000000000
0=36d@02000000<0Re:800<0000008]BR02;DXP00P2;DXP00`000000Re:808]BR00208]BR0800000
1@2;DXP00`000000Re:808]BR00208]BR0040000002;DXP0000000000080Re:800<0000008]BR02;
DXP00`2;DXP01@000000Re:808]BR02;DXP0000000D0Re:800<0000008]BR02;DXP00P2;DXP01000
0000Re:808]BR02;DXP3000000@0Re:800<0000008]BR02;DXP00P2;DXP00`000000Re:808]BR003
08]BR0030000002;DXP0Re:80080Re:800<0000008]BR02;DXP00`2;DXP00`000000Re:808]BR002
08]BR0040000002;DXP0Re:808]BR0@0000000<0AiWc00000017VO<00P17VO<01@000000AiWc04NI
l`17VO<0000000@0Re:800<000000?ooo`3oool0l@3oool00?l0oooo5@3oool01@000000^??c0;Sc
l`2hlo<0000000<0^??c00D000000;Scl`2hlo<0^??c000000020;Scl`D0000000D0ano^00000037
knh0ano^000000040<O_kP0500000037knh0ano^0<O_kP0000000`37knh00`000000ano^0<O_kP02
0<O_kP0300000037knh0ano^0080ano^00H000000<O_kP37knh0ano^00000037knh4000000<0cnOX
00D000000<oWj03?inP0cnOX000000040<oWj0040000003?inP0cnOX0<oWj0800000103AgN400`00
0000dMgQ0=7Mh@030=7Mh@030000003AgN40dMgQ008000001@3@d]/300000003035Rd`0000000000
00<0HgcG0P00000407n<eP030000002;Sm40000000<0T9SG00<0000009VJd`2IV]<00P2IV]<20000
0080XjCF00D000000:VWe02YYm@0ZJOD000000030:jZd`040000002d[m<0]:oC000000<0^;?D00<0
00000;fieP2m^MH00`0000040<JndP030000003:a]H0b/KF0080b/KF00<0000008]BR02;DXP00P2;
DXP00`000000Re:80000000308]BR0030000002;DXP0Re:80080Re:800<0000008]BR00000000`2;
DXP00`000000Re:808]BR00208]BR0030000002;DXP0Re:80080Re:80`00000408]BR0030000002;
DXP0Re:80080Re:800<0000008]BR02;DXP00P2;DXP00`000000Re:808]BR00308]BR0030000002;
DXP0Re:80080Re:800@0000008]BR000000000001`2;DXP00`000000Re:808]BR00208]BR0030000
002;DXP0Re:800<0Re:800<0000008]BR02;DXP00P2;DXP00`000000Re:808]BR00308]BR0030000
002;DXP0Re:80080Re:800<0000008]BR02;DXP00`00000304NIl`0500000017VO<0AiWc04NIl`00
00000P2;DXP00`000000oooo0?ooo`3b0?ooo`00o`3ooolD0?ooo`050000002hlo<0^??c0;Scl`00
00000`2hlo<00`000000^??c00000005000000030<O_kP000000ano^00<0ano^00@000000<O_kP37
knh000000`37knh00`000000ano^0<O_kP020<O_kP0500000037knh0ano^0<O_kP0000001037knh0
1@000000ano^0<O_kP37knh000000080ano^100000020<oWj0050000003?inP0cnOX0<oWj0000000
103?inP01@000000cnOX0<oWj03?inP000000080cnOX0`0000050=7Mh@030000003AgN40dMgQ00<0
dMgQ0`0000020=3Bf`030000003@d]/0d=;K0080d=;K0P000000100CBLD00000035Rd`00000406=l
e`030000001oS=H0OhcF00<0OhcF00<00000092He`2@V=L00`2@V=L01P000000VI[C000000000000
W:;I00000080XjCF00<000000:VWe02YYm@00P2YYm@010000000[Z[C0:jZd`0000020;B_d`050000
002h/m@0^;?D0;Rce00000000`2m^MH01P000000`KoH000000000000a[kB000000@0b/KF0P000003
08]BR0070000002;DXP0Re:808]BR0000000Re:80000000408]BR0040000002;DXP0Re:808]BR080
000000<0Re:80000002;DXP00P2;DXP00`000000Re:808]BR00308]BR0030000002;DXP0Re:80080
00000P2;DXP01@000000Re:808]BR02;DXP0000000D0Re:800<0000008]BR02;DXP00P2;DXP00`00
0000Re:808]BR00308]BR0040000002;DXP0Re:808]BR0@000000P2;DXP00`000000Re:808]BR003
08]BR0030000002;DXP0Re:80080Re:800<0000008]BR02;DXP00`2;DXP00`000000Re:808]BR002
08]BR0030000002;DXP0Re:800<0Re:800<0000008]BR02;DXP00P2;DXP40000000304NIl`000000
AiWc0080AiWc00<0000008]BR0000000m03oool00?l0oooo4`3oool01P000000^??c0;Scl`2hlo<0
00000;Scl`D0000000<0ano^00000037knh01037knh01@000000ano^0<O_kP37knh000000080ano^
00<000000<O_kP37knh00P37knh01@000000ano^0<O_kP37knh0000000<0ano^00<000000<O_kP37
knh00P37knh00`000000ano^0<O_kP020<O_kP<0000000<0cnOX0000003?inP00`3?inP01@000000
cnOX0<oWj03?inP0000000@0cnOX00@000000<oWj03?inP0cnOX0`0000020=7Mh@030000003AgN40
dMgQ00<0dMgQ00<000000=7Mh@3AgN400`3AgN400`000000d=;K0=3Bf`020=3Bf`030000003@d]/0
d=;K00<0d=;K0`0000000`0aH]<000000000000306=le`8000000`1oS=H00`000000QYKK00000005
092He`050000002LX]T0W:;I09bRf@0000000`2SY=H00`000000ZJOD0:VWe009000000030;Rce000
0000_KWF0080_KWF00<000000<6of031_mP00P31_mP00`000000b/KF0<[6eP020<[6eP060000002;
DXP0Re:80000002;DXP000001@2;DXP00`000000Re:808]BR00208]BR0030000002;DXP0Re:800@0
Re:800<0000008]BR02;DXP00P2;DXP00`000000Re:808]BR00308]BR0030000002;DXP0Re:80080
Re:80`00000308]BR0030000002;DXP0Re:80080Re:800<0000008]BR02;DXP00P2;DXP00`000000
Re:808]BR00308]BR0030000002;DXP0Re:80080Re:800@0000008]BR02;DXP0Re:81@00000208]B
R0030000002;DXP0Re:800<0Re:800<0000008]BR02;DXP00P2;DXP00`000000Re:808]BR00308]B
R0030000002;DXP0Re:80080Re:800<0000008]BR02;DXP00`2;DXP010000000Re:808]BR02;DXP5
0000000304NIl`000000oooo0?@0oooo003o0?oooa80oooo00<000000;Scl`000000100000000`37
knh000000<O_kP030<O_kP0300000037knh0ano^0080ano^00<000000<O_kP37knh00P37knh01000
0000ano^0<O_kP0000030<O_kP0300000037knh0ano^0080ano^00D000000<O_kP37knh0ano^0000
00040<O_kP0300000037knh0000000<000000`3?inP01@000000cnOX0<oWj03?inP0000000@0cnOX
00D000000<oWj03?inP0cnOX000000030<oWj08000001@3AgN400`000000dMgQ0=7Mh@020=7Mh@04
0000003AgN40dMgQ0=7Mh@<000001@3@d]/010000000d=;K0=3Bf`3@d]/400000003035Rd`000000
BGOM00<000000P1`R]`20000000407n<eP000000QYKK08JFf`80000000D0T9SG000000000000UJ7L
0000000309bRf@030000002SY=H0XjCF00<0000000D0ZJkK0000002]/=X0[K3J000000020;6dfP03
0000002e^=/00000008000000P2m^MH01P000000`KoH0<6of031_mP000000<C6g080000000<0b/KF
0000002;DXP00`2;DXP00`000000Re:808]BR00308]BR0030000002;DXP0000000<0Re:800<00000
08]BR02;DXP00`2;DXP01P000000Re:8000000000000Re:8000000D0Re:800<0000008]BR02;DXP0
0`2;DXP00`000000Re:808]BR003000000@0Re:800<0000008]BR02;DXP00`2;DXP00`000000Re:8
08]BR00208]BR0030000002;DXP0Re:800<0Re:800<0000008]BR02;DXP00P2;DXP010000000Re:8
08]BR02;DXP3000000@0Re:800<0000008]BR02;DXP00`2;DXP00`000000Re:808]BR00208]BR003
0000002;DXP0Re:800<0Re:800<0000008]BR02;DXP00P2;DXP00`000000Re:808]BR00208]BR003
0000002;DXP0Re:80080Re:80`00003d0?ooo`00o`3ooolA0?ooo`<0000000<0ano^00000037knh0
0`37knh01@000000ano^0<O_kP37knh0000000D0ano^00D000000<O_kP37knh0ano^000000020<O_
kP0300000037knh0ano^0080ano^00D000000<O_kP37knh0ano^000000030<O_kP0400000037knh0
ano^0<O_kP@000000P3?inP01@000000cnOX0<oWj03?inP0000000@0cnOX00<000000<oWj03?inP0
0P3?inP01P000000cnOX0<oWj03?inP000000<oWj080000000<0dMgQ0000003AgN40103AgN400`00
0000dMgQ0=7Mh@030=7Mh@<000000`3@d]/00`000000d=;K0=3Bf`020=3Bf`040000003@d]/00000
00000080cLSF1@00000204Ugg@030000001`R]`0L8[L0080L8[L0P00000408JFf`030000002EXM`0
UJ7L0080UJ7L00<0000009bRf@2LX]T00`0000001@2T[=`000000:V^f`2Y[]/000000080[K3J00<0
00000;6dfP0000000P2e^=/00`000000^;cL0;Rlg00300000080`KoH00<000000<C6g034a]`00P34
a]`010000000Re:808]BR02;DXP20000000308]BR0000000Re:80080Re:800L0000008]BR02;DXP0
Re:80000002;DXP0000000D0Re:800<0000008]BR02;DXP00P2;DXP00`000000Re:808]BR00308]B
R0030000002;DXP0Re:800<0Re:800<0000008]BR02;DXP00P2;DXP010000000Re:8000000000002
08]BR0030000002;DXP0Re:80080Re:800<0000008]BR02;DXP00P2;DXP00`000000Re:808]BR003
08]BR0030000002;DXP0Re:800<0Re:800<0000008]BR02;DXP00P2;DXP010000000Re:800000000
000708]BR0030000002;DXP0Re:800<0Re:800<0000008]BR02;DXP00P2;DXP00`000000Re:808]B
R00308]BR0030000002;DXP0Re:80080Re:800<0000008]BR02;DXP00P2;DXP010000000F9K_05RF
k`00003c0?ooo`00o`3oool@0?ooo`0300000037knh0ano^0080ano^00D000000<O_kP37knh0ano^
000000040<O_kP0300000037knh0ano^0080ano^00<000000<O_kP37knh00P37knh010000000ano^
0<O_kP0000030<O_kP0300000037knh0ano^0080ano^00@000000<O_kP37knh0ano^100000000`3?
inP000000<oWj0030<oWj0050000003?inP0cnOX0<oWj0000000103?inP01@000000cnOX0<oWj03?
inP0000000<0cnOX0`0000030=7Mh@030000003AgN40dMgQ00<0dMgQ00<000000=7Mh@3AgN400`3A
gN400`000000d=;K0=3Bf`030=3Bf`030000003@d]/0d=;K00<0d=;K00<000000<g8eP3=b=H00`3=
b=H200000004001Bc`000000BGOM04Ugg@<000000P1`R]`01`000000NiKQ000000000000QYKK0000
002>X>000P00000309FQg08000000P2OZ]h010000000Y:cL0:B/g00000020:V^f`050000002]/=X0
00000;6dfP0000000P2e^=/010000000^;cL0;Rlg00000020;_1gP8000001034a]`20000000308]B
R0000000000000@0Re:800<0000008]BR00000001@2;DXP00`000000Re:808]BR00308]BR0030000
002;DXP0Re:80080Re:800<0000008]BR00000000`2;DXP00`000000Re:808]BR00308]BR0030000
002;DXP0Re:80080Re:800<0000008]BR02;DXP00P2;DXP2000000@0Re:800<0000008]BR02;DXP0
0`2;DXP00`000000Re:808]BR00308]BR0030000002;DXP0Re:80080Re:800<0000008]BR02;DXP0
0`2;DXP010000000Re:808]BR02;DXP4000000P0Re:800<0000008]BR02;DXP00`2;DXP00`000000
Re:808]BR00308]BR0050000002;DXP0Re:808]BR00000001@2;DXP010000000F9K_05RFk`00003c
0?ooo`00o`3oool@0?ooo`0500000037knh0ano^0<O_kP0000001037knh01@000000ano^0<O_kP37
knh0000000@0ano^00<000000<O_kP37knh00P37knh010000000ano^0<O_kP0000040<O_kP050000
0037knh0ano^0<O_kP0000000P37knh3000000@0cnOX00D000000<oWj03?inP0cnOX000000040<oW
j0030000003?inP0cnOX0080cnOX00H000000<oWj03?inP0cnOX0000003?inP2000000030=7Mh@00
0000dMgQ00@0dMgQ00<000000=7Mh@3AgN400P3AgN4010000000dMgQ0=7Mh@3AgN43000000H0d=;K
00L000000=3Bf`3@d]/0d=;K0000003=b=H0000000D0cLSF00H00000001Bc`000000000004Ugg@00
000205f8h`<000000`1kU^42000000<0SZ3P0`0000000`2JZN40000009nZgP0209nZgP030000002T
[=`000000080ZJkK1@0000001@2e^=/000000;Rlg02h_=`0000000<0^l7N00@000000;g6h@000000
a<KL0P00000208]BR0030000002;DXP0Re:800D0Re:800<0000008]BR02;DXP00`2;DXP010000000
Re:800000000000208]BR0030000002;DXP0Re:80080Re:800@0000008]BR02;DXP0Re:80P000000
0`2;DXP0000008]BR00408]BR0030000002;DXP0Re:80080Re:800<0000008]BR02;DXP00P2;DXP0
10000000Re:800000000000208]BR0030000002;DXP0Re:80080Re:800<0000008]BR02;DXP00`2;
DXP00`000000Re:808]BR00208]BR0030000002;DXP0Re:800<0Re:800<0000008]BR02;DXP00P2;
DXP010000000Re:808]BR02;DXP4000000@0Re:800<0000008]BR02;DXP00P2;DXP00`000000Re:8
08]BR00308]BR0030000002;DXP0Re:80080Re:800<0000008]BR02;DXP00P2;DXP00`000000F9K_
05RFk`0205RFk`030000003oool0oooo0?00oooo003o0?ooo`l0oooo00<000000<O_kP37knh00P37
knh01@000000ano^0<O_kP37knh0000000@0ano^00<000000<O_kP37knh00P37knh01@000000ano^
0<O_kP37knh0000000<0ano^00D000000<O_kP37knh0ano^000000040<O_kP<0000000<0cnOX0000
003?inP00`3?inP00`000000cnOX0<oWj0020<oWj0030000003?inP0cnOX0080cnOX00D000000<oW
j03?inP0cnOX000000030<oWj0<000000`3AgN400`000000dMgQ0=7Mh@030=7Mh@030000003AgN40
dMgQ00<0dMgQ0`0000030=3Bf`030000003@d]/0d=;K00<0d=;K00@000000=3Bf`00000000000`3=
b=H2000000@0cLSF00<00000001Bc`0000000`00000305f8h`030000001kU^40NiKQ0080NiKQ0`00
000308jPh0030000002JZN40VZWQ008000000P2OZ]h5000000030:^ghP000000[[WR00D000000P2k
`Mh2000000<0_LKQ00L0000008]BR02;DXP0Re:80000002;DXP0000000D0Re:800<0000008]BR000
00000P2;DXP2000000@0Re:80P00000408]BR0030000002;DXP0Re:800@0Re:800<0000008]BR02;
DXP00`2;DXP00`000000Re:808]BR00208]BR0030000002;DXP0Re:80080Re:800<0000008]BR02;
DXP00P2;DXP2000000@0Re:800<0000008]BR02;DXP00`2;DXP00`000000Re:808]BR00308]BR003
0000002;DXP0Re:80080Re:800<0000008]BR02;DXP00`2;DXP00`000000Re:808]BR00208]BR003
0000002;DXP0Re:80080000000<0Re:80000002;DXP0102;DXP00`000000Re:808]BR00308]BR005
0000002;DXP0Re:808]BR00000001@2;DXP2000000<0F9K_00<000000?ooo`3oool0l03oool00?l0
oooo3`3oool01@000000ano^0<O_kP37knh0000000@0ano^00D000000<O_kP37knh0ano^00000004
0<O_kP0300000037knh0ano^0080ano^00@000000<O_kP37knh000001037knh00`000000ano^0<O_
kP03000000<0cnOX00<000000<oWj03?inP00P3?inP00`000000cnOX0<oWj0020<oWj0030000003?
inP0cnOX0080cnOX00H000000<oWj03?inP0cnOX0000003?inP2000000030=7Mh@000000dMgQ00@0
dMgQ00<000000=7Mh@3AgN400P3AgN400`000000dMgQ0=7Mh@030=7Mh@030000003@d]/0d=;K00<0
d=;K00<000000=3Bf`3@d]/0103@d]/00`000000cLSF0<g8eP050<g8eP050000003=b=H000000000
0039_m400P00000202I`g`040000001MR><0GHSS05f8h`<0000000<0NiKQ00000026XND00P26XND3
0000000309FZi000000000000080VZWQ0P0000000`2R/n@000000:Fdh`02000000080:^ghP000000
00000;2lhP000000/[kS0000002d`N@200000080_LKQ0P0000000`2;DXP0000008]BR00200000080
Re:800@0000008]BR02;DXP0Re:80P00000208]BR0030000002;DXP0000000H0Re:800<0000008]B
R00000000`2;DXP00`000000Re:808]BR00308]BR0040000002;DXP0000000000080Re:800<00000
08]BR02;DXP00P2;DXP00`000000Re:808]BR00308]BR0030000002;DXP0Re:80080Re:800@00000
08]BR000000000000P2;DXP00`000000Re:808]BR00308]BR0030000002;DXP0Re:80080Re:800<0
000008]BR02;DXP00`2;DXP00`000000Re:808]BR00208]BR0030000002;DXP0Re:800<0Re:800<0
000008]BR02;DXP00P2;DXP400000080Re:800<0000008]BR02;DXP00`2;DXP00`000000Re:808]B
R00208]BR0030000002;DXP0Re:80080Re:800<0000005RFk`000000101HU^l00`000000oooo0?oo
o`3_0?ooo`00o`3oool>0?ooo`0300000037knh0ano^0080ano^00D000000<O_kP37knh0ano^0000
00040<O_kP0300000037knh0ano^0080ano^00D000000<O_kP37knh0ano^000000030<O_kP030000
0037knh0ano^00<0ano^0P0000000`3?inP000000<oWj0020<oWj0030000003?inP0cnOX00<0cnOX
00<000000<oWj03?inP00P3?inP00`000000cnOX0<oWj0020<oWj0040000003?inP0cnOX0<oWj080
00000`3AgN400`000000dMgQ0=7Mh@030=7Mh@030000003AgN40dMgQ0080dMgQ00@000000=7Mh@3A
gN40dMgQ0P0000000`3@d]/000000=3Bf`040=3Bf`040000003@d]/0d=;K0=3Bf`80000000<0cLSF
0000003=b=H01P3=b=H00`000000bKoA0<Vod@020<Vod@8000000P0VL=l20000000405f8h`000000
KYKX06jFj0@000000P26XND01@000000Sj_X000000000000UJ[T00@000000P2R/n@2000000050:Re
hP00000000000000002`_>800P0000020;C1i0040000002eaNH00000000000@0Re:800<0000008]B
R02;DXP00`2;DXP00`000000Re:80000000508]BR0030000002;DXP0Re:800@0Re:800L0000008]B
R02;DXP0Re:80000002;DXP0000000D0Re:800<0000008]BR02;DXP00P2;DXP2000000@0Re:800<0
000008]BR02;DXP00`2;DXP00`000000Re:808]BR00208]BR0030000002;DXP0Re:80080Re:80`00
000408]BR0030000002;DXP0Re:800<0Re:800<0000008]BR02;DXP00P2;DXP00`000000Re:808]B
R00308]BR0030000002;DXP0Re:80080Re:800<0000008]BR02;DXP00`2;DXP010000000Re:808]B
R02;DXP4000000@0Re:800D0000008]BR02;DXP0Re:80000000508]BR0040000001HU^l0F9K_0000
00@0F9K_00<000000?ooo`3oool0kP3oool00?l0oooo3P3oool01@000000ano^0<O_kP37knh00000
00@0ano^00D000000<O_kP37knh0ano^000000040<O_kP0300000037knh0ano^0080ano^00<00000
0<O_kP37knh00`37knh4000000<0cnOX00D000000<oWj03?inP0cnOX000000050<oWj0030000003?
inP0cnOX0080cnOX00D000000<oWj03?inP0cnOX000000020<oWj0<000001@3AgN400`000000dMgQ
0=7Mh@020=7Mh@030000003AgN40dMgQ00<0dMgQ0`0000030=3Bf`030000003@d]/0d=;K00<0d=;K
00@000000=3Bf`0000000000103=b=H00`000000cLSF0<g8eP030<g8eP0400000039_m4000000000
00<0bKoA100000001016QnT0000000000000000206jFj0030000001mX^/0OJ;[00@000000P2?ZnP3
0000000509bcj000000000000000002R/n@01`0000000`2d`N@0000000000003000000<0Re:80`00
000608]BR0030000002;DXP0Re:800<0Re:800<0000008]BR0000000102;DXP00`000000Re:808]B
R00308]BR0030000002;DXP0Re:800<0Re:800<0000008]BR02;DXP00`2;DXP010000000Re:80000
0000000208]BR0030000002;DXP0Re:80080Re:800<0000008]BR02;DXP00`2;DXP00`000000Re:8
08]BR00208]BR0030000002;DXP0Re:8008000000P2;DXP00`000000Re:808]BR00208]BR0030000
002;DXP0Re:80080Re:800<0000008]BR02;DXP00`2;DXP00`000000Re:808]BR00308]BR0030000
002;DXP0Re:800<0Re:800<0000008]BR02;DXP00P2;DXP00`000000Re:808]BR0020000000308]B
R0000000Re:800<0Re:800<0000008]BR02;DXP00P2;DXP01@000000F9K_05RFk`1HU^l0000000@0
F9K_00<000000?ooo`3oool0kP3oool00?l0oooo3@3oool00`000000ano^0<O_kP020<O_kP050000
0037knh0ano^0<O_kP0000001037knh01@000000ano^0<O_kP37knh0000000@0ano^00<000000<O_
kP37knh0100000020<oWj0030000003?inP0cnOX0080cnOX00D000000<oWj03?inP0cnOX00000005
0<oWj0030000003?inP0cnOX0080cnOX00@000000<oWj03?inP0cnOX0`0000020=7Mh@030000003A
gN40dMgQ00<0dMgQ00<000000=7Mh@3AgN400P3AgN400`000000dMgQ0=7Mh@020=7Mh@8000001P3@
d]/00`000000d=;K0=3Bf`030=3Bf`030000003=b=H0cLSF00D0cLSF00D000000<g8eP3=b=H0cLSF
000000040<Vod@0400000039_m40bKoA0<Vod@H0000000<0GiS^0000000000000`00000207fRj`07
0000002:[Nd000000000002?ZnP0000009Vdj`020000000409bcj000000000000:FmjPD0000000@0
Zl;Z00000000000000000`2;DXP300000080Re:800<0000008]BR02;DXP00P2;DXP3000000@0Re:8
00@0000008]BR02;DXP000000`2;DXP00`000000Re:808]BR00308]BR0030000002;DXP0000000<0
Re:800<0000008]BR02;DXP00`2;DXP00`000000Re:808]BR00208]BR0800000102;DXP00`000000
Re:808]BR00308]BR0030000002;DXP0Re:800<0Re:800<0000008]BR02;DXP00P2;DXP2000000@0
Re:800<0000008]BR02;DXP00`2;DXP00`000000Re:808]BR00208]BR0030000002;DXP0Re:800<0
Re:800<0000008]BR02;DXP00`2;DXP00`000000Re:808]BR00308]BR0030000002;DXP0Re:80080
Re:80`00000208]BR0030000002;DXP0Re:800<0Re:80P00000305RFk`030000001HU^l0F9K_0080
F9K_00<000000?ooo`3oool0k@3oool00?l0oooo3@3oool01@000000ano^0<O_kP37knh0000000@0
ano^00D000000<O_kP37knh0ano^000000040<O_kP0300000037knh0ano^0080ano^0`0000000`3?
inP000000<oWj0030<oWj0050000003?inP0cnOX0<oWj0000000103?inP00`000000cnOX0<oWj003
0<oWj0050000003?inP0cnOX0<oWj00000000`3?inP2000000D0dMgQ00<000000=7Mh@3AgN400P3A
gN400`000000dMgQ0=7Mh@030=7Mh@040000003AgN40000000000080d=;K00<000000=3Bf`3@d]/0
0`3@d]/00`000000d=;K0=3Bf`020=3Bf`030000003=b=H0000000L0cLSF00<000000<g8eP000000
1P39_m42000000050<Vod@000000000000000000I]T01@0000000`1OV>h0000007BUl00500000003
08Z]k@000000000000d0000000<0Re:80000002;DXP00P2;DXP2000000D0Re:800@0000008]BR02;
DXP000000`2;DXP010000000Re:808]BR000000408]BR0030000002;DXP0000000D0Re:800L00000
08]BR02;DXP0Re:80000002;DXP0000000D0Re:800<0000008]BR02;DXP00`2;DXP00`000000Re:8
0000000308]BR0030000002;DXP0Re:80080Re:800<0000008]BR02;DXP00`2;DXP00`000000Re:8
08]BR00308]BR0040000002;DXP0000000000080Re:800<0000008]BR02;DXP00P2;DXP00`000000
Re:808]BR00308]BR0030000002;DXP0Re:80080Re:800<0000008]BR02;DXP00`2;DXP00`000000
Re:808]BR00308]BR0030000002;DXP0Re:800<0Re:800<0000008]BR02;DXP01@00000208]BR003
0000001HU^l0000000@0F9K_00D0000005RFk`1HU^l0F9K_0000003_0?ooo`00o`3oool<0?ooo`03
00000037knh0ano^0080ano^00D000000<O_kP37knh0ano^000000040<O_kP0500000037knh0ano^
0<O_kP0000000`37knh3000000<0cnOX00<000000<oWj03?inP00P3?inP01@000000cnOX0<oWj03?
inP0000000@0cnOX00<000000<oWj03?inP00P3?inP00`000000cnOX0<oWj0020<oWj0060000003?
inP000000000003AgN4000001@3AgN400`000000dMgQ0=7Mh@020=7Mh@030000003AgN40dMgQ00<0
dMgQ0P0000040=3Bf`030000003@d]/0d=;K00@0d=;K00@000000=3Bf`3@d]/000000`3=b=H00`00
0000cLSF0<g8eP050<g8eP0300000039_m40bKoA00L0bKoA00@000000?ooo`3oool0oooo0`000000
0`0[QN/0000004nJl`040000000407BUl0000000QJoa08F_l@l000000P2;DXP01P000000Re:80000
00000000Re:8000000D0Re:80`00000408]BR0030000002;DXP0000000H0Re:800<0000008]BR02;
DXP00`2;DXP00`000000Re:808]BR00308]BR0030000002;DXP0Re:800<0Re:800<0000008]BR02;
DXP00`2;DXP01`000000Re:808]BR02;DXP0000008]BR0000000102;DXP00`000000Re:808]BR003
08]BR0030000002;DXP0Re:800<0Re:800<0000008]BR02;DXP00P2;DXP2000000@0Re:800<00000
08]BR02;DXP00`2;DXP00`000000Re:808]BR00308]BR0030000002;DXP0Re:800<0Re:800<00000
08]BR02;DXP00P2;DXP00`000000Re:808]BR00408]BR0050000002;DXP0Re:808]BR00000000`2;
DXP300000080F9K_00D0000005RFk`1HU^l0F9K_0000000405RFk`030000003oool0oooo0>`0oooo
003o0?ooo``0oooo00D000000<O_kP37knh0ano^000000040<O_kP0500000037knh0ano^0<O_kP00
00001037knh4000000030<oWj0000000cnOX00<0cnOX00D000000<oWj03?inP0cnOX000000040<oW
j0030000003?inP0cnOX0080cnOX00<000000<oWj03?inP00P3?inP010000000cnOX0<oWj03?inP3
000000<0dMgQ00<000000=7Mh@3AgN400`3AgN400`000000dMgQ0=7Mh@030=7Mh@030000003AgN40
dMgQ0080000000<0d=;K0000003@d]/0103@d]/00`000000d=;K0=3Bf`030=3Bf`030000003@d]/0
000000D0cLSF00<000000<g8eP3=b=H00`3=b=H010000000bKoA0000000000060<Vod@0400000034
^<h0000000000080a;S>1@00000304nJla@0000000@0Re:800000000000000000`2;DXP00`000000
Re:808]BR00308]BR0030000002;DXP0Re:800D0Re:800<0000008]BR02;DXP00`2;DXP200000003
08]BR0000000Re:80080Re:800<0000008]BR02;DXP00`2;DXP00`000000Re:80000000308]BR003
0000002;DXP0Re:800<0Re:800<0000008]BR02;DXP00`2;DXP00`000000Re:808]BR00308]BR003
0000002;DXP0Re:80080Re:800<0000008]BR02;DXP0102;DXP00`000000Re:808]BR00208]BR004
0000002;DXP0000000000080Re:800<0000008]BR02;DXP00`2;DXP00`000000Re:808]BR00208]B
R0030000002;DXP0Re:800<0Re:800<0000008]BR02;DXP00`2;DXP00`000000Re:808]BR00308]B
R0030000002;DXP0Re:80080Re:800<0000008]BR02;DXP00P2;DXP01@000000F9K_05RFk`1HU^l0
000000@0F9K_00D0000005RFk`1HU^l0F9K_0000003^0?ooo`00o`3oool;0?ooo`0300000037knh0
ano^0080ano^00D000000<O_kP37knh0ano^000000040<O_kP0300000037knh0000000<00000103?
inP01@000000cnOX0<oWj03?inP0000000@0cnOX00<000000<oWj03?inP00P3?inP01@000000cnOX
0<oWj03?inP0000000D0cnOX00H000000<oWj000000000000=7Mh@0000050=7Mh@030000003AgN40
dMgQ0080dMgQ00<000000=7Mh@3AgN400`3AgN43000000<0d=;K00<000000=3Bf`3@d]/00`3@d]/0
0`000000d=;K0=3Bf`040=3Bf`030000003=b=H0cLSF00D0cLSF00D000000<g8eP3=b=H0cLSF0000
00040<Vod@0300000039_m40bKoA00<0bKoA00@000000<BhcP34^<h0a;S>0P0000000`34^<h00000
000000040000000304nJl`000000JjWf0080JjWf00@00000086cm@21/oD0PK?e10000002096nm@L0
000000<0Re:80000002;DXP0102;DXP00`000000Re:808]BR003000000D0Re:80P0000000`2;DXP0
000008]BR00208]BR0030000002;DXP0Re:80080Re:800<0000008]BR00000001@2;DXP01`000000
Re:808]BR02;DXP0000008]BR00000001@2;DXP00`000000Re:808]BR00308]BR0040000002;DXP0
000000000080Re:800<0000008]BR02;DXP00`2;DXP00`000000Re:808]BR00308]BR0030000002;
DXP0Re:800<0Re:800@0000008]BR02;DXP0Re:80`00000408]BR0030000002;DXP0Re:80080Re:8
00<0000008]BR02;DXP00`2;DXP00`000000Re:808]BR00308]BR0030000002;DXP0Re:800<0Re:8
00<0000008]BR02;DXP00P2;DXP00`000000Re:808]BR00308]BR0<000000P1HU^l01@000000F9K_
05RFk`1HU^l0000000@0F9K_00<000000?ooo`3oool0j`3oool00?l0oooo2`3oool01@000000ano^
0<O_kP37knh0000000@0ano^00<000000<O_kP37knh0100000020<oWj0030000003?inP0cnOX00<0
cnOX00D000000<oWj03?inP0cnOX000000040<oWj0030000003?inP0cnOX0080cnOX00D000000<oW
j03?inP0cnOX000000040<oWj0<000000`3AgN400`000000dMgQ0=7Mh@030=7Mh@030000003AgN40
dMgQ0080dMgQ00<000000=7Mh@3AgN400`3AgN400`000000d=;K0=3Bf`040=3Bf`030000003@d]/0
d=;K00<0d=;K00@000000=3Bf`3@d]/0d=;K0P0000000`3=b=H000000<g8eP060<g8eP030000003=
b=H0000000H0bKoA00D000000<Vod@39_m40bKoA000000060<BhcP80000000<0a;S>000000000000
2`00000207jhn@X000000P2;DXP00`000000Re:808]BR00308]BR0<000000`2;DXP01@000000Re:8
08]BR02;DXP0000000<0Re:800@0000008]BR000000000001P2;DXP00`000000Re:808]BR00308]B
R0030000002;DXP0Re:800<0Re:800<0000008]BR02;DXP0102;DXP00`000000Re:808]BR00208]B
R0030000002;DXP0Re:80080Re:80P00000508]BR0030000002;DXP0Re:800<0Re:800<0000008]B
R02;DXP00`2;DXP00`000000Re:808]BR00208]BR0030000002;DXP0Re:8008000000P2;DXP00`00
0000Re:808]BR00208]BR0030000002;DXP0Re:80080Re:800<0000008]BR02;DXP00`2;DXP00`00
0000Re:808]BR00308]BR0030000002;DXP0Re:800<0Re:800<0000008]BR02;DXP00P2;DXP01000
0000IiCX0000001WU>P3000000@0F9K_00<0000005RFk`1HU^l00P1HU^l00`000000oooo0?ooo`3Z
0?ooo`00o`3oool:0?ooo`0300000037knh0ano^0080ano^00<000000<O_kP37knh00`37knh20000
00030<oWj0000000cnOX00<0cnOX00<000000<oWj03?inP00P3?inP00`000000cnOX0<oWj0020<oW
j0030000003?inP0cnOX0080cnOX00<000000<oWj03?inP00P3?inP01P000000cnOX0<oWj03?inP0
00000<oWj0<0000000<0dMgQ0000003AgN40103AgN400`000000dMgQ0=7Mh@020=7Mh@030000003A
gN40dMgQ00<0dMgQ00<000000=7Mh@3AgN400P0000000`3@d]/000000=3Bf`040=3Bf`030000003@
d]/0d=;K00<0d=;K00@000000=3Bf`0000000000103=b=H00`000000cLSF0<g8eP050<g8eP030000
0039_m40bKoA00H0bKoA0P0000000`39_m4000000<BhcP070<BhcPl000000P1m_O/9000000<0Re:8
00@0000008]BR02;DXP0Re:80P00000508]BR0040000002;DXP00000000000D0Re:800<0000008]B
R02;DXP0102;DXP20000000308]BR0000000Re:80080Re:800<0000008]BR02;DXP00`2;DXP00`00
0000Re:80000000408]BR0030000002;DXP0Re:80080Re:800<0000008]BR02;DXP00`2;DXP00`00
0000Re:80000000308]BR0030000002;DXP0Re:800<0Re:800<0000008]BR02;DXP00`2;DXP00`00
0000Re:808]BR00308]BR0030000002;DXP0Re:80080Re:80P00000408]BR0030000002;DXP0Re:8
00<0Re:800<0000008]BR02;DXP00`2;DXP00`000000Re:808]BR00308]BR0030000002;DXP0Re:8
0080Re:800<0000008]BR02;DXP00P2;DXP010000000IiCX06NDj000000306NDj0@0000000<0F9K_
0000001HU^l00`1HU^l00`000000oooo0?ooo`3Z0?ooo`00o`3oool90?ooo`8000000`37knh01000
0000ano^0<O_kP37knh3000000<0cnOX00<000000<oWj03?inP00P3?inP00`000000cnOX0<oWj002
0<oWj0030000003?inP0cnOX0080cnOX00<000000<oWj03?inP00P3?inP01@000000cnOX0<oWj03?
inP0000000@0cnOX0P0000040=7Mh@030000003AgN40dMgQ00<0dMgQ00<000000=7Mh@3AgN400P3A
gN400`000000dMgQ0=7Mh@030=7Mh@<000000`3@d]/00`000000d=;K0=3Bf`040=3Bf`030000003@
d]/0d=;K00<0d=;K00<000000<g8eP3=b=H01@3=b=H00`000000cLSF0<g8eP030<g8eP0400000039
_m400000000000P0bKoA0P0000080<BhcP040000002o/<`0_k3<0;n`c0H0000000@0<j;b00000000
0000GkGl0`00000207k4o@0300000022b_h0000000@000000`2;DXP01P000000Re:8000000000000
Re:8000000H0Re:800<0000008]BR02;DXP0102;DXP2000000D0Re:800<0000008]BR02;DXP00P2;
DXP00`000000Re:80000000508]BR0040000002;DXP0Re:808]BR080000000<0Re:80000002;DXP0
0`2;DXP00`000000Re:808]BR00308]BR0040000002;DXP0Re:808]BR080000000<0Re:80000002;
DXP00`2;DXP00`000000Re:808]BR00308]BR0030000002;DXP0Re:800<0Re:800<0000008]BR02;
DXP00`2;DXP010000000Re:800000000000208]BR0030000002;DXP0Re:80080Re:800<0000008]B
R02;DXP00`2;DXP00`000000Re:808]BR00308]BR0030000002;DXP0Re:80080Re:800<0000008]B
R02;DXP00`2;DXP010000000IiCX06NDj000000406NDj0030000001WU>P0IiCX00@000000`1HU^l0
0`000000oooo0?ooo`3Y0?ooo`00o`3oool60?ooo`@000001037knh4000000030<oWj0000000cnOX
00<0cnOX00D000000<oWj03?inP0cnOX000000050<oWj0030000003?inP0cnOX0080cnOX00<00000
0<oWj03?inP00P3?inP01@000000cnOX0<oWj03?inP000000080cnOX0`0000050=7Mh@030000003A
gN40dMgQ00<0dMgQ00<000000=7Mh@3AgN400P3AgN400`000000dMgQ0=7Mh@030=7Mh@030000003@
d]/0d=;K00@0d=;K00<000000=3Bf`3@d]/00`3@d]/00`000000d=;K0=3Bf`020=3Bf`030000003=
b=H0000000L0cLSF00D000000<g8eP3=b=H0cLSF000000040<Vod@0300000039_m40bKoA00@0bKoA
00<000000<BhcP34^<h00`0000050<BhcP030000002o/<`0_k3<00D0_k3<1`00000205jlo@T00000
0P2;DXP3000000<0Re:800<0000008]BR02;DXP00P2;DXP3000000D0Re:800@0000008]BR02;DXP0
00000`2;DXP00`000000Re:808]BR00408]BR0030000002;DXP0Re:800<0Re:800<0000008]BR02;
DXP0102;DXP00`000000Re:808]BR00308]BR0030000002;DXP0Re:80080Re:800<0000008]BR02;
DXP0102;DXP00`000000Re:808]BR00308]BR0030000002;DXP0Re:800<0Re:800<0000008]BR02;
DXP00P2;DXP00`000000Re:808]BR00308]BR0030000002;DXP0Re:80080Re:80P00000408]BR003
0000002;DXP0Re:800@0Re:800<0000008]BR02;DXP00P2;DXP00`000000Re:808]BR00308]BR003
0000002;DXP0Re:80080Re:800D0000006NDj01WU>P0IiCX0000000406NDj0030000001WU>P0IiCX
0080IiCX00<0000006NDj00000000`00003[0?ooo`00o`3oool30?ooo`L0000000<0ano^00000000
00000P0000040<oWj0050000003?inP0cnOX0<oWj0000000103?inP00`000000cnOX0<oWj0030<oW
j0030000003?inP0cnOX0080cnOX00D000000<oWj03?inP0cnOX000000040<oWj0<000000P3AgN40
0`000000dMgQ0=7Mh@040=7Mh@030000003AgN40dMgQ0080dMgQ00<000000=7Mh@3AgN400`3AgN40
0`000000dMgQ0=7Mh@02000000030=3Bf`000000d=;K00@0d=;K00<000000=3Bf`3@d]/0103@d]/0
10000000d=;K0=3Bf`0000030<g8eP030000003=b=H0cLSF00D0cLSF00<000000<g8eP0000001P39
_m42000000<0bKoA00<000000<BhcP34^<h01034^<h3000000030<BhcP000000_k3<00T0_k3<00<0
00000;VZb`0000003`0000000`2;DXP0000008]BR00408]BR0040000002;DXP00000000000<0Re:8
00<0000008]BR02;DXP00P00000308]BR0040000002;DXP00000000000H0Re:80P00000408]BR003
0000002;DXP0Re:800@0Re:800<0000008]BR00000000`2;DXP00`000000Re:808]BR00208]BR003
0000002;DXP0Re:800@0Re:800@0000008]BR000000000000P2;DXP00`000000Re:808]BR00308]B
R0030000002;DXP0Re:80080Re:800<0000008]BR02;DXP0102;DXP00`000000Re:808]BR00208]B
R0040000002;DXP0000000000080Re:800<0000008]BR02;DXP00`2;DXP00`000000Re:808]BR003
08]BR0030000002;DXP0Re:80080Re:800<0000008]BR02;DXP00`2;DXP00`000000IiCX06NDj002
06NDj0030000001WU>P0IiCX0080IiCX00D0000006NDj01WU>P0IiCX0000000406NDj0800000jP3o
ool00?l0oooo2`0000020<oWj0030000003?inP0cnOX00<0cnOX00D000000<oWj03?inP0cnOX0000
00040<oWj0030000003?inP0cnOX00<0cnOX00<000000<oWj03?inP00P3?inP01@000000cnOX0<oW
j03?inP0000000<0cnOX0P0000050=7Mh@030000003AgN40dMgQ00<0dMgQ00<000000=7Mh@3AgN40
0P3AgN400`000000dMgQ0=7Mh@030=7Mh@<000000`3@d]/00`000000d=;K0=3Bf`040=3Bf`030000
003@d]/0d=;K00<0d=;K00<000000=3Bf`0000001@3=b=H00`000000cLSF0<g8eP050<g8eP030000
0039_m40bKoA00L0bKoA0P0000000`39_m4000000<BhcP080<BhcP<00000202o/<`00`000000^J[;
0;VZb`050;VZb`T000000`2;DXP00`000000Re:808]BR00308]BR08000001@2;DXP00`000000Re:8
0000000608]BR0030000002;DXP0Re:800D0Re:800@0000008]BR02;DXP000000P2;DXP00`000000
Re:808]BR00408]BR0070000002;DXP0Re:808]BR0000000Re:80000000508]BR0030000002;DXP0
Re:800<0Re:800<0000008]BR02;DXP00P2;DXP2000000D0Re:800<0000008]BR02;DXP00`2;DXP0
0`000000Re:808]BR00308]BR0030000002;DXP0Re:800<0Re:800@0000008]BR02;DXP0Re:80`00
000408]BR0030000002;DXP0Re:800<0Re:800<0000008]BR02;DXP00`2;DXP00`000000Re:808]B
R00208]BR0030000001WU>P0IiCX00<0IiCX00<0000006NDj01WU>P00P1WU>P00`000000IiCX06ND
j00206NDj0030000001WU>P0IiCX0080IiCX00<000000?ooo`3oool0j03oool00?/0oooo3@000004
0<oWj0030000003?inP0cnOX00<0cnOX00D000000<oWj03?inP0cnOX000000040<oWj0030000003?
inP0cnOX00<0cnOX00D000000<oWj03?inP0cnOX000000040<oWj0060000003?inP000000000003A
gN4000001@3AgN400`000000dMgQ0=7Mh@030=7Mh@030000003AgN40dMgQ0080dMgQ00<000000=7M
h@3AgN400`3AgN400`000000d=;K0=3Bf`040=3Bf`030000003@d]/0d=;K00<0d=;K00<000000=3B
f`3@d]/0103@d]/00`000000cLSF0<g8eP050<g8eP030000003=b=H0cLSF00<0cLSF00@000000<Vo
d@00000000002@39_m42000000T0a;S>00<000000;n`c02o/<`00`0000050;n`c0030000002iZ//0
^J[;00L0^J[;00<000000;>UbP0000001000000308]BR0040000002;DXP0Re:808]BR0<000001P2;
DXP2000000H0Re:800<0000008]BR0000000102;DXP2000000<0Re:800<0000008]BR00000001P2;
DXP00`000000Re:808]BR00308]BR0030000002;DXP0Re:800<0Re:800<0000008]BR02;DXP00`2;
DXP00`000000Re:808]BR00308]BR0030000002;DXP0000000<0Re:800<0000008]BR02;DXP00`2;
DXP00`000000Re:808]BR00308]BR0030000002;DXP0Re:800<0Re:800<0000008]BR02;DXP00P2;
DXP00`000000Re:808]BR00200000080Re:800<0000008]BR02;DXP00P2;DXP00`000000Re:808]B
R00308]BR0030000002;DXP0Re:80080Re:800<0000006NDj0000000101WU>P00`000000IiCX06ND
j00206NDj0030000001WU>P0IiCX0080IiCX00<0000006NDj01WU>P00P1WU>P00`000000oooo0?oo
o`3X0?ooo`00n`3oool=000000@0cnOX00<000000<oWj03?inP00P3?inP00`000000cnOX0<oWj002
0<oWj0030000003?inP0cnOX0080cnOX00<000000<oWj03?inP00`3?inP01@000000cnOX0<oWj03?
inP0000000<0cnOX0`0000030=7Mh@030000003AgN40dMgQ00<0dMgQ00<000000=7Mh@3AgN400`3A
gN400`000000dMgQ0=7Mh@030=7Mh@030000003AgN40dMgQ0080000000<0d=;K0000003@d]/0103@
d]/00`000000d=;K0=3Bf`040=3Bf`040000003@d]/0d=;K0=3Bf`80000000<0cLSF0000003=b=H0
1P3=b=H01@000000cLSF0<g8eP3=b=H0000000@0bKoA0P0000060<Vod@0300000034^<h0a;S>0080
00001`34^<h00`000000_k3<0;n`c0030;n`c0<0000000<0_k3<0000002iZ//0202iZ//00`000000
/jG:0;>UbP05000000<0Re:800@0000008]BR000000000000P2;DXP00`000000Re:808]BR00208]B
R080000000<0Re:80000002;DXP0102;DXP010000000Re:808]BR000000308]BR0030000002;DXP0
Re:800@0Re:800<0000008]BR02;DXP00`2;DXP2000000D0Re:800<0000008]BR00000000`2;DXP0
0`000000Re:808]BR00308]BR0030000002;DXP0Re:800<0Re:800@0000008]BR02;DXP0Re:80P00
00000`2;DXP0000008]BR00308]BR0030000002;DXP0Re:800<0Re:800<0000008]BR02;DXP00`2;
DXP00`000000Re:808]BR00308]BR0030000002;DXP0Re:80080Re:80P00000408]BR0030000002;
DXP0Re:800<0Re:800<0000008]BR02;DXP00`2;DXP00`000000IiCX0000000406NDj0030000001W
U>P0IiCX0080IiCX00<0000006NDj01WU>P00P1WU>P00`000000IiCX06NDj00206NDj0030000003o
ool0oooo0>P0oooo003k0?ooo`/0000000<0oooo0000003?inP00`3?inP00`000000cnOX0<oWj002
0<oWj0030000003?inP0cnOX0080cnOX00<000000<oWj03?inP00P3?inP00`000000cnOX0<oWj003
0<oWj0060000003?inP0cnOX0<oWj0000000cnOX0P0000000`3AgN4000000=7Mh@040=7Mh@030000
003AgN40dMgQ0080dMgQ00<000000=7Mh@3AgN400`3AgN400`000000dMgQ0=7Mh@030=7Mh@<00000
0`3@d]/00`000000d=;K0=3Bf`040=3Bf`030000003@d]/0d=;K00<0d=;K00@000000=3Bf`000000
0000103=b=H00`000000cLSF0<g8eP050<g8eP030000003=b=H0000000L0bKoA0P0000030<Vod@03
00000034^<h0a;S>00<0a;S>0P0000040<BhcP030000002o/<`0_k3<00L0_k3<1P0000050;VZb`03
0000002cYLX0/jG:00D000000P2;DXP3000000D0Re:800@0000008]BR00000000000102;DXP00`00
0000Re:808]BR002000000@0Re:800<0000008]BR00000001P2;DXP00`000000Re:80000000308]B
R0030000002;DXP0Re:800@0Re:800L0000008]BR02;DXP0Re:80000002;DXP0000000H0Re:800<0
000008]BR02;DXP00P2;DXP00`000000Re:808]BR00408]BR0030000002;DXP0Re:80080Re:800<0
000008]BR02;DXP0102;DXP00`000000Re:808]BR00308]BR0030000002;DXP0Re:80080Re:800<0
000008]BR02;DXP00`2;DXP010000000Re:800000000000208]BR0030000002;DXP0Re:800<0Re:8
00<0000008]BR02;DXP00P2;DXP010000000IiCX06NDj000000406NDj0030000001WU>P0IiCX0080
IiCX00<0000006NDj01WU>P00P1WU>P00`000000IiCX06NDj00206NDj0030000003oool0oooo0>P0
oooo003k0?ooo`P00000103oool01@000000cnOX0<oWj03?inP0000000D0cnOX00<000000<oWj03?
inP00P3?inP00`000000cnOX0<oWj0020<oWj0030000003?inP0cnOX0080cnOX00<000000<oWj03?
inP00P3?inP2000000<0dMgQ00<000000=7Mh@3AgN400`3AgN400`000000dMgQ0=7Mh@030=7Mh@03
0000003AgN40dMgQ0080dMgQ00<000000=7Mh@3AgN400`3AgN400`000000d=;K0=3Bf`040=3Bf`03
0000003@d]/0d=;K00<0d=;K00<000000=3Bf`3@d]/0103@d]/00`000000cLSF0<g8eP050<g8eP03
0000003=b=H0cLSF00D0cLSF00<000000<Vod@39_m402039_m42000000030<Vod@000000a;S>00H0
a;S>0P0000020<BhcP030000002o/<`0_k3<00P0_k3<00<000000;VZb`2iZ//00P2iZ//?00000003
08]BR0000000Re:800D0Re:80P00000608]BR0030000002;DXP0000000L0Re:800<0000008]BR02;
DXP0102;DXP01`000000Re:808]BR02;DXP0000008]BR00000001P2;DXP00`000000Re:808]BR003
08]BR0030000002;DXP0Re:800@0Re:800<0000008]BR02;DXP00P2;DXP00`000000Re:808]BR004
08]BR0040000002;DXP0000000000080Re:800<0000008]BR02;DXP00`2;DXP00`000000Re:808]B
R00308]BR0030000002;DXP0Re:80080Re:800<0000008]BR02;DXP0102;DXP010000000Re:808]B
R02;DXP3000000@0Re:800<0000008]BR02;DXP00P2;DXP01@000000IiCX06NDj01WU>P0000000@0
IiCX00<0000006NDj01WU>P00P1WU>P00`000000IiCX06NDj00206NDj0030000001WU>P0IiCX00<0
IiCX00<000000?ooo`3oool0i`3oool00?/0oooo1@0000060?ooo`030000003?inP0cnOX0080cnOX
00<000000<oWj03?inP00`3?inP00`000000cnOX0<oWj0020<oWj0030000003?inP0cnOX0080cnOX
00<000000<oWj03?inP00P3?inP00`000000cnOX0<oWj003000000D0dMgQ00<000000=7Mh@3AgN40
0P3AgN400`000000dMgQ0=7Mh@030=7Mh@030000003AgN40dMgQ00<0dMgQ00<000000=7Mh@3AgN40
0P0000000`3@d]/000000=3Bf`040=3Bf`030000003@d]/0d=;K00@0d=;K00@000000=3Bf`3@d]/0
d=;K0P0000000`3=b=H000000<g8eP060<g8eP030000003=b=H0cLSF00<0cLSF00@000000<Vod@00
000000002P39_m400`000000a;S>0<BhcP080<BhcP<000002P2o/<`00`000000^J[;0;VZb`070;VZ
b`030000002cYLX0/jG:00D000000`2;DXP00`000000Re:808]BR00208]BR0<00000202;DXP00`00
0000Re:808]BR00408]BR0<00000102;DXP2000000D0Re:800<0000008]BR02;DXP0102;DXP00`00
0000Re:808]BR00308]BR0030000002;DXP0000000@0Re:800<0000008]BR02;DXP00P2;DXP00`00
0000Re:808]BR00408]BR0030000002;DXP0Re:80080Re:80P00000508]BR0030000002;DXP0Re:8
00<0Re:800<0000008]BR02;DXP00`2;DXP00`000000Re:808]BR00308]BR0030000002;DXP0Re:8
0080Re:800<0000008]BR02;DXP00P00000708]BR0050000001WU>P0IiCX06NDj0000000101WU>P0
0`000000IiCX06NDj00306NDj0050000001WU>P0IiCX06NDj00000001@1WU>P00`000000oooo0?oo
o`3W0?ooo`00o`3oool70?ooo`030000003?inP0cnOX0080cnOX00<000000<oWj03?inP00`3?inP0
0`000000cnOX0<oWj0020<oWj0050000003?inP0cnOX0<oWj00000001@3?inP300000080dMgQ00<0
00000=7Mh@3AgN400`3AgN400`000000dMgQ0=7Mh@020=7Mh@030000003AgN40dMgQ00<0dMgQ00<0
00000=7Mh@3AgN400`3AgN43000000<0d=;K00<000000=3Bf`3@d]/0103@d]/00`000000d=;K0=3B
f`030=3Bf`040000003@d]/00000000000@0cLSF00<000000<g8eP3=b=H01@3=b=H01@000000cLSF
0<g8eP3=b=H0000000@0bKoA00<000000<Vod@39_m401P39_m4010000000a;S>0000000000090<Bh
cP030000002o/<`0000000<000001@2o/<`00`000000^J[;0;VZb`080;VZb`030000002cYLX0/jG:
00D00000102;DXP010000000Re:800000000000308]BR0030000002;DXP0Re:800<0Re:80`000005
08]BR0050000002;DXP0Re:808]BR00000000P2;DXP00`000000Re:808]BR00408]BR0030000002;
DXP0000000@0Re:800<0000008]BR02;DXP00`2;DXP010000000Re:808]BR02;DXP20000000308]B
R0000000Re:800@0Re:800<0000008]BR02;DXP00`2;DXP00`000000Re:808]BR00308]BR0030000
002;DXP0000000<0Re:800<0000008]BR02;DXP00`2;DXP00`000000Re:808]BR00308]BR0030000
002;DXP0Re:800<0Re:800<0000008]BR02;DXP00`2;DXP00`000000Re:808]BR00208]BR0800000
102;DXP400000080IiCX00D0000006NDj01WU>P0IiCX0000000506NDj0030000001WU>P0IiCX0080
IiCX00<0000006NDj01WU>P00P1WU>P00`000000oooo0?ooo`3W0?ooo`00o`3oool70?ooo`030000
003?inP0cnOX0080cnOX00<000000<oWj03?inP00`3?inP01@000000cnOX0<oWj03?inP0000000@0
cnOX00<000000<oWj03?inP00P3?inP2000000D0dMgQ00<000000=7Mh@3AgN400P3AgN400`000000
dMgQ0=7Mh@030=7Mh@030000003AgN40dMgQ0080dMgQ00<000000=7Mh@3AgN400`3AgN400`000000
d=;K0=3Bf`040=3Bf`030000003@d]/0d=;K00@0d=;K00<000000=3Bf`3@d]/00`3@d]/00`000000
cLSF0<g8eP050<g8eP030000003=b=H0cLSF00D0cLSF00<000000<g8eP0000001P39_m42000000D0
bKoA00<000000<BhcP34^<h00P34^<h2000000H0a;S>00<000000;n`c02o/<`0102o/<`400000003
0;n`c0000000^J[;00T0^J[;00<000000;>UbP2cYLX01@00000308]BR0<000001@2;DXP010000000
Re:808]BR02;DXP200000080Re:800@0000008]BR02;DXP0Re:80P00000408]BR0030000002;DXP0
000000H0Re:800@0000008]BR02;DXP000000`2;DXP00`000000Re:808]BR00308]BR0030000002;
DXP0Re:800@0Re:800<0000008]BR02;DXP00`2;DXP00`000000Re:808]BR00308]BR0030000002;
DXP0Re:800<0Re:800@0000008]BR02;DXP0Re:80P0000000`2;DXP0000008]BR00408]BR0030000
002;DXP0Re:80080Re:800<0000008]BR02;DXP00`2;DXP00`000000Re:808]BR00308]BR0030000
002;DXP0Re:800<0Re:800@0000008]BR000000000000P2;DXP200000080MI?R0`00000406NDj003
0000001WU>P0IiCX0080IiCX00<0000006NDj01WU>P00P1WU>P00`000000IiCX06NDj00206NDj003
0000003oool0oooo0>L0oooo003o0?ooo`L0oooo00<000000<oWj03?inP00P3?inP00`000000cnOX
0<oWj0030<oWj0050000003?inP0cnOX0<oWj0000000103?inP00`000000cnOX0000000200000003
0=7Mh@000000dMgQ00@0dMgQ00<000000=7Mh@3AgN400P3AgN400`000000dMgQ0=7Mh@030=7Mh@03
0000003AgN40dMgQ00<0dMgQ00<000000=7Mh@3AgN400P0000000`3@d]/000000=3Bf`040=3Bf`03
0000003@d]/0d=;K00@0d=;K00<000000=3Bf`3@d]/00P3@d]/00`000000cLSF000000070<g8eP03
0000003=b=H0cLSF00D0cLSF00<000000<Vod@39_m401`39_m400`000000bKoA0<Vod@020<Vod@03
00000034^<h0a;S>00@0a;S>0P0000040<BhcP030000002o/<`0_k3<00P0_k3<1`0000050;VZb`03
0000002cYLX0/jG:00D0000000D0Re:8000000000000Re:80000000708]BR0<000001@2;DXP30000
00L0Re:800<0000008]BR02;DXP0102;DXP00`000000Re:808]BR00208]BR0030000002;DXP00000
00D0Re:800<0000008]BR02;DXP0102;DXP00`000000Re:80000000308]BR0030000002;DXP0Re:8
00<0Re:800<0000008]BR02;DXP00`2;DXP00`000000Re:808]BR00408]BR0030000002;DXP0Re:8
00<0Re:800<0000008]BR02;DXP00P2;DXP00`000000Re:808]BR00408]BR0030000002;DXP0Re:8
0080Re:800<0000008]BR02;DXP0102;DXP010000000Re:808]BR02;DXP3000000D0MI?R0P000003
06NDj0030000001WU>P0IiCX0080IiCX00<0000006NDj01WU>P00P1WU>P00`000000IiCX06NDj002
06NDj0030000003oool0oooo0>L0oooo003o0?ooo`L0oooo00<000000<oWj03?inP00P3?inP00`00
0000cnOX0<oWj0030<oWj0050000003?inP0cnOX0<oWj00000000`3?inP3000000@0dMgQ00<00000
0=7Mh@3AgN400`3AgN400`000000dMgQ0=7Mh@030=7Mh@030000003AgN40dMgQ0080dMgQ00<00000
0=7Mh@3AgN400`3AgN43000000<0d=;K00<000000=3Bf`3@d]/0103@d]/00`000000d=;K0=3Bf`04
0=3Bf`040000003@d]/0d=;K000000<0cLSF00<000000<g8eP3=b=H01@3=b=H00`000000cLSF0<g8
eP030<g8eP0400000039_m400000000000P0bKoA0P0000000`39_m4000000<BhcP080<BhcP800000
00<0a;S>0000002o/<`02P2o/<`00`000000^J[;0;VZb`040;VZb`h000000`2;DXP00`000000Re:8
08]BR00408]BR08000001`2;DXP00`000000Re:808]BR00508]BR0<00000102;DXP2000000H0Re:8
00<0000008]BR02;DXP00`2;DXP00`000000Re:808]BR00408]BR0070000002;DXP0Re:808]BR000
0000Re:80000000608]BR0030000002;DXP0Re:80080Re:800<0000008]BR02;DXP0102;DXP00`00
0000Re:80000000308]BR0030000002;DXP0Re:800<0Re:800<0000008]BR02;DXP00`2;DXP00`00
0000Re:808]BR00208]BR0030000002;DXP0Re:800@0Re:800<0000008]BR02;DXP00P2;DXP00`00
0000MI?R0000000507FChP060000001eTn8000000000001WU>P00000101WU>P00`000000IiCX06ND
j00206NDj0030000001WU>P0IiCX0080IiCX00<000000?ooo`3oool0i`3oool00?l0oooo1`3oool0
0`000000cnOX0<oWj0020<oWj0030000003?inP0cnOX0080cnOX00<000000<oWj03?inP00P3?inP0
1P000000cnOX000000000000dMgQ000000H0dMgQ00<000000=7Mh@3AgN400P3AgN400`000000dMgQ
0=7Mh@030=7Mh@030000003AgN40dMgQ0080dMgQ00<000000=7Mh@3AgN400P3AgN42000000H0d=;K
00<000000=3Bf`3@d]/0103@d]/00`000000d=;K0=3Bf`030=3Bf`030000003@d]/0000000D0cLSF
00<000000<g8eP3=b=H01@3=b=H01@000000cLSF0<g8eP3=b=H0000000@0bKoA0P0000080<Vod@03
00000034^<h0a;S>00X0a;S>100000090;n`c0030000002iZ//0^J[;00T0^J[;00<000000;>UbP2c
YLX01@00000408]BR0030000002;DXP0Re:80080Re:80P0000000`2;DXP0000008]BR00408]BR0<0
00001P2;DXP01@000000Re:808]BR02;DXP000000080Re:800<0000008]BR02;DXP01@2;DXP00`00
0000Re:80000000308]BR0030000002;DXP0Re:800@0Re:800<0000008]BR02;DXP00`2;DXP00`00
0000Re:808]BR00408]BR0030000002;DXP0Re:80080Re:800<0000008]BR02;DXP0102;DXP01000
0000Re:808]BR02;DXP20000000308]BR0000000Re:800<0Re:800<0000008]BR02;DXP00`2;DXP0
0`000000Re:808]BR00308]BR0030000002;DXP0Re:800<0Re:800<0000008]BR02;DXP00`2;DXP0
0`000000MI?R0000000507FChP040000001eTn80MI?R07FChP<00000101WU>P01@000000IiCX06ND
j01WU>P0000000@0IiCX00<000000?ooo`3oool0i`3oool00?l0oooo1`3oool00`000000cnOX0<oW
j0020<oWj0030000003?inP0cnOX0080cnOX00<000000<oWj03?inP00P3?inP2000000@0dMgQ00<0
00000=7Mh@3AgN400`3AgN400`000000dMgQ0=7Mh@020=7Mh@030000003AgN40dMgQ00<0dMgQ00<0
00000=7Mh@3AgN400`3AgN4010000000dMgQ0000000000020=3Bf`030000003@d]/0d=;K00@0d=;K
00<000000=3Bf`3@d]/00`3@d]/00`000000d=;K0=3Bf`040=3Bf`030000003=b=H0cLSF00D0cLSF
00<000000<g8eP3=b=H01@3=b=H00`000000cLSF000000070<Vod@0300000039_m40bKoA00@0bKoA
00<000000<BhcP34^<h00`0000080<BhcP040000002o/<`0_k3<0;n`c0H000000P2o/<`00`000000
^J[;0;VZb`0:0;VZb`030000002cYLX0/jG:00D00000102;DXP00`000000Re:800000002000000<0
Re:800@0000008]BR02;DXP0Re:80P00000308]BR0040000002;DXP0Re:808]BR0800000102;DXP0
0`000000Re:80000000608]BR08000000`2;DXP00`000000Re:80000000608]BR0030000002;DXP0
Re:800<0Re:800<0000008]BR0000000102;DXP00`000000Re:808]BR00308]BR0030000002;DXP0
Re:800<0Re:800<0000008]BR02;DXP0102;DXP00`000000Re:808]BR00208]BR0030000002;DXP0
Re:800@0Re:800<0000008]BR02;DXP00P2;DXP00`000000Re:808]BR00308]BR0030000002;DXP0
Re:800<0Re:800@0000007FChP1eTn800000101eTn800`000000MI?R07FChP0307FChP030000001e
Tn8000000080000000<0IiCX0000001WU>P00P1WU>P00`000000IiCX06NDj00206NDj0030000003o
ool0oooo0>L0oooo003o0?ooo`L0oooo00D000000<oWj03?inP0cnOX000000050<oWj0030000003?
inP0cnOX00<000001@3AgN400`000000dMgQ0=7Mh@030=7Mh@030000003AgN40dMgQ00<0dMgQ00<0
00000=7Mh@3AgN400P3AgN400`000000dMgQ0=7Mh@030=7Mh@800000103@d]/00`000000d=;K0=3B
f`040=3Bf`030000003@d]/0d=;K00@0d=;K00@000000=3Bf`3@d]/0d=;K0P0000000`3=b=H00000
0<g8eP060<g8eP030000003=b=H0cLSF00D0cLSF00<000000<Vod@39_m401`39_m42000000<0bKoA
00<000000<BhcP34^<h01034^<h2000000D0a;S>00<000000;n`c02o/<`0202o/<`5000000T0^J[;
00@000000;>UbP2cYLX0/jG:1@00000308]BR0<000001`2;DXP3000000D0Re:800@0000008]BR000
000000001`2;DXP00`000000Re:808]BR00408]BR0030000002;DXP0Re:800@0Re:800<0000008]B
R02;DXP0102;DXP00`000000Re:808]BR00308]BR0040000002;DXP0Re:808]BR080000000<0Re:8
0000002;DXP0102;DXP00`000000Re:808]BR00308]BR0030000002;DXP0Re:800@0Re:800@00000
08]BR000000000000P2;DXP00`000000Re:808]BR00308]BR0030000002;DXP0Re:80080Re:800<0
000008]BR02;DXP0102;DXP00`000000Re:808]BR00208]BR0050000001eTn80MI?R07FChP000000
101eTn800`000000MI?R07FChP0307FChP030000001eTn80MI?R0080MI?R0`00000306NDj0050000
001WU>P0IiCX06NDj0000000j@3oool00?l0oooo1`3oool01@000000cnOX0<oWj03?inP0000000D0
cnOX0`0000020=7Mh@030000003AgN40dMgQ00<0dMgQ00<000000=7Mh@3AgN400`3AgN400`000000
dMgQ0=7Mh@030=7Mh@030000003AgN40dMgQ00<0dMgQ00<000000=7Mh@3AgN400P0000000`3@d]/0
00000=3Bf`040=3Bf`030000003@d]/0d=;K00@0d=;K00<000000=3Bf`3@d]/00`3@d]/010000000
d=;K0000000000040<g8eP030000003=b=H0cLSF00D0cLSF00<000000<g8eP3=b=H00`3=b=H01000
0000bKoA0000000000090<Vod@80000000<0bKoA00000034^<h01`34^<h300000080a;S>00<00000
0;n`c02o/<`02P2o/<`00`000000^J[;0;VZb`06000000<0^J[;00@000000;>UbP2cYLX0/jG:1@00
00001@2;DXP000000000002;DXP0000000P0Re:800<0000008]BR02;DXP01P2;DXP00`000000Re:8
08]BR00508]BR080000000<0Re:80000002;DXP00`2;DXP00`000000Re:808]BR00408]BR0030000
002;DXP0000000@0Re:800<0000008]BR02;DXP00`2;DXP00`000000Re:808]BR00408]BR0030000
002;DXP0Re:800<0Re:800<0000008]BR02;DXP00`2;DXP00`000000Re:808]BR00408]BR0030000
002;DXP0Re:80080Re:80P00000508]BR0030000002;DXP0Re:800<0Re:800<0000008]BR02;DXP0
0`2;DXP00`000000Re:808]BR00308]BR0040000001eTn80MI?R000000D0MI?R00<0000007FChP1e
Tn800P1eTn800`000000MI?R07FChP0407FChP060000001eTn8000000000001WU>P00000101WU>P0
0`000000oooo0?ooo`3V0?ooo`00o`3oool60?ooo`030000003?inP0cnOX0080cnOX00<000000<oW
j03?inP00P3?inP2000000D0dMgQ00<000000=7Mh@3AgN400P3AgN400`000000dMgQ0=7Mh@030=7M
h@030000003AgN40dMgQ00<0dMgQ00<000000=7Mh@3AgN400`3AgN43000000<0d=;K00<000000=3B
f`3@d]/0103@d]/00`000000d=;K0=3Bf`040=3Bf`030000003@d]/0d=;K00<0d=;K00<000000<g8
eP3=b=H01@3=b=H00`000000cLSF0<g8eP050<g8eP050000003=b=H0cLSF0<g8eP0000001039_m42
000000T0bKoA00<000000<BhcP34^<h02P34^<h4000000/0_k3<00<000000;VZb`2iZ//01P2iZ//=
000000<0Re:800<0000008]BR02;DXP0102;DXP3000000H0Re:80`00000608]BR0030000002;DXP0
Re:80080Re:800@0000008]BR000000000001@2;DXP200000080Re:800D0000008]BR02;DXP0Re:8
0000000508]BR0030000002;DXP0Re:800@0Re:800<0000008]BR00000000`2;DXP00`000000Re:8
08]BR00408]BR0030000002;DXP0Re:800<0Re:800<0000008]BR02;DXP00`2;DXP00`000000Re:8
0000000308]BR0030000002;DXP0Re:800<0Re:800<0000008]BR02;DXP00`2;DXP00`000000Re:8
08]BR00308]BR0050000001eTn80MI?R07FChP0000001@1eTn800`000000MI?R07FChP0207FChP03
0000001eTn80MI?R00<0MI?R00<0000007FChP1eTn800P1eTn82000000@0IiCX00<000000?ooo`3o
ool0iP3oool00?l0oooo1P3oool00`000000cnOX0<oWj0020<oWj0030000003?inP0000000800000
00<0dMgQ0000003AgN40103AgN400`000000dMgQ0=7Mh@030=7Mh@030000003AgN40dMgQ00<0dMgQ
00<000000=7Mh@3AgN400P3AgN400`000000dMgQ0=7Mh@030=7Mh@030000003@d]/0d=;K00@0d=;K
00<000000=3Bf`3@d]/00`3@d]/00`000000d=;K0=3Bf`050=3Bf`070000003@d]/0d=;K0=3Bf`00
0000cLSF000000070<g8eP8000001P3=b=H00`000000cLSF000000070<Vod@8000001P39_m400`00
0000a;S>0<BhcP02000000X0a;S>00<000000;n`c02o/<`0100000060;n`c0030000002iZ//0^J[;
00X0^J[;00@000000;>UbP2cYLX0/jG:1@00000508]BR0040000002;DXP0Re:808]BR08000000P2;
DXP00`000000Re:808]BR00308]BR0050000002;DXP0Re:808]BR00000000`2;DXP2000000H0Re:8
00<0000008]BR02;DXP0102;DXP00`000000Re:808]BR00308]BR0030000002;DXP0000000D0Re:8
00<0000008]BR02;DXP0102;DXP01`000000Re:808]BR02;DXP0000008]BR00000001P2;DXP00`00
0000Re:808]BR00308]BR0030000002;DXP0Re:800<0Re:800@0000008]BR02;DXP0Re:80P000000
0`2;DXP0000008]BR00308]BR0030000002;DXP0Re:800<0Re:800<0000008]BR02;DXP00`2;DXP0
0`000000MI?R07FChP0207FChP030000001eTn80MI?R00<0MI?R00<0000007FChP1eTn800P1eTn80
0`000000MI?R07FChP0307FChP030000001eTn80MI?R00<0MI?R0`00000206NDj0030000003oool0
oooo0>H0oooo003o0?ooo`H0oooo00@000000<oWj03?inP0cnOX0`0000040=7Mh@030000003AgN40
dMgQ00<0dMgQ00<000000=7Mh@3AgN400`3AgN400`000000dMgQ0=7Mh@030=7Mh@030000003AgN40
dMgQ00<0dMgQ00<000000=7Mh@3AgN400P0000000`3@d]/000000=3Bf`050=3Bf`030000003@d]/0
d=;K00<0d=;K00<000000=3Bf`3@d]/0103@d]/010000000d=;K0000000000030<g8eP030000003=
b=H0cLSF00H0cLSF00<000000<g8eP3=b=H0103=b=H00`000000bKoA0<Vod@080<Vod@8000000`39
_m400`000000a;S>0<BhcP030<BhcP8000001`34^<h00`000000_k3<0;n`c0050;n`c0@000000P2o
/<`00`000000^J[;0;VZb`0:0;VZb`040000002cYLX0/jG:0;>UbPD000001@2;DXP010000000Re:8
00000000000508]BR0030000002;DXP0Re:800800000102;DXP010000000Re:800000000000708]B
R08000001@2;DXP00`000000Re:808]BR00508]BR0030000002;DXP0Re:800<0Re:800<0000008]B
R02;DXP0102;DXP00`000000Re:808]BR00308]BR0030000002;DXP0Re:800@0Re:800<0000008]B
R02;DXP00`2;DXP00`000000Re:808]BR00308]BR0030000002;DXP0Re:800@0Re:800<0000008]B
R02;DXP00P2;DXP00`000000Re:808]BR00408]BR0030000002;DXP0Re:80080Re:800<0000007FC
hP1eTn800`1eTn800`000000MI?R07FChP0207FChP030000001eTn80MI?R00<0MI?R00<0000007FC
hP1eTn800`1eTn800`000000MI?R07FChP0307FChP030000001eTn80MI?R00<00000j03oool00?l0
oooo1P3oool01P000000cnOX000000000000dMgQ000000H0dMgQ00<000000=7Mh@3AgN400P3AgN40
0`000000dMgQ0=7Mh@030=7Mh@030000003AgN40dMgQ00<0dMgQ00<000000=7Mh@3AgN400`3AgN43
000000<0d=;K00<000000=3Bf`3@d]/0103@d]/00`000000d=;K0=3Bf`030=3Bf`030000003@d]/0
d=;K00D0d=;K00<000000<g8eP3=b=H0103=b=H00`000000cLSF0<g8eP060<g8eP030000003=b=H0
cLSF0080cLSF00@000000<Vod@00000000002P39_m42000000030<Vod@000000a;S>00H0a;S>0`00
00040<BhcP030000002o/<`0_k3<00T0_k3<1P0000090;VZb`040000002cYLX0/jG:0;>UbPD00000
102;DXP3000000L0Re:80`00000708]BR0030000002;DXP0Re:800D0Re:80P00000208]BR0030000
002;DXP0Re:8008000001P2;DXP20000000308]BR0000000Re:80080Re:800<0000008]BR02;DXP0
102;DXP00`000000Re:808]BR00308]BR0030000002;DXP0000000@0Re:800<0000008]BR02;DXP0
0`2;DXP00`000000Re:808]BR00408]BR0030000002;DXP0Re:800<0Re:800@0000008]BR0000000
00000P2;DXP00`000000Re:808]BR00308]BR0030000002;DXP0Re:800<0Re:800<0000007FChP1e
Tn800`1eTn800`000000MI?R07FChP0207FChP030000001eTn80MI?R00<0MI?R00<0000007FChP1e
Tn800`1eTn800`000000MI?R07FChP0207FChP030000001eTn80MI?R00<0MI?R00<000000?ooo`3o
ool0iP3oool00?l0oooo1P3oool2000000@0dMgQ00<000000=7Mh@3AgN400`3AgN400`000000dMgQ
0=7Mh@030=7Mh@030000003AgN40dMgQ0080dMgQ00<000000=7Mh@3AgN400`3AgN400`000000dMgQ
0=7Mh@030=7Mh@030000003@d]/0d=;K00@0d=;K00<000000=3Bf`3@d]/0103@d]/00`000000d=;K
0=3Bf`030=3Bf`030000003@d]/0d=;K00<0d=;K00<000000<g8eP0000001P3=b=H00`000000cLSF
0<g8eP060<g8eP040000003=b=H00000000000@0bKoA0P00000:0<Vod@0300000034^<h0a;S>00T0
a;S>0P0000000`34^<h000000;n`c00=0;n`c0040000002iZ//0^J[;0;VZb`H000000`2iZ//01000
0000/jG:0;>UbP2cYLX90000000308]BR0000000Re:800H0Re:80P00000708]BR0<000001P2;DXP0
0`000000Re:808]BR00208]BR0030000002;DXP0000000L0Re:800<0000008]BR02;DXP00P2;DXP0
0`000000Re:80000000608]BR0030000002;DXP0Re:800<0Re:800@0000008]BR02;DXP0Re:80P00
00000`2;DXP0000008]BR00408]BR0030000002;DXP0Re:800@0Re:800<0000008]BR02;DXP00`2;
DXP00`000000Re:808]BR00208]BR08000001@2;DXP00`000000Re:808]BR00308]BR00400000022
Tm/0000000000080MI?R00<0000007FChP1eTn800`1eTn800`000000MI?R07FChP0207FChP030000
001eTn80MI?R00<0MI?R00<0000007FChP1eTn800`1eTn800`000000MI?R07FChP0307FChP030000
003oool0oooo0>H0oooo003o0?ooo`H0oooo00<000000=7Mh@3AgN400`3AgN400`000000dMgQ0=7M
h@030=7Mh@030000003AgN40dMgQ00<0dMgQ00<000000=7Mh@3AgN400`3AgN400`000000dMgQ0=7M
h@030=7Mh@030000003AgN40dMgQ0080000000<0d=;K0000003@d]/0103@d]/00`000000d=;K0=3B
f`050=3Bf`030000003@d]/0d=;K00<0d=;K00<000000=3Bf`3@d]/00P0000030<g8eP030000003=
b=H0cLSF00@0cLSF0P0000070<g8eP0300000039_m40bKoA00H0bKoA0P0000070<Vod@0300000034
^<h0a;S>008000002P34^<h4000000/0_k3<00<000000;VZb`2iZ//0202iZ//<000000D0Re:800<0
000008]BR02;DXP00`2;DXP20000000308]BR0000000Re:800@0Re:80P00000308]BR0030000002;
DXP0Re:80080Re:800<0000008]BR02;DXP0102;DXP00`000000Re:808]BR00508]BR0030000002;
DXP0Re:800@0Re:800<0000008]BR02;DXP0102;DXP00`000000Re:808]BR00308]BR0030000002;
DXP0Re:800@0Re:800<0000008]BR02;DXP00`2;DXP00`000000Re:808]BR00408]BR0030000002;
DXP0Re:800<0Re:800<0000008]BR02;DXP00`2;DXP00`000000Re:80000000308]BR0030000002;
DXP0Re:800<0Re:80P00000308:Cf`<000001@1eTn800`000000MI?R07FChP0207FChP030000001e
Tn80MI?R00<0MI?R00<0000007FChP1eTn800`1eTn800`000000MI?R07FChP0307FChP030000003o
ool0oooo0>H0oooo003o0?ooo`L0oooo00<000000=7Mh@3AgN400P3AgN400`000000dMgQ0=7Mh@03
0=7Mh@030000003AgN40dMgQ00<0dMgQ00<000000=7Mh@3AgN400`3AgN400`000000dMgQ0=7Mh@03
0=7Mh@<000000`3@d]/00`000000d=;K0=3Bf`040=3Bf`030000003@d]/0d=;K00@0d=;K00<00000
0=3Bf`3@d]/00`3@d]/00`000000d=;K000000060<g8eP030000003=b=H0cLSF00D0cLSF00<00000
0<g8eP3=b=H00`3=b=H010000000bKoA0000000000080<Vod@8000001039_m400`000000a;S>0<Bh
cP030<BhcP<000001`34^<h010000000_k3<0;n`c02o/<`4000000L0_k3<00<000000;VZb`2iZ//0
2`2iZ//010000000/jG:0;>UbP2cYLX5000000H0Re:800<0000008]BR00000000P00000308]BR004
0000002;DXP0Re:808]BR08000001@2;DXP00`000000Re:808]BR002000000D0Re:80`00000508]B
R08000001P2;DXP00`000000Re:80000000408]BR0030000002;DXP0Re:800<0Re:800<0000008]B
R02;DXP0102;DXP00`000000Re:80000000308]BR0030000002;DXP0Re:800@0Re:800<0000008]B
R02;DXP00`2;DXP00`000000Re:808]BR00308]BR0040000002;DXP0Re:808]BR080000000<0Re:8
0000002;DXP0102;DXP00`000000PY?K08:Cf`0408:Cf`030000001eTn80MI?R00<0MI?R00<00000
07FChP1eTn800P1eTn800`000000MI?R07FChP0307FChP030000001eTn80MI?R00<0MI?R00<00000
07FChP1eTn800P1eTn800`000000oooo0?ooo`3W0?ooo`00o`3oool70?ooo`030000003AgN40dMgQ
0080dMgQ00<000000=7Mh@3AgN40103AgN400`000000dMgQ0=7Mh@020=7Mh@030000003AgN40dMgQ
00<0dMgQ00<000000=7Mh@3AgN400`3AgN400`000000d=;K0=3Bf`040=3Bf`030000003@d]/0d=;K
00@0d=;K00<000000=3Bf`3@d]/0103@d]/00`000000d=;K0=3Bf`030=3Bf`030000003=b=H0cLSF
00H0cLSF00<000000<g8eP3=b=H01@3=b=H01@000000cLSF0<g8eP3=b=H0000000@0bKoA00<00000
0<Vod@39_m401`39_m4200000080bKoA00<000000<BhcP34^<h01P34^<h3000000@0a;S>00<00000
0;n`c02o/<`01@2o/<`400000080_k3<00<000000;VZb`2iZ//0302iZ//010000000/jG:0;>UbP2c
YLX5000000D0Re:80`00000708]BR0<00000202;DXP2000000H0Re:800D0000008]BR02;DXP0Re:8
0000000308]BR0030000002;DXP0Re:800@0Re:80P00000208]BR0050000002;DXP0Re:808]BR000
00001@2;DXP00`000000Re:808]BR00408]BR0070000002;DXP0Re:808]BR0000000Re:800000006
08]BR0030000002;DXP0Re:800<0Re:800<0000008]BR02;DXP00`2;DXP00`000000Re:808]BR004
08]BR0030000002;DXP0Re:800<0Re:80P00000508:Cf`0400000022Tm/0000000000080MI?R00<0
000007FChP1eTn800`1eTn800`000000MI?R07FChP0307FChP030000001eTn80MI?R0080MI?R00<0
000007FChP1eTn800`1eTn800`000000oooo0?ooo`3W0?ooo`00o`3oool70?ooo`030000003AgN40
dMgQ00<0dMgQ00<000000=7Mh@3AgN400`3AgN400`000000dMgQ0=7Mh@030=7Mh@030000003AgN40
dMgQ0080dMgQ00@000000=7Mh@3AgN40dMgQ0P0000000`3@d]/000000=3Bf`050=3Bf`030000003@
d]/0d=;K00<0d=;K00<000000=3Bf`3@d]/01@3@d]/01`000000d=;K0=3Bf`3@d]/000000<g8eP00
0000203=b=H00`000000cLSF0<g8eP050<g8eP030000003=b=H0000000H0bKoA0P0000090<Vod@80
00003034^<h2000000030<BhcP000000_k3<00/0_k3<1P00000:0;VZb`030000002cYLX0/jG:0080
/jG:1@00000208]BR0<0000000<0Re:80000002;DXP01P2;DXP2000000X0Re:800<0000008]BR02;
DXP0102;DXP00`000000Re:808]BR00208]BR0040000002;DXP00000000000H0Re:800<0000008]B
R02;DXP00`2;DXP00`000000Re:80000000508]BR0030000002;DXP0Re:800@0Re:800<0000008]B
R02;DXP00`2;DXP00`000000Re:808]BR00408]BR0030000002;DXP0Re:800<0Re:800<0000008]B
R02;DXP0102;DXP00`000000Re:808]BR00308]BR0030000002;DXP0000000<0Re:80P00000608:C
f`0400000022Tm/0PY?K08:Cf`<000001@1eTn800`000000MI?R07FChP0207FChP030000001eTn80
MI?R00<0MI?R00<0000007FChP1eTn800`1eTn800`000000oooo0?ooo`3W0?ooo`00o`3oool70?oo
o`030000003AgN40dMgQ00<0dMgQ00<000000=7Mh@3AgN400`3AgN400`000000dMgQ0=7Mh@030=7M
h@030000003AgN40dMgQ00<0dMgQ0`0000030=3Bf`030000003@d]/0d=;K00@0d=;K00<000000=3B
f`3@d]/0103@d]/00`000000d=;K0=3Bf`040=3Bf`040000003@d]/00000000000<0cLSF00<00000
0<g8eP3=b=H01P3=b=H00`000000cLSF0<g8eP050<g8eP0300000039_m40bKoA00L0bKoA00<00000
0<Vod@39_m401P39_m400`000000a;S>0<BhcP02000000/0a;S>0`00000=0;n`c0040000002iZ//0
^J[;0;VZb`L000000`2iZ//00`000000/jG:0;>UbP020;>UbPL00000102;DXP00`000000Re:808]B
R00308]BR080000000<0Re:80000002;DXP01`2;DXP3000000@0Re:80P00000608]BR0030000002;
DXP0Re:800D0Re:800<0000008]BR02;DXP01@2;DXP00`000000Re:808]BR00308]BR0030000002;
DXP0Re:800@0Re:800<0000008]BR02;DXP00`2;DXP00`000000Re:80000000508]BR0030000002;
DXP0Re:800<0Re:800<0000008]BR02;DXP00`2;DXP00`000000Re:808]BR00308]BR0040000002;
DXP0Re:808]BR080000000<0Re:800000022Tm/01@22Tm/00`000000PY?K08:Cf`0408:Cf`030000
001eTn80MI?R00<0MI?R00<0000007FChP1eTn800P1eTn800`000000MI?R07FChP0307FChP030000
001eTn80MI?R00<0MI?R00<000000?ooo`3oool0i`3oool00?l0oooo203oool00`000000dMgQ0=7M
h@020=7Mh@030000003AgN40dMgQ00<0dMgQ00<000000=7Mh@3AgN400`3AgN400`000000dMgQ0=7M
h@030=7Mh@030000003@d]/0d=;K00@0d=;K00<000000=3Bf`3@d]/0103@d]/00`000000d=;K0=3B
f`040=3Bf`030000003@d]/0d=;K00@0d=;K00<000000<g8eP3=b=H0103=b=H00`000000cLSF0<g8
eP060<g8eP030000003=b=H0cLSF00<0cLSF00@000000<Vod@00000000002039_m42000000D0bKoA
00<000000<BhcP34^<h00`34^<h2000000T0a;S>00<000000;n`c02o/<`0100000090;n`c0030000
002iZ//0^J[;00P0^J[;3@00000608]BR0040000002;DXP0Re:808]BR08000000`2;DXP00`000000
Re:808]BR00408]BR08000000P2;DXP01@000000Re:808]BR02;DXP0000000H0Re:80P0000000`2;
DXP0000008]BR00408]BR0030000002;DXP0Re:800@0Re:80P0000000`2;DXP0000008]BR00208]B
R0030000002;DXP0Re:800@0Re:800<0000008]BR02;DXP00`2;DXP01@000000Re:808]BR02;DXP0
000000<0Re:800<0000008]BR02;DXP00`2;DXP00`000000Re:808]BR00308]BR0030000002;DXP0
Re:800<0Re:800<0000008]BR02;DXP0102;DXP2000000D0PY?K00<0000008:Cf`22Tm/01022Tm/0
10000000PY?K00000000000207FChP030000001eTn80MI?R00<0MI?R00<0000007FChP1eTn800`1e
Tn800`000000MI?R07FChP0207FChP030000003oool0oooo0>P0oooo003o0?ooo`P0oooo00<00000
0=7Mh@3AgN400`3AgN400`000000dMgQ0=7Mh@030=7Mh@030000003AgN40dMgQ0080dMgQ00@00000
0=7Mh@3AgN40dMgQ0P0000000`3@d]/000000=3Bf`050=3Bf`030000003@d]/0d=;K00@0d=;K00<0
00000=3Bf`3@d]/00`3@d]/00`000000d=;K0=3Bf`030=3Bf`030000003=b=H0000000H0cLSF00<0
00000<g8eP3=b=H01P3=b=H01@000000cLSF0<g8eP3=b=H0000000@0bKoA0P0000080<Vod@030000
0039_m40bKoA0080bKoA00<000000<BhcP34^<h01@34^<h2000000L0a;S>00<000000;n`c02o/<`0
102o/<`3000000D0_k3<00<000000;VZb`2iZ//0302iZ//00`000000/jG:0;>UbP020;>UbPD00000
1P2;DXP010000000Re:800000000000608]BR0040000002;DXP0Re:808]BR08000001@2;DXP30000
00H0Re:800D0000008]BR02;DXP0Re:80000000308]BR08000001P2;DXP00`000000Re:808]BR002
08]BR0030000002;DXP0000000H0Re:800<0000008]BR02;DXP00`2;DXP00`000000Re:808]BR003
08]BR0030000002;DXP0000000D0Re:800<0000008]BR02;DXP00`2;DXP00`000000Re:808]BR003
08]BR0030000002;DXP0Re:800@0Re:80P00000608:Cf`0300000022Tm/0PY?K00@0PY?K00@00000
08:Cf`22Tm/0PY?K0`00000507FChP030000001eTn80MI?R0080MI?R00<0000007FChP1eTn800`1e
Tn800`000000oooo0?ooo`3X0?ooo`00o`3oool80?ooo`030000003AgN40dMgQ00<0dMgQ00<00000
0=7Mh@3AgN400`3AgN400`000000dMgQ0=7Mh@030=7Mh@<000000`3@d]/00`000000d=;K0=3Bf`04
0=3Bf`030000003@d]/0d=;K00D0d=;K00<000000=3Bf`3@d]/00`3@d]/00`000000d=;K0=3Bf`02
000000<0cLSF00<000000<g8eP3=b=H0103=b=H2000000L0cLSF00<000000<g8eP0000001`39_m40
0`000000bKoA0<Vod@060<Vod@80000000<0bKoA00000034^<h02@34^<h2000000@0a;S>00<00000
0;n`c02o/<`0202o/<`4000000030;n`c0000000^J[;00d0^J[;00<000000;>UbP2cYLX00P2cYLX5
000000D0Re:80`00000808]BR0040000002;DXP00000000000L0Re:800<0000008]BR02;DXP01@2;
DXP00`000000Re:808]BR00308]BR0030000002;DXP0000000L0Re:800<0000008]BR02;DXP0102;
DXP00`000000Re:808]BR00408]BR0030000002;DXP0Re:800<0Re:800<0000008]BR02;DXP01@2;
DXP010000000Re:808]BLP1D000300000003000bLP2;DXP0Re:80080Re:800<0000008]BR02;DXP0
0`2;DXP00`000000Re:808]BR00408]BR08000001P22Tm/00`000000PY?K08:Cf`0408:Cf`030000
0022Tm/0PY?K00@0PY?K0P00000307FChP030000001eTn80MI?R00<0MI?R00<0000007FChP1eTn80
0`1eTn800`000000oooo0?ooo`3X0?ooo`00o`3oool90?ooo`030000003AgN40dMgQ0080dMgQ00<0
00000=7Mh@3AgN400`3AgN400`000000dMgQ0=7Mh@030=7Mh@030000003@d]/0d=;K00@0d=;K00<0
00000=3Bf`3@d]/0103@d]/00`000000d=;K0=3Bf`040=3Bf`030000003@d]/0d=;K00<0d=;K00<0
00000=3Bf`0000001P3=b=H00`000000cLSF0<g8eP050<g8eP030000003=b=H0cLSF00D0cLSF00<0
00000<Vod@39_m401`39_m42000000P0bKoA00<000000<BhcP34^<h02`34^<h200000080a;S>00<0
00000;n`c02o/<`0302o/<`5000000/0^J[;00<000000;>UbP2cYLX00P2cYLX500000080Re:80`00
00000`2;DXP0000008]BR00708]BR0800000202;DXP3000000D0Re:80P00000708]BR0030000002;
DXP0Re:800@0Re:80P00000608]BR0030000002;DXP0000000@0Re:800<0000008]BR02;DXP00`2;
DXP00`000000Re:808]BR00508]BR0030000002;DXP0000000<0Re:800<00000000bLP2;DXP00`2;
DXP00`000000Re:808]BR00308]BR0030000002;DXP0Re:800@0Re:800<0000008:Cf`0000001@22
Tm/00`000000PY?K08:Cf`0408:Cf`0300000022Tm/0PY?K00@0PY?K00<0000008:Cf`22Tm/00P00
00000`1eTn80000007FChP0407FChP030000001eTn80MI?R00<0MI?R00<000000?ooo`3oool0j03o
ool00?l0oooo2@3oool00`000000dMgQ0=7Mh@030=7Mh@030000003AgN40dMgQ0080dMgQ00@00000
0=7Mh@3AgN40dMgQ0P0000000`3@d]/000000=3Bf`050=3Bf`030000003@d]/0d=;K00@0d=;K00<0
00000=3Bf`3@d]/0103@d]/00`000000d=;K0=3Bf`030=3Bf`030000003=b=H0cLSF00H0cLSF00<0
00000<g8eP3=b=H01@3=b=H00`000000cLSF0<g8eP030<g8eP0400000039_m400000000000T0bKoA
00<000000<Vod@39_m401039_m400`000000a;S>0<BhcP03000000/0a;S>0`00000?0;n`c0040000
002iZ//0^J[;0;VZb`P000000`2iZ//00`000000/jG:0;>UbP020;>UbPL00000102;DXP00`000000
Re:808]BR00408]BR080000000<0Re:80000002;DXP01@2;DXP2000000<0Re:800D0000008]BR02;
DXP0Re:80000000708]BR0<000001@2;DXP00`000000Re:808]BR00408]BR08000000P2;DXP01@00
0000Re:808]BR02;DXP0000000D0Re:800<0000008]BR02;DXP01@2;DXP02P000000Re:808]BR02;
DXP0000008]BR0000000Re:806HW?@1VBXP208]BR0030000002;DXP0Re:800<0Re:800<0000008]B
R02;DXP0102;DXP00`000000PY?K0000000508:Cf`0300000022Tm/0PY?K00D0PY?K00<0000008:C
f`22Tm/01022Tm/00`000000PY?K08:Cf`0208:Cf`8000001@1eTn800`000000MI?R07FChP0207FC
hP030000003oool0oooo0>T0oooo003o0?ooo`T0oooo00<000000=7Mh@3AgN400`3AgN400`000000
dMgQ0=7Mh@030=7Mh@<000000`3@d]/00`000000d=;K0=3Bf`040=3Bf`030000003@d]/0d=;K00D0
d=;K00<000000=3Bf`3@d]/0103@d]/01`000000d=;K0=3Bf`3@d]/000000<g8eP000000203=b=H0
0`000000cLSF0<g8eP050<g8eP050000003=b=H0cLSF0<g8eP0000001039_m42000000P0bKoA0P00
00030<Vod@0300000034^<h0a;S>00@0a;S>0`0000080<BhcP030000002o/<`0_k3<00@000002P2o
/<`00`000000^J[;0;VZb`0:0;VZb`d000001`2;DXP010000000Re:808]BR02;DXP2000000<0Re:8
00<0000008]BR02;DXP00P2;DXP2000000D0Re:800@0000008]BR000000000001`2;DXP01@000000
Re:808]BR02;DXP0000000<0Re:800<0000008]BR02;DXP0102;DXP00`000000Re:808]BR00308]B
R0030000002;DXP0000000D0Re:800<0000008]BR02;DXP01@2;DXP00`000000Re:808]BR00308]B
R0050000002;DXP0Re9b05@00000<W800P2;DXP00`000000Re:808]BR00308]BR0030000002;DXP0
Re:800<0Re:80P0000000`22Tm/0000008:Cf`0408:Cf`0300000022Tm/0PY?K00@0PY?K00<00000
08:Cf`22Tm/01022Tm/00`000000PY?K08:Cf`0308:Cf`0400000022Tm/0000000000080MI?R00<0
000007FChP1eTn800`1eTn800`000000oooo0?ooo`3Y0?ooo`00o`3oool:0?ooo`030000003AgN40
dMgQ0080dMgQ00<000000=7Mh@3AgN400`3AgN400`000000d=;K0=3Bf`040=3Bf`030000003@d]/0
d=;K00@0d=;K00<000000=3Bf`3@d]/0103@d]/00`000000d=;K0=3Bf`040=3Bf`040000003@d]/0
0000000000<0cLSF00<000000<g8eP3=b=H01P3=b=H00`000000cLSF0<g8eP050<g8eP030000003=
b=H0000000L0bKoA0P0000080<Vod@80000000<0bKoA00000034^<h02034^<h3000000D0a;S>00<0
00000;n`c02o/<`0102o/<`4000000H0_k3<00<000000;VZb`2iZ//03@2iZ//00`000000/jG:0;>U
bP020;>UbPD000001`2;DXP010000000Re:800000000000608]BR0040000002;DXP00000000000P0
Re:800<0000008]BR02;DXP01@2;DXP2000000@0Re:800@0000008]BR000000000001P2;DXP00`00
0000Re:808]BR00508]BR0030000002;DXP0Re:800<0Re:800<0000008]BR02;DXP01@2;DXP00`00
0000Re:808]BR00308]BR0080000002;DXP00000080m?@00<W80M38005A4R000000508]BR0030000
002;DXP0Re:800<0Re:800@0000008bDeP2<U=H000001@22Tm/00`000000PY?K08:Cf`0408:Cf`03
00000022Tm/0PY?K00@0PY?K00<0000008:Cf`22Tm/01022Tm/010000000PY?K08:Cf`22Tm/30000
00D0MI?R00<000000?ooo`3oool0j@3oool00?l0oooo2P3oool00`000000dMgQ0=7Mh@020=7Mh@04
0000003AgN40dMgQ0=7Mh@80000000<0d=;K0000003@d]/01@3@d]/00`000000d=;K0=3Bf`030=3B
f`030000003@d]/0d=;K00D0d=;K00<000000=3Bf`3@d]/0103@d]/00`000000cLSF0<g8eP040<g8
eP030000003=b=H0cLSF00H0cLSF00<000000<g8eP3=b=H01@3=b=H00`000000bKoA0<Vod@080<Vo
d@0300000039_m40bKoA00L0bKoA00<000000<BhcP34^<h02`34^<h3000000030<BhcP000000_k3<
00X0_k3<100000000`2o/<`000000;VZb`0?0;VZb`030000002cYLX0/jG:0080/jG:1@00000608]B
R0<00000202;DXP00`000000Re:808]BR00708]BR0<000001@2;DXP2000000L0Re:800<0000008]B
R02;DXP0102;DXP2000000L0Re:800<0000008]BR00000000`2;DXP00`000000Re:808]BR00508]B
R0030000002;DXP0Re:800<0Re:800@0000008]BR02;DXP0Re:80P0000000`2;BV<0000008]BR004
08]BR0030000002;DXP0Re:800<0Re:800H0000008bDeP2<U=H0000008bDeP00000308:Cf`030000
0022Tm/0PY?K00D0PY?K00<0000008:Cf`22Tm/00`22Tm/00`000000PY?K08:Cf`0408:Cf`030000
0022Tm/0PY?K00@0PY?K00<0000007FChP1eTn800`1eTn800`000000oooo0?ooo`3Y0?ooo`00o`3o
ool:0?ooo`030000003AgN40dMgQ00<0dMgQ0`0000030=3Bf`030000003@d]/0d=;K00D0d=;K00<0
00000=3Bf`3@d]/00`3@d]/00`000000d=;K0=3Bf`050=3Bf`040000003@d]/0d=;K0=3Bf`800000
00<0cLSF0000003=b=H01@3=b=H00`000000cLSF0<g8eP060<g8eP030000003=b=H0cLSF00<0cLSF
00@000000<Vod@00000000002@39_m42000000H0bKoA00<000000<BhcP34^<h00P00000=0<BhcP80
00003`2o/<`:000000P0^J[;00<000000;>UbP2cYLX00P2cYLX5000000<0Re:80`0000000`2;DXP0
000008]BR00608]BR0<000001`2;DXP2000000<0Re:800D0000008]BR02;DXP0Re:80000000708]B
R0<000001@2;DXP00`000000Re:808]BR00508]BR08000000`2;DXP00`000000Re:80000000608]B
R08000001@2;DXP02P000000Re:808]BR02;DXP0RdAB000bLP2;DXP0000007@b001DA8P308]BR003
0000002;DXP0Re:800@0Re:800<0000008bDeP0000000`2<U=H20000000308:Cf`000000PY?K00D0
PY?K00<0000008:Cf`22Tm/01022Tm/00`000000PY?K08:Cf`0308:Cf`0300000022Tm/0PY?K00@0
PY?K00@0000008:Cf`00000000000P1eTn800`000000oooo0?ooo`3Z0?ooo`00o`3oool:0?ooo`03
0000003AgN40dMgQ0080dMgQ0P0000060=3Bf`030000003@d]/0d=;K00@0d=;K00<000000=3Bf`3@
d]/0103@d]/00`000000d=;K0=3Bf`040=3Bf`040000003@d]/00000000000@0cLSF00<000000<g8
eP3=b=H0103=b=H00`000000cLSF0<g8eP060<g8eP050000003=b=H0cLSF0<g8eP0000001039_m42
000000T0bKoA0P0000030<Vod@0300000034^<h0a;S>00<0a;S>0`00000:0<BhcP030000002o/<`0
_k3<00@000002`2o/<`00`000000^J[;0;VZb`060;VZbaD00000102;DXP00`000000Re:808]BR003
08]BR08000000`2;DXP00`000000Re:808]BR00308]BR0030000002;DXP0Re:800<0Re:800@00000
08]BR000000000001`2;DXP01@000000Re:808]BR02;DXP0000000<0Re:800<0000008]BR02;DXP0
1@2;DXP00`000000Re:808]BR00408]BR0030000002;DXP0Re:800@0Re:800<0000008]BR02;DXP0
102;DXP00`000000Re:808]BR00208]BR00606HW?@1VBXP0000008]BR0000000?BMS0P2;DXP00`00
0000Re:808]BR00408]BR0030000002<U=H0000000H0S9CF00<0000008:Cf`22Tm/01@22Tm/00`00
0000PY?K08:Cf`0308:Cf`0300000022Tm/0PY?K00@0PY?K00<0000008:Cf`22Tm/01022Tm/01000
0000PY?K08:Cf`22Tm/300000>`0oooo003o0?ooo`/0oooo00@000000=7Mh@00000000000P3@d]/0
0`000000d=;K0=3Bf`040=3Bf`030000003@d]/0d=;K00@0d=;K00<000000=3Bf`3@d]/00`3@d]/0
0`000000d=;K0=3Bf`050=3Bf`030000003=b=H0cLSF00D0cLSF00<000000<g8eP3=b=H0103=b=H2
000000L0cLSF00<000000<g8eP0000001`39_m42000000T0bKoA0P0000000`39_m4000000<BhcP07
0<BhcP8000002034^<h00`000000_k3<0;n`c0040;n`c0@000001P2o/<`00`000000^J[;0;VZb`0?
0;VZb`030000002cYLX0/jG:0080/jG:1@00000708]BR0040000002;DXP0Re:808]BR08000001@2;
DXP010000000Re:808]BR02;DXP2000000L0Re:800<0000008]BR02;DXP01P2;DXP00`000000Re:8
08]BR00208]BR0040000002;DXP00000000000L0Re:800<0000008]BR02;DXP0102;DXP00`000000
Re:80000000408]BR0030000002;DXP0Re:800@0Re:800<0000008]BR02;DXP00P2;DXP02@1d<P00
00000000001dDXP0Re9b05@000000000039b0000000608]BR0030000002<U=H0000000H0S9CF00<0
000008bDeP0000001@22Tm/00`000000PY?K08:Cf`0308:Cf`0300000022Tm/0PY?K00@0PY?K00<0
000008:Cf`22Tm/01022Tm/00`000000PY?K08:Cf`0408:Cf`030000003oool0oooo0>X0oooo003o
0?ooo`/0oooo0P0000040=3Bf`030000003@d]/0d=;K00@0d=;K00<000000=3Bf`3@d]/01@3@d]/0
0`000000d=;K0=3Bf`030=3Bf`030000003@d]/0d=;K00<0d=;K00<000000<g8eP0000001`3=b=H0
0`000000cLSF0<g8eP050<g8eP030000003=b=H0cLSF00D0cLSF00<000000<Vod@39_m402039_m42
000000T0bKoA00<000000<BhcP34^<h02@34^<h3000000@0a;S>00<000000;n`c02o/<`02@2o/<`4
00000080_k3<00<000000;VZb`2iZ//03`2iZ//00`000000/jG:0;>UbP020;>UbPD000001`2;DXP0
10000000Re:800000000000808]BR0<000001`2;DXP3000000H0Re:80P00000608]BR0030000002;
DXP0Re:800D0Re:80P00000508]BR08000000P2;DXP01@000000Re:808]BR02;DXP0000000H0Re:8
00<0000008]BR02;DXP0102;DXP00`000000Re:808]BR00308]BR0030000002;DXP0Re:800@0Re:8
00<0000008bDeP0000001P2<U=H010000000S9CF08bDeP2<U=H200000080PY?K00<0000008:Cf`22
Tm/01022Tm/00`000000PY?K08:Cf`0308:Cf`0300000022Tm/0PY?K00@0PY?K00<0000008:Cf`22
Tm/01022Tm/00`000000oooo0?ooo`3[0?ooo`00o`3oool<0?ooo`030000003@d]/0d=;K00<0d=;K
00<000000=3Bf`3@d]/0103@d]/00`000000d=;K0=3Bf`040=3Bf`030000003@d]/0d=;K00@0d=;K
00<000000=3Bf`3@d]/00P0000030<g8eP030000003=b=H0cLSF00D0cLSF00<000000<g8eP3=b=H0
1@3=b=H00`000000cLSF0<g8eP030<g8eP0400000039_m400000000000X0bKoA0P0000060<Vod@03
00000034^<h0a;S>008000002`34^<h200000080a;S>00<000000;n`c02o/<`03@2o/<`7000000`0
^J[;00<000000;>UbP2cYLX00`2cYLX5000000H0Re:80`00000908]BR0800000202;DXP01@000000
Re:808]BR02;DXP0000000@0Re:800<0000008]BR02;DXP0102;DXP20000000308]BR0000000Re:8
00@0Re:800<0000008]BR02;DXP0102;DXP00`000000Re:808]BR00308]BR0030000002;DXP00000
00H0Re:800<0000008]BR02;DXP0102;DXP00`000000Re:808]BR00308]BR0030000002;DXP00000
00@0Re:80`00000608bDeP030000002<U=H0S9CF00@0S9CF00<0000008:Cf`0000001@22Tm/00`00
0000PY?K08:Cf`0408:Cf`0300000022Tm/0PY?K00@0PY?K00<0000008:Cf`22Tm/01022Tm/00`00
0000oooo0?ooo`3[0?ooo`00o`3oool<0?ooo`030000003@d]/0d=;K00@0d=;K00<000000=3Bf`3@
d]/0103@d]/00`000000d=;K0=3Bf`040=3Bf`030000003@d]/0d=;K00<0d=;K00<000000=3Bf`00
00001P3=b=H2000000H0cLSF00<000000<g8eP3=b=H01@3=b=H01@000000cLSF0<g8eP3=b=H00000
00@0bKoA0P00000:0<Vod@8000000`39_m400`000000a;S>0<BhcP030<BhcP8000002`34^<h40000
0100_k3<00<000000;VZb`2iZ//00P2iZ//8000000@0^J[;00<000000;>UbP2cYLX00`2cYLX50000
00<0Re:80`0000000`2;DXP0000008]BR00708]BR080000000<0Re:80000002;DXP01@2;DXP20000
00@0Re:800D0000008]BR02;DXP0Re:80000000608]BR0050000002;DXP0Re:808]BR0000000102;
DXP00`000000Re:808]BR00408]BR0030000002;DXP0Re:800D0Re:800<0000008]BR02;DXP0102;
DXP00`000000Re:808]BR00408]BR0030000002;DXP0Re:800<0Re:800@0000008]BR02;DXP0Re:8
0P0000000`2;DXP000000000000708bDeP030000002<U=H0S9CF00H0S9CF00<0000008:Cf`22Tm/0
0`22Tm/00`000000PY?K08:Cf`0408:Cf`0300000022Tm/0PY?K00@0PY?K00<0000008:Cf`22Tm/0
1022Tm/00`000000oooo0?ooo`3/0?ooo`00o`3oool=0?ooo`030000003@d]/0d=;K00@0d=;K00<0
00000=3Bf`3@d]/00`3@d]/00`000000d=;K0=3Bf`050=3Bf`030000003@d]/0d=;K00<0d=;K00<0
00000<g8eP3=b=H01`3=b=H00`000000cLSF0<g8eP040<g8eP030000003=b=H0cLSF00D0cLSF00<0
00000<g8eP0000001`39_m42000000X0bKoA0P0000000`39_m4000000<BhcP060<BhcP8000002P34
^<h00`000000_k3<0;n`c004000000`0_k3<00<000000;VZb`2iZ//02P2iZ//B000000@0Re:800<0
000008]BR02;DXP0102;DXP2000000<0Re:800<0000008]BR02;DXP00P2;DXP2000000L0Re:80`00
000608]BR0030000002;DXP0Re:800<0Re:800@0000008]BR000000000001@2;DXP2000000L0Re:8
00<0000008]BR0000000102;DXP00`000000Re:808]BR00308]BR08000001@2;DXP00`000000Re:8
08]BR00408]BR08000001`2<U=H00`000000S9CF08bDeP0608bDeP030000002<U=H0000000<0PY?K
00<0000008:Cf`22Tm/01022Tm/00`000000PY?K08:Cf`0508:Cf`0300000022Tm/0PY?K00<0PY?K
00<000000?ooo`3oool0k@3oool00?l0oooo3P3oool00`000000d=;K0=3Bf`030=3Bf`030000003@
d]/0d=;K00@0d=;K00<000000=3Bf`3@d]/01@3@d]/01`000000d=;K0=3Bf`3@d]/000000<g8eP00
00002@3=b=H00`000000cLSF0<g8eP040<g8eP030000003=b=H0cLSF00D0cLSF00<000000<Vod@39
_m402039_m400`000000bKoA0<Vod@090<Vod@0300000034^<h0a;S>00P0a;S>0`0000060<BhcP03
0000002o/<`0_k3<00D0_k3<1@0000060;n`c0030000002iZ//0^J[;00l0^J[;00<000000;>UbP2c
YLX00`2cYLX5000000P0Re:800@0000008]BR02;DXP0Re:80P00000608]BR0040000002;DXP0Re:8
000000T0Re:800<0000008]BR02;DXP0102;DXP2000000L0Re:800<0000008]BR02;DXP0102;DXP0
0`000000Re:808]BR00508]BR08000000P2;DXP01@000000Re:808]BR02;DXP0000000D0Re:800<0
000008]BR02;DXP0102;DXP00`000000Re:808]BR00408]BR08000001P2<U=H2000000P0S9CF00@0
000008bDeP2<U=H0S9CF0P0000000`22Tm/0000008:Cf`0508:Cf`0300000022Tm/0PY?K00@0PY?K
00<0000008:Cf`22Tm/01022Tm/00`000000oooo0?ooo`3]0?ooo`00o`3oool>0?ooo`030000003@
d]/0d=;K00@0d=;K00<000000=3Bf`3@d]/0103@d]/00`000000d=;K0=3Bf`040=3Bf`040000003@
d]/00000000000<0cLSF0P0000080<g8eP030000003=b=H0cLSF00@0cLSF00<000000<g8eP3=b=H0
0`3=b=H010000000bKoA0000000000090<Vod@8000002039_m400`000000a;S>0<BhcP02000000X0
a;S>0P0000040<BhcP030000002o/<`0_k3<00X0_k3<100000020;n`c0030000002iZ//0^J[;00l0
^J[;00<000000;>UbP2cYLX00`2cYLX5000000P0Re:800@0000008]BR00000000000202;DXP30000
00P0Re:80`00000508]BR0030000002;DXP0Re:800D0Re:80`00000508]BR0030000002;DXP0Re:8
00D0Re:800<0000008]BR02;DXP00`2;DXP00`000000Re:80000000508]BR0030000002;DXP0Re:8
00@0Re:800<0000008]BR02;DXP0102;DXP2000000H0S9CF00<0000008bDeP2<U=H01P2<U=H20000
00H0S9CF00<0000008:Cf`22Tm/01022Tm/00`000000PY?K08:Cf`0408:Cf`0300000022Tm/0PY?K
00@0PY?K00<000000?ooo`3oool0kP3oool00?l0oooo3`3oool00`000000d=;K0=3Bf`040=3Bf`03
0000003@d]/0d=;K00<0d=;K00<000000=3Bf`3@d]/01@3@d]/00`000000cLSF0<g8eP050<g8eP03
0000003=b=H0cLSF00H0cLSF00<000000<g8eP3=b=H0103=b=H01@000000cLSF0<g8eP3=b=H00000
00@0bKoA0P0000090<Vod@8000001P39_m400`000000a;S>0<BhcP020<BhcP<000002@34^<h20000
00030<BhcP000000_k3<0100_k3<1`00000=0;VZb`030000002cYLX0/jG:00<0/jG:1@00000708]B
R0<000002@2;DXP2000000P0Re:80P00000308]BR0050000002;DXP0Re:808]BR00000001P2;DXP2
000000<0Re:800<0000008]BR02;DXP00P00000708]BR0030000002;DXP0Re:800D0Re:800<00000
08]BR02;DXP00`2;DXP00`000000Re:808]BR00408]BR0030000002;DXP0Re:800@0Re:80P000006
08bDeP030000002<U=H0S9CF00H0S9CF00<0000008bDeP2<U=H01@2<U=H010000000S9CF00000000
000308:Cf`0300000022Tm/0PY?K00D0PY?K00<0000008:Cf`22Tm/00`22Tm/00`000000oooo0?oo
o`3_0?ooo`00o`3oool@0?ooo`030000003@d]/0d=;K00@0d=;K00<000000=3Bf`3@d]/00`3@d]/0
0`000000d=;K0=3Bf`030=3Bf`030000003=b=H0000000L0cLSF00<000000<g8eP3=b=H01P3=b=H0
0`000000cLSF0<g8eP040<g8eP030000003=b=H0000000L0bKoA0P0000090<Vod@8000000`39_m40
0`000000a;S>0<BhcP060<BhcP8000002@34^<h400000140_k3<00<000000;VZb`2iZ//00P2iZ//9
000000@0^J[;00<000000;>UbP2cYLX00`2cYLX5000000<0Re:8100000000`2;DXP0000008]BR007
08]BR080000000<0Re:80000002;DXP01@2;DXP2000000D0Re:800@0000008]BR000000000001P2;
DXP00`000000Re:808]BR00308]BR0030000002;DXP0000000L0Re:80P00000608]BR080000000<0
Re:80000002;DXP00P2;DXP00`000000Re:808]BR00408]BR0030000002;DXP0Re:800@0Re:80P00
000608bDeP030000002<U=H0S9CF00H0S9CF00<0000008bDeP2<U=H01@2<U=H00`000000S9CF08bD
eP0208bDeP80000000<0PY?K00000022Tm/01@22Tm/00`000000PY?K08:Cf`0308:Cf`030000003o
ool0oooo0?00oooo003o0?oooa00oooo00<000000=3Bf`3@d]/0103@d]/00`000000d=;K0=3Bf`04
0=3Bf`030000003@d]/0d=;K008000000`3=b=H00`000000cLSF0<g8eP050<g8eP030000003=b=H0
cLSF00H0cLSF0P0000050<g8eP0300000039_m40bKoA00P0bKoA00<000000<Vod@39_m402039_m42
000000030<Vod@000000a;S>00T0a;S>0P0000070<BhcP040000002o/<`0_k3<0;n`c0@00000302o
/<`00`000000^J[;0;VZb`0<0;VZba8000001@2;DXP00`000000Re:808]BR00408]BR08000000`2;
DXP00`000000Re:808]BR00208]BR0800000202;DXP00`000000Re:808]BR00408]BR08000001`2;
DXP00`000000Re:808]BR00508]BR0030000002;DXP0Re:800D0Re:800<0000008]BR02;DXP00P2;
DXP00`000000Re:80000000608]BR0030000002;DXP0Re:800@0Re:80P0000000`2EU]80000008bD
eP0308bDeP030000002<U=H0S9CF00H0S9CF00<0000008bDeP2<U=H01@2<U=H00`000000S9CF08bD
eP0508bDeP0300000022Tm/0PY?K00@0PY?K00<0000008:Cf`22Tm/01022Tm/00`000000oooo0?oo
o`3`0?ooo`00o`3ooolA0?ooo`030000003@d]/0d=;K00@0d=;K00<000000=3Bf`3@d]/00`3@d]/0
0`000000d=;K000000060<g8eP8000001P3=b=H2000000P0cLSF00H000000<g8eP3=b=H0cLSF0000
0039_m42000000T0bKoA0P00000:0<Vod@0300000034^<h0a;S>00/0a;S>0`0000040<BhcP030000
002o/<`0_k3<00D0_k3<1@0000070;n`c0030000002iZ//0^J[;0100^J[;00<000000;>UbP2cYLX0
0`2cYLX5000000T0Re:800@0000008]BR02;DXP0Re:80P00000608]BR0040000002;DXP000000000
00P0Re:80`00000508]BR0030000002;DXP0Re:800D0Re:80P0000000`2;DXP0000008]BR00408]B
R0030000002;DXP0Re:800D0Re:800<0000008]BR02;DXP0102;DXP00`000000Re:808]BR00408]B
R0030000002;DXP0Re:800@0Re:800<0000009FFdP2EU]800P2EU]820000000308bDeP000000S9CF
00L0S9CF00<0000008bDeP2<U=H01@2<U=H00`000000S9CF08bDeP0508bDeP030000002<U=H00000
00D0PY?K00<0000008:Cf`22Tm/00`22Tm/00`000000oooo0?ooo`3a0?ooo`00o`3ooolB0?ooo`03
0000003@d]/0d=;K00@0d=;K00<000000=3Bf`3@d]/00`3@d]/00`000000cLSF0<g8eP070<g8eP03
0000003=b=H0cLSF00D0cLSF00<000000<g8eP3=b=H01P3=b=H00`000000cLSF000000040<Vod@80
00002@39_m42000000L0bKoA00<000000<BhcP34^<h00P00000=0<BhcP80000000<0a;S>0000002o
/<`0302o/<`400000080_k3<00<000000;VZb`2iZ//04@2iZ//00`000000/jG:0;>UbP030;>UbPD0
00002@2;DXP010000000Re:800000000000708]BR08000002@2;DXP200000080Re:800@0000008]B
R02;DXP0Re:80P00000708]BR0050000002;DXP0Re:808]BR00000000`2;DXP2000000H0Re:80P00
000608]BR0030000002;DXP0000000@0Re:800<0000008]BR02;DXP0102;DXP00`000000UIKB09FF
dP0509FFdP030000002<U=H0S9CF00H0S9CF00<0000008bDeP2<U=H01@2<U=H00`000000S9CF08bD
eP0508bDeP040000002<U=H0S9CF08bDeP8000000P22Tm/00`000000PY?K08:Cf`0308:Cf`030000
003oool0oooo0?80oooo003o0?oooa<0oooo00<000000=3Bf`3@d]/0103@d]/01`000000d=;K0=3B
f`3@d]/000000<g8eP0000002@3=b=H00`000000cLSF0<g8eP050<g8eP030000003=b=H0cLSF00H0
cLSF00<000000<Vod@39_m401@39_m42000000T0bKoA0P0000040<Vod@0300000034^<h0a;S>00<0
a;S>0`00000<0<BhcP8000004@2o/<`7000000h0^J[;00<000000;>UbP2cYLX0102cYLX5000000P0
Re:80P00000808]BR080000000<0Re:80000002;DXP01P2;DXP2000000D0Re:80`00000708]BR080
00001@2;DXP00`000000Re:80000000708]BR0030000002;DXP0Re:800@0Re:80P00000208]BR005
0000002;DXP0Re:808]BR00000001P2;DXP00`000000UIKB09FFdP0409FFdP80000000<0UIKB0000
002<U=H0102<U=H2000000L0S9CF00<0000008bDeP2<U=H01@2<U=H00`000000S9CF08bDeP0408bD
eP0300000022Tm/0000000D0PY?K00<000000?ooo`3oool0lP3oool00?l0oooo4`3oool00`000000
d=;K0=3Bf`040=3Bf`040000003@d]/00000000000<0cLSF0P0000080<g8eP030000003=b=H0cLSF
00D0cLSF00<000000<g8eP3=b=H0103=b=H010000000bKoA0000000000070<Vod@8000002@39_m42
000000030<Vod@000000a;S>00P0a;S>0P00000:0<BhcP030000002o/<`0_k3<00@000003P2o/<`0
0`000000^J[;0;VZb`020;VZb`X00000102iZ//00`000000/jG:0;>UbP040;>UbPD00000102;DXP4
0000000308]BR0000000Re:800D0Re:80P00000308]BR0030000002;DXP0Re:800<0Re:80P000007
08]BR0030000002;DXP0Re:800H0Re:800<0000008]BR02;DXP01P2;DXP00`000000Re:808]BR004
08]BR08000001P2;DXP00`000000Re:808]BR00308]BR0030000002;DXP0000000H0Re:800<00000
09FFdP2EU]80102EU]800`000000UIKB09FFdP0209FFdP050000002<U=H0S9CF08bDeP0000001`2<
U=H2000000L0S9CF00<0000008bDeP2<U=H01P2<U=H00`000000PY?K08:Cf`0308:Cf`030000003o
ool0oooo0?<0oooo003o0?oooa@0oooo00<000000=3Bf`3@d]/0103@d]/00`000000cLSF0<g8eP05
0<g8eP030000003=b=H0cLSF00H0cLSF00<000000<g8eP3=b=H01@3=b=H2000000<0cLSF00<00000
0<Vod@39_m400P39_m42000000L0bKoA0P0000090<Vod@0300000034^<h0a;S>00X0a;S>0P000008
0<BhcP030000002o/<`0_k3<00@0_k3<1000000:0;n`c0030000002iZ//0^J[;00`0^J[;50000005
08]BR0040000002;DXP0Re:808]BR0<000001P2;DXP00`000000Re:808]BR002000000L0Re:80`00
000708]BR0030000002;DXP0Re:800D0Re:80`00000508]BR0030000002;DXP0Re:800D0Re:800<0
000008]BR02;DXP01@2;DXP00`000000Re:808]BR00408]BR0030000002EU]80UIKB00<0UIKB0P00
000609FFdP030000002<U=H0000000L0S9CF00<0000008bDeP2<U=H01P2<U=H00`000000S9CF08bD
eP0608bDeP030000002<U=H0000000<0PY?K00<000000?ooo`3oool0m03oool00?l0oooo5@3oool0
10000000d=;K0=3Bf`3@d]/2000000030<g8eP000000cLSF00H0cLSF00<000000<g8eP3=b=H01P3=
b=H00`000000cLSF0<g8eP060<g8eP030000003=b=H0000000L0bKoA00<000000<Vod@39_m401P39
_m42000000H0bKoA00<000000<BhcP34^<h00`00000:0<BhcP<000001034^<h00`000000_k3<0;n`
c0090;n`c0@000001@2o/<`00`000000^J[;0;VZb`0A0;VZb`030000002cYLX0/jG:00@0/jG:1@00
000908]BR0040000002;DXP00000000000T0Re:80`00000708]BR08000000`2;DXP00`000000Re:8
08]BR00208]BR08000001`2;DXP01@000000Re:808]BR02;DXP0000000<0Re:800<0000008]BR02;
DXP01@2;DXP00`000000Re:808]BR00508]BR0030000002;DXP0000000@0Re:800<0000009FFdP2E
U]800`2EU]800`000000UIKB09FFdP0709FFdP030000002<U=H0S9CF00D0S9CF00<0000008bDeP2<
U=H01P2<U=H00`000000S9CF08bDeP0608bDeP040000002<U=H0S9CF08bDeP80000000<0PY?K0000
003oool0m@3oool00?l0oooo5@3oool010000000d=;K0000000000040<g8eP030000003=b=H0cLSF
00D0cLSF00<000000<g8eP3=b=H01P3=b=H00`000000cLSF0<g8eP060<g8eP0300000039_m40bKoA
00L0bKoA0P0000080<Vod@8000000`39_m400`000000a;S>0<BhcP040<BhcP8000002`34^<h20000
0080a;S>00<000000;n`c02o/<`03@2o/<`4000000030;n`c0000000^J[;0180^J[;00<000000;>U
bP2cYLX0102cYLX5000000P0Re:80`00000:08]BR0800000202;DXP00`000000Re:808]BR00308]B
R0050000002;DXP0Re:808]BR00000001`2;DXP2000000@0Re:800@0000008]BR000000000001P2;
DXP2000000H0Re:80P00000208]BR0050000002;DXP0Re:808]BR0000000102EU]82000000P0UIKB
0P0000000`2EU]80000008bDeP0408bDeP030000002<U=H0S9CF00D0S9CF0P00000808bDeP030000
002<U=H0S9CF00@0S9CF00<000000?ooo`3oool0m@3oool00?l0oooo5P3oool00`000000cLSF0<g8
eP050<g8eP030000003=b=H0cLSF00D0cLSF00<000000<g8eP3=b=H01P3=b=H2000000D0cLSF00@0
00000<Vod@00000000002@39_m42000000P0bKoA0P0000000`39_m4000000<BhcP070<BhcP<00000
2P34^<h2000001@0_k3<1P00000?0;VZb`030000002cYLX0/jG:00@0/jG:1@00000608]BR0800000
00<0Re:80000002;DXP0202;DXP20000000308]BR0000000Re:800D0Re:80P00000708]BR0<00000
1`2;DXP00`000000Re:808]BR00508]BR0030000002;DXP0Re:800D0Re:800<0000008]BR02;DXP0
1@2;DXP00`000000Re:808]BR00308]BR0030000002;DXP0000000<0UIKB0P00000809FFdP800000
102EU]801@000000S9CF08bDeP2<U=H0000000L0S9CF00<0000008bDeP2<U=H01P2<U=H2000000H0
S9CF00<000000?ooo`3oool0mP3oool00?l0oooo5`3oool00`000000cLSF0<g8eP050<g8eP800000
1P3=b=H2000000P0cLSF00D000000<g8eP3=b=H0cLSF000000040<Vod@8000002@39_m42000000P0
bKoA00<000000<BhcP34^<h02P34^<h3000000L0a;S>00@000000;n`c02o/<`0_k3<1@00000=0;n`
c0030000002iZ//0^J[;00<0^J[;2P0000050;VZb`030000002cYLX0/jG:00@0/jG:1@00000408]B
R08000000`2;DXP00`000000Re:808]BR00508]BR08000000`2;DXP00`000000Re:808]BR00308]B
R0030000002;DXP0Re:800L0Re:800<0000008]BR02;DXP01@2;DXP2000000H0Re:80P0000000`2;
DXP0000008]BR00408]BR0030000002;DXP0Re:800D0Re:800<0000008]BR02;DXP01@2;DXP01@00
0000UIKB09FFdP2EU]80000000T0UIKB00<0000009FFdP2EU]801@2EU]800`000000S9CF00000007
08bDeP030000002<U=H0S9CF00H0S9CF00<0000008bDeP2<U=H01@2<U=H00`000000oooo0?ooo`3g
0?ooo`00o`3ooolH0?ooo`8000001`3=b=H00`000000cLSF0<g8eP050<g8eP030000003=b=H0cLSF
00H0cLSF00<000000<g8eP0000001`39_m400`000000bKoA0<Vod@080<Vod@0300000039_m40bKoA
00@0bKoA00<000000<BhcP34^<h00P00000<0<BhcP8000001@34^<h00`000000_k3<0;n`c0060;n`
c0D00000202o/<`00`000000^J[;0;VZb`0=0;VZba40000000@0Re:800000000000000001P2;DXP0
10000000Re:808]BR02;DXP3000000H0Re:800<0000008]BR02;DXP00P00000808]BR0<000001@2;
DXP2000000L0Re:800D0000008]BR02;DXP0Re:80000000308]BR08000001`2;DXP00`000000Re:8
08]BR00508]BR0030000002EU]80UIKB00800000202EU]82000000T0UIKB00<0000008bDeP2<U=H0
1@2<U=H00`000000S9CF08bDeP0608bDeP030000002<U=H0S9CF00D0S9CF00<000000?ooo`3oool0
n03oool00?l0oooo6P3oool00`000000cLSF0<g8eP050<g8eP030000003=b=H0cLSF00D0cLSF00<0
00000<g8eP3=b=H01P3=b=H00`000000bKoA0<Vod@070<Vod@8000002@39_m42000000<0bKoA00<0
00000<BhcP34^<h00`34^<h3000000/0a;S>0`0000000`34^<h000000;n`c00=0;n`c0D000000P2o
/<`00`000000^J[;0;VZb`0C0;VZb`030000002cYLX0/jG:00@0/jG:1P00000908]BR0040000002;
DXP00000000000T0Re:80`00000808]BR08000000`2;DXP01@000000Re:808]BR02;DXP0000000P0
Re:800<0000008]BR02;DXP00`2;DXP00`000000Re:80000000708]BR08000001P2;DXP200000080
UIKB00<0000009FFdP2EU]801`2EU]800`000000UIKB09FFdP0709FFdP80000000<0UIKB0000002<
U=H0102<U=H00`000000S9CF08bDeP0608bDeP030000002<U=H0S9CF00@0S9CF0P00003k0?ooo`00
o`3ooolK0?ooo`030000003=b=H0cLSF00D0cLSF00<000000<g8eP3=b=H01@3=b=H00`000000cLSF
0<g8eP040<g8eP0400000039_m400000000000T0bKoA00<000000<Vod@39_m402039_m4200000003
0<Vod@000000a;S>00L0a;S>0P00000<0<BhcP8000004`2o/<`600000180^J[;00<000000;>UbP2c
YLX0102cYLX5000000T0Re:80`00000:08]BR0800000202;DXP2000000D0Re:800@0000008]BR000
000000001`2;DXP2000000L0Re:800<0000008]BR02;DXP01@2;DXP00`000000Re:808]BR00508]B
R080000000<0UIKB000000000000202EU]82000000P0UIKB0P00000409FFdP050000002<U=H0S9CF
08bDeP000000202<U=H00`000000S9CF08bDeP0408bDeP030000003oool0oooo0?/0oooo003o0?oo
oa`0oooo00<000000<g8eP3=b=H01@3=b=H00`000000cLSF0<g8eP050<g8eP8000000`3=b=H00`00
0000bKoA0<Vod@020<Vod@8000002039_m42000000X0bKoA00<000000<BhcP34^<h02@34^<h30000
00X0a;S>00<000000;n`c02o/<`01000000?0;n`c0040000002iZ//0^J[;0;VZb`L000002P2iZ//0
0`000000/jG:0;>UbP050;>UbPD000001`2;DXP20000000308]BR0000000Re:800P0Re:80P000000
0`2;DXP0000008]BR00508]BR0800000202;DXP00`000000Re:808]BR00608]BR0030000002;DXP0
Re:800D0Re:80`00000608]BR0030000002;DXP0Re:800D0Re:800@0000009jIcP0000000000202E
U]82000000P0UIKB0P00000709FFdP030000002<U=H0000000P0S9CF00<0000008bDeP2<U=H0102<
U=H00`000000oooo0?ooo`3l0?ooo`00o`3ooolM0?ooo`030000003=b=H0cLSF00D0cLSF00<00000
0<g8eP3=b=H01P3=b=H00`000000cLSF000000070<Vod@8000002039_m42000000L0bKoA00<00000
0<BhcP34^<h00P00000;0<BhcP8000001`34^<h00`000000_k3<0;n`c0050;n`c0@000002`2o/<`0
0`000000^J[;0;VZb`080;VZb`L000000`2iZ//00`000000/jG:0;>UbP050;>UbPD00000102;DXP3
000000<0Re:800<0000008]BR02;DXP0102;DXP3000000@0Re:800@0000008]BR02;DXP0Re:80P00
000808]BR0<000001P2;DXP2000000L0Re:800D0000008]BR02;DXP0Re:80000000408]BR0030000
002;DXP0Re:800D0Re:80`00000209jIcP030000002EU]80UIKB00@0UIKB00<0000009FFdP2EU]80
1`2EU]800`000000UIKB09FFdP0809FFdP030000002<U=H0S9CF00H0S9CF00<0000008bDeP2<U=H0
102<U=H00`000000oooo0?ooo`3m0?ooo`00o`3ooolN0?ooo`8000001P3=b=H00`000000cLSF0<g8
eP060<g8eP0300000039_m40bKoA00P0bKoA00<000000<Vod@39_m401`39_m400`000000bKoA0<Vo
d@040<Vod@0300000034^<h0a;S>0080a;S>0`00000:0<BhcP<000001034^<h00`000000_k3<0;n`
c0090;n`c0@000001P2o/<`00`000000^J[;0;VZb`0@0;VZba00000000@0Re:80000000000000000
1P2;DXP010000000Re:808]BR02;DXP3000000L0Re:800@0000008]BR00000000000202;DXP20000
00<0Re:800<0000008]BR02;DXP00P2;DXP00`000000Re:808]BR00508]BR0800000102;DXP00`00
0000Re:808]BR002000000H0Re:80`00000409jIcP030000002EU]80UIKB0080UIKB0P00000809FF
dP8000002@2EU]820000000309FFdP000000S9CF00@0S9CF0P00000608bDeP030000003oool0oooo
0?h0oooo003o0?ooob00oooo00<000000<g8eP3=b=H0103=b=H2000000D0cLSF00@000000<Vod@00
000000002@39_m42000000P0bKoA0P0000030<Vod@0300000034^<h0a;S>00H0a;S>0P00000;0<Bh
cP80000000<0a;S>0000002o/<`03`2o/<`400000080_k3<00<000000;VZb`2iZ//04`2iZ//00`00
0000/jG:0;>UbP050;>UbPH000002@2;DXP010000000Re:800000000000:08]BR0800000202;DXP2
000000D0Re:800D0000008]BR02;DXP0Re:80000000708]BR0030000002;DXP0Re:800D0Re:80P00
000708]BR0030000002NVLh0WYW>00H0WYW>00@0000009FFdP0000000000202EU]82000000T0UIKB
0P00000409FFdP050000002<U=H0S9CF08bDeP0000001`2<U=H00`000000oooo0?ooo`3o0?ooo`00
o`3ooolQ0?ooo`030000003=b=H0cLSF00D0cLSF00D000000<g8eP3=b=H0cLSF000000040<Vod@80
00002@39_m42000000P0bKoA0P0000000`39_m4000000<BhcP090<BhcP<000002P34^<h2000001@0
_k3<2000000@0;VZb`030000002cYLX0/jG:00D0/jG:1@00000908]BR08000002`2;DXP200000003
08]BR0000000Re:800H0Re:800<0000008]BR02;DXP01P2;DXP3000000H0Re:80P00000808]BR003
0000002;DXP0Re:800D0Re:800<0000009jIcP2NVLh01`2NVLh2000000T0UIKB00<0000009FFdP2E
U]801`2EU]82000000L0UIKB00<0000008bDeP0000001`2<U=H00`000000oooo0?ooo`3o0?ooo`40
oooo003o0?ooob80oooo00<000000<g8eP3=b=H01@3=b=H00`000000cLSF000000070<Vod@800000
2@39_m400`000000bKoA0<Vod@070<Vod@0300000034^<h0a;S>00`0a;S>0P0000080<BhcP040000
002o/<`0_k3<0;n`c0@00000402o/<`00`000000^J[;0;VZb`030;VZb`/000001@2iZ//00`000000
/jG:0;>UbP050;>UbPD000001`2;DXP20000000308]BR0000000Re:800P0Re:80P00000308]BR003
0000002;DXP0Re:800<0Re:80P00000908]BR0030000002;DXP0Re:800D0Re:800<0000008]BR02;
DXP01P2;DXP20000000308]BR0000000Re:800@0Re:800<0000009jIcP2NVLh01P2NVLh200000080
WYW>00<0000009FFdP2EU]80102EU]82000000T0UIKB00<0000009FFdP2EU]80202EU]800`000000
S9CF08bDeP0408bDeP800000o`3oool40?ooo`00o`3ooolS0?ooo`030000003=b=H0cLSF00D0cLSF
00<000000<Vod@39_m402039_m400`000000bKoA0<Vod@070<Vod@8000001P39_m400`000000a;S>
0<BhcP02000000d0a;S>0`0000040<BhcP030000002o/<`0_k3<00H0_k3<1000000;0;n`c0030000
002iZ//0^J[;00l0^J[;4P00000408]BR0<000000`2;DXP00`000000Re:808]BR00408]BR0<00000
1P2;DXP00`000000Re:808]BR002000000T0Re:80`00000508]BR0800000202;DXP01@000000Re:8
08]BR02;DXP0000000<0Re:80P00000609jIcP<00000102NVLh00`000000UIKB09FFdP0209FFdP80
00002@2EU]82000000T0UIKB0P0000000`2EU]80000008bDeP0308bDeP030000003oool0oooo0?l0
oooo103oool00?l0oooo903oool2000000@0cLSF00@000000<Vod@00000000002@39_m42000000T0
bKoA0P0000030<Vod@0300000034^<h0a;S>00<0a;S>0`00000=0<BhcP8000000P34^<h00`000000
_k3<0;n`c00:0;n`c0@000001`2o/<`00`000000^J[;0;VZb`0D0;VZb`030000002cYLX0/jG:00D0
/jG:1@000000102;DXP0000000000000000708]BR0040000002;DXP0Re:808]BR08000002@2;DXP3
000000T0Re:80P00000308]BR0050000002;DXP0Re:808]BR0000000202;DXP2000000D0Re:800<0
000008]BR00000001@2NVLh3000000P0WYW>00@0000009FFdP00000000002@2EU]82000000T0UIKB
0P00000409FFdP80000000<0S9CF0000003oool0o`3oool60?ooo`00o`3ooolV0?ooo`040000003=
b=H00000000000@0bKoA0P0000090<Vod@8000002@39_m42000000030<Vod@000000a;S>00L0a;S>
0`00000<0<BhcP8000004@2o/<`400000080_k3<00<000000;VZb`2iZ//05@2iZ//00`000000/jG:
0;>UbP050;>UbPH000002P2;DXP010000000Re:800000000000:08]BR08000002@2;DXP2000000D0
Re:800@0000008]BR00000000000202;DXP00`000000Re:808]BR00608]BR0030000002NVLh0WYW>
0080WYW>0P00000;09jIcP8000002P2EU]800`000000UIKB09FFdP0709FFdP800000202EU]800`00
0000oooo0?ooo`3o0?ooo`H0oooo003o0?ooobL0oooo00<000000<Vod@39_m401P39_m42000000T0
bKoA00<000000<Vod@39_m402039_m400`000000a;S>0<BhcP0:0<BhcP8000002`34^<h00`000000
_k3<0;n`c004000000l0_k3<2000000A0;VZb`030000002cYLX0/jG:00H0/jG:1@00000:08]BR080
00002`2;DXP20000000308]BR0000000Re:800H0Re:80P00000808]BR0030000002;DXP0Re:800H0
Re:80P00000708]BR08000000P2NVLh3000000X0WYW>0`00000209jIcP030000002EU]80UIKB00D0
UIKB0P00000809FFdP800000202EU]8200000?l0oooo2@3oool00?l0oooo:03oool2000000P0bKoA
0P0000080<Vod@8000001`39_m400`000000a;S>0<BhcP03000000X0a;S>0`0000070<BhcP030000
002o/<`0_k3<00D0_k3<1@00000<0;n`c0030000002iZ//0^J[;00<0^J[;300000050;VZb`030000
002cYLX0/jG:00H0/jG:1@00000708]BR0<0000000<0Re:80000002;DXP0202;DXP2000000<0Re:8
00<0000008]BR02;DXP00`2;DXP2000000P0Re:80`00000708]BR0030000002;DXP0Re:800H0Re:8
00<0000009jIcP0000000P00000;09jIcP8000001P2NVLh00`000000UIKB09FFdP0209FFdP800000
2@2EU]800`000000UIKB09FFdP0609FFdP800000o`3oool;0?ooo`00o`3ooolZ0?ooo`8000002039
_m400`000000bKoA0<Vod@070<Vod@8000001039_m400`000000a;S>0<BhcP040<BhcP8000002`34
^<h3000000@0a;S>00<000000;n`c02o/<`02P2o/<`5000000H0_k3<00<000000;VZb`2iZ//0402i
Z//C000000D0Re:80P00000408]BR0030000002;DXP0Re:800@0Re:80`00000608]BR0030000002;
DXP0Re:800800000202;DXP2000000<0Re:800<0000008]BR02;DXP00P2;DXP2000000L0Re:81000
000;09jIcP<000002@2NVLh010000000UIKB00000000000909FFdP8000001`2EU]8200000?l0oooo
3@3oool00?l0oooo;03oool2000000L0bKoA0P0000090<Vod@80000000<0bKoA00000034^<h02034
^<h3000000/0a;S>0P0000000`34^<h000000;n`c00A0;n`c0@000000P2o/<`00`000000^J[;0;VZ
b`0E0;VZb`030000002cYLX0/jG:00H0/jG:1@00000208]BR0<000001`2;DXP010000000Re:808]B
R02;DXP2000000T0Re:80`00000808]BR08000001@2;DXP01@000000Re:808]BR02;DXP0000000L0
Re:81000000:09jIcP<00000302NVLh2000000T0UIKB0P00000809FFdP030000003oool0oooo0?l0
oooo3@3oool00?l0oooo;P3oool00`000000bKoA0<Vod@060<Vod@8000002@39_m400`000000a;S>
0<BhcP0;0<BhcP<000002P34^<h2000001H0_k3<1P00000D0;VZb`030000002cYLX0/jG:00H0/jG:
1`00000:08]BR0040000002;DXP00000000000X0Re:80P00000908]BR0030000002;DXP0Re:800H0
Re:80`00000708]BR080000000<0YIc<0000002NVLh01`2NVLh3000000d0WYW>0P00000209jIcP03
0000002EU]80UIKB00@0UIKB0P00000809FFdP800000o`3oool@0?ooo`00o`3oool_0?ooo`800000
2039_m42000000H0bKoA00<000000<BhcP34^<h00`00000<0<BhcP<000001`34^<h010000000_k3<
0;n`c02o/<`500000140_k3<00@000000;VZb`2iZ//0^J[;2000000<0;VZb`030000002cYLX0/jG:
00H0/jG:1@00000;08]BR08000002`2;DXP20000000308]BR0000000Re:800H0Re:80P00000908]B
R0030000002;DXP0Re:800D0Re:80P0000040:FLc0030000002NVLh0WYW>00<0WYW>0P00000=09jI
cP<00000102NVLh00`000000UIKB09FFdP0209FFdP800000202EU]8200000?l0oooo4P3oool00?l0
oooo<@3oool2000000P0bKoA0P0000030<Vod@0300000034^<h0a;S>00@0a;S>0`00000<0<BhcP80
00001@34^<h00`000000_k3<0;n`c0060;n`c0@000003@2o/<`00`000000^J[;0;VZb`090;VZb`P0
0000102iZ//00`000000/jG:0;>UbP060;>UbPD00000202;DXP30000000308]BR0000000Re:800L0
Re:80`00000308]BR0030000002;DXP0Re:800<0Re:80P00000908]BR0<000001P2;DXP00`000000
YIc<0:FLc0040:FLc0030000002NVLh0WYW>00<000003@2NVLh2000000P0WYW>00@0000009FFdP00
00000000202EU]8200000?l0oooo503oool00?l0oooo<`3oool2000000P0bKoA0P0000000`39_m40
00000<BhcP080<BhcP<000002`34^<h3000000030<BhcP000000_k3<00`0_k3<1@0000070;n`c003
0000002iZ//0^J[;0180^J[;4P00000508]BR0<00000102;DXP00`000000Re:808]BR00408]BR080
00001`2;DXP00`000000Re:808]BR002000000T0Re:80P00000308]BR0040000002;DXP0Re:808]B
R08000001`2UW<`3000000d0WYW>0`00000:09jIcP8000002@2EU]800`000000oooo0?ooo`3o0?oo
oa@0oooo003o0?ooocD0oooo00<000000<Vod@39_m401`39_m400`000000a;S>0<BhcP0;0<BhcP80
00003034^<h200000180_k3<1@0000020;n`c0030000002iZ//0^J[;01H0^J[;00<000000;>UbP2c
YLX01P2cYLX500000080Re:80`00000708]BR0040000002;DXP0Re:808]BR0<000002@2;DXP30000
00T0Re:80P00000508]BR0040000002;DXP00000000000D0YIc<100000020:FLc0030000002NVLh0
WYW>00P0WYW>0`00000;09jIcP8000000P2NVLh00`000000UIKB09FFdP0409FFdP800000o`3ooolG
0?ooo`00o`3ooolf0?ooo`8000001P39_m400`000000a;S>0<BhcP02000000`0a;S>0`0000090<Bh
cP030000002o/<`0_k3<00@000004P2o/<`6000001D0^J[;00<000000;>UbP2cYLX01P2cYLX70000
00X0Re:800@0000008]BR000000000002`2;DXP2000000X0Re:800<0000008]BR02;DXP01P2;DXP0
10000000YIc<0:FLc02UW<`4000000H0YIc<00<0000009jIcP2NVLh01P2NVLh2000000/0WYW>0`00
000409jIcP030000002EU]80UIKB0080UIKB0P00003o0?oooaT0oooo003o0?ooocP0oooo0P000003
0<Vod@0300000034^<h0a;S>00<0a;S>0`00000<0<BhcP<000001@34^<h00`000000_k3<0;n`c005
0;n`c0@00000402o/<`010000000^J[;0;VZb`2iZ//8000000`0^J[;00<000000;>UbP2cYLX01`2c
YLX5000000/0Re:80P00000<08]BR080000000<0Re:80000002;DXP01`2;DXP2000000L0Re:81P00
000;0:FLc0030000002NVLh0WYW>0080WYW>0`00000:09jIcP<00000202NVLh010000000UIKB0000
0000003o0?oooa/0oooo003o0?ooocX0oooo0P0000000`39_m4000000<BhcP070<BhcP<000003034
^<h300000080a;S>00<000000;n`c02o/<`02@2o/<`4000000/0_k3<00<000000;VZb`2iZ//02P2i
Z//8000000@0^J[;00<000000;>UbP2cYLX01`2cYLX5000000P0Re:80`0000000`2;DXP0000008]B
R00908]BR0800000102;DXP00`000000Re:808]BR00308]BR08000001`2;DXP4000000l0YIc<00<0
000009jIcP2NVLh00P00000;09jIcP8000002`2NVLh200000?l0oooo7@3oool00?l0oooo?03oool0
0`000000a;S>0<BhcP0:0<BhcP8000003@34^<h200000100_k3<100000070;n`c0030000002iZ//0
^J[;0180^J[;4`00000508]BR0<00000102;DXP00`000000Re:808]BR00608]BR08000001P2;DXP0
10000000Re:808]BR02;DXP2000000L0Re:80P00000B0:FLc0@000002P2NVLh3000000/0WYW>0P00
003o0?oooal0oooo003o0?oooch0oooo0`00000:0<BhcP<000002`34^<h00`000000_k3<0;n`c004
000000h0_k3<100000020;n`c0030000002iZ//0^J[;01L0^J[;00<000000;>UbP2cYLX01`2cYLX5
00000080Re:80`00000708]BR0030000002;DXP0Re:800@0Re:80P00000908]BR0<000001`2;DXP2
00000100YIc<100000020:FLc0030000002NVLh0WYW>00H0WYW>0`00000<09jIcP800000o`3ooolQ
0?ooo`00o`3ooom10?ooo`8000002`34^<h3000000L0a;S>00<000000;n`c02o/<`01@2o/<`40000
00h0_k3<2@00000C0;VZb`030000002cYLX0/jG:00L0/jG:1`00000;08]BR0040000002;DXP0Re:8
08]BR08000002P2;DXP2000000L0Re:80P00000>0:FLc0@000001`2UW<`00`000000WYW>09jIcP03
09jIcP800000302NVLh300000?l0oooo8`3oool00?l0oooo@`3oool3000000/0a;S>0P0000050<Bh
cP030000002o/<`0_k3<00T0_k3<1@00000;0;n`c0030000002iZ//0^J[;00@0^J[;3@0000060;VZ
b`030000002cYLX0/jG:00L0/jG:1@00000=08]BR0040000002;DXP00000000000X0Re:80P000000
0`2;DXP0000008]BR00408]BR0<000002`2UW<`4000000/0YIc<00<0000009jIcP2NVLh00`00000<
09jIcP800000o`3ooolV0?ooo`00o`3ooom60?ooo`<000002P34^<h3000000030<BhcP000000_k3<
0100_k3<100000060;n`c0030000002iZ//0^J[;0180^J[;5@00000<08]BR08000002P2;DXP30000
00<0Re:800@0000008]BR02;DXP0Re:80P0000020:bPb`030000002UW<`0YIc<00D0YIc<1000000>
0:FLc0@00000302NVLh300000?l0oooo:03oool00?l0ooooB@3oool3000000X0a;S>0P00000E0;n`
c0@000000P2o/<`00`000000^J[;0;VZb`0H0;VZb`030000002cYLX0/jG:00L0/jG:1@00000908]B
R0<0000000<0Re:80000002;DXP01`2;DXP2000000L0Re:80`0000050:bPb`030000002UW<`0YIc<
00@000003P2UW<`4000000<0YIc<00<0000009jIcP2NVLh0202NVLh200000?l0oooo:`3oool00?l0
ooooC03oool3000000L0a;S>00@000000;n`c02o/<`0_k3<1000000C0;n`c0L000005P2iZ//00`00
0000/jG:0;>UbP070;>UbPD000001P2;DXP3000000@0Re:800<0000008]BR02;DXP0102;DXP20000
00P0Re:80P0000030:bPb`L000003P2UW<`4000000L0YIc<00<0000009jIcP2NVLh01P2NVLh20000
0?l0oooo;@3oool00?l0ooooC`3oool2000000D0a;S>00<000000;n`c02o/<`01@2o/<`400000140
_k3<00<000000;VZb`2iZ//00P2iZ//9000000d0^J[;00<000000;>UbP2cYLX01`2cYLX500000080
Re:81000000708]BR0040000002;DXP0Re:808]BR0<00000202;DXP7000000@0[:3;00<000000:FL
c02UW<`02@2UW<`5000000`0YIc<00<0000009jIcP2NVLh00P2NVLh300000?l0oooo;`3oool00?l0
ooooD@3oool3000000030<BhcP000000_k3<00/0_k3<1@00000;0;n`c0030000002iZ//0^J[;00`0
^J[;2@0000040;VZb`030000002cYLX0/jG:00L0/jG:1`00000;08]BR0040000002;DXP000000000
00T0Re:80P00000;0:bPb`030000002UW<`0YIc<00D0YIc<1000000A0:FLc0030000002NVLh0WYW>
00800000o`3ooolb0?ooo`00o`3ooomD0?ooo`8000004@2o/<`4000000L0_k3<00<000000;VZb`2i
Z//05@2iZ//C000000`0Re:80P00000:08]BR08000003P2/X</00`000000YIc<0:FLc004000001@0
YIc<1000003o0?oooc@0oooo003o0?oooeP0oooo1000000?0;n`c0@000000P2o/<`00`000000^J[;
0;VZb`0J0;VZb`030000002cYLX0/jG:00L0/jG:1@00000908]BR0<0000000<0Re:80000002;DXP0
1`2;DXP2000000d0[:3;1P00000D0:FLc0@00000o`3ooolh0?ooo`00o`3ooomL0?ooo`D000003P2o
/<`7000001P0^J[;00<000000;>UbP2cYLX01`2cYLX5000000H0Re:80`00000408]BR0030000002;
DXP0Re:800@0Re:80P0000080:bPb`L000000`2/X</00`000000YIc<0:FLc00?0:FLc0D00000o`3o
ooll0?ooo`00o`3ooomQ0?ooo`@00000302o/<`00`000000^J[;0;VZb`020;VZb`T000003P2iZ//0
0`000000/jG:0;>UbP080;>UbPD000000P2;DXP4000000P0Re:800@0000008]BR02;DXP0Re:80P00
00030:bPb`L000002`2/X</00`000000YIc<0:FLc00:0:FLc0@00000o`3ooom10?ooo`00o`3ooomU
0?ooo`D000001P2o/<`00`000000^J[;0;VZb`0<0;VZb`X00000102iZ//00`000000/jG:0;>UbP08
0;>UbPL00000302;DXP00`000000Re:80000000600000180[:3;00<000000:FLc02UW<`01@2UW<`5
00000?l0ooooA@3oool00?l0ooooJP3oool400000080_k3<00<000000;VZb`2iZ//05P2iZ//D0000
00d0Re:80`00000J0:bPb`030000002UW<`0YIc<00@00000o`3ooom:0?ooo`00o`3ooom^0?ooo`L0
0000602iZ//00`000000/jG:0;>UbP080;>UbPD000002@2;DXP4000001T0[:3;1`00003o0?ooodh0
oooo003o0?ooogD0oooo2P00000>0;VZb`030000002cYLX0/jG:00P0/jG:1@00000608]BR0<00000
0`2cYLX00`000000[:3;0:bPb`0=0:bPb`X00000o`3ooomE0?ooo`00o`3ooomo0?ooo`X00000102i
Z//00`000000/jG:0;>UbP080;>UbPD000000`2;DXP3000000L0/jG:00<000000:bPb`2/X</00P2/
X</:00000?l0ooooG`3oool00?l0ooooR@3ooolV00000?l0ooooJ@3oool00?l0ooooV03oool50000
0?l0ooooN`3oool00?l0ooooV03oool500000?l0ooooN`3oool00?l0ooooV03oool500000?l0oooo
N`3oool00?l0ooooV03oool500000?l0ooooN`3oool00?l0ooooV03oool500000?l0ooooN`3oool0
0?l0ooooV03oool500000?l0ooooN`3oool00?l0ooooV03oool500000?l0ooooN`3oool00?l0oooo
V03oool500000?l0ooooN`3oool00?l0ooooV03oool500000?l0ooooN`3oool00?l0ooooV03oool5
00000?l0ooooN`3oool00?l0ooooV03oool500000?l0ooooN`3oool00?l0ooooV03oool500000?l0
ooooN`3oool00?l0ooooV03oool500000?l0ooooN`3oool00?l0ooooV03oool500000?l0ooooN`3o
ool00?l0ooooV03oool500000?l0ooooN`3oool00?l0ooooV03oool500000?l0ooooN`3oool00?l0
ooooV03oool500000?l0ooooN`3oool00?l0ooooV03oool500000?l0ooooN`3oool00?l0ooooV03o
ool500000?l0ooooN`3oool00?l0ooooV03oool500000?l0ooooN`3oool00?l0ooooV03oool50000
0?l0ooooN`3oool00?l0ooooV03oool500000?l0ooooN`3oool00?l0ooooV03oool500000?l0oooo
N`3oool00?l0ooooV03oool500000?l0ooooN`3oool00?l0ooooV03oool500000?l0ooooN`3oool0
0?l0ooooV03oool500000?l0ooooN`3oool00?l0ooooo`3ooooo0?oooaT0oooo003o0?ooool0oooo
o`3ooolI0?ooo`00o`3ooooo0?ooool0oooo6@3oool00?l0ooooo`3ooooo0?oooaT0oooo003o0?oo
ool0ooooo`3ooolI0?ooo`00o`3ooooo0?ooool0oooo6@3oool00?l0ooooU`3oool00`3Z^W800000
0000000300000003002Ke03oool0oooo0?l0ooooN03oool00?l0ooooV03oool01P2jLP00L[[Z0?oo
o`3oool0omBK002Ke?l0ooooNP3oool00?l0ooooV@3oool00`2jLP0009_D0?ooo`3o0?ooog`0oooo
003o0?oooiX0oooo00<0e9/0001b^P3oool0o`3ooomk0?ooo`00o`3ooonG0?ooo`060?oZ^P1bVm@0
oooo0?ooo`3Z^W8007:jo`3ooomk0?ooo`00o`3ooonG0?ooo`030?oZ^P1b0000000000<0000000<0
L[[Z0?ooo`3oool0o`3ooomh0?ooo`00o`3ooooo0?ooool0oooo6@3oool00?l0ooooo`3ooooo0?oo
oaT0oooo003o0?ooool0ooooo`3ooolI0?ooo`00o`3ooooo0?ooool0oooo6@3oool00?l0ooooo`3o
oooo0?oooaT0oooo003o0?ooool0ooooo`3ooolI0?ooo`00o`3ooooo0?ooool0oooo6@3oool00?l0
ooooo`3ooooo0?oooaT0oooo003o0?ooool0ooooo`3ooolI0?ooo`00o`3ooooo0?ooool0oooo6@3o
ool00?l0ooooo`3ooooo0?oooaT0oooo003o0?ooool0ooooo`3ooolI0?ooo`00o`3ooooo0?ooool0
oooo6@3oool00?l0ooooo`3ooooo0?oooaT0oooo003o0?ooool0ooooo`3ooolI0?ooo`00o`3ooooo
0?ooool0oooo6@3oool00?l0ooooo`3ooooo0?oooaT0oooo003o0?ooool0ooooo`3ooolI0?ooo`00
o`3ooooo0?ooool0oooo6@3oool00?l0ooooo`3ooooo0?oooaT0oooo003o0?ooool0ooooo`3ooolI
0?ooo`00o`3ooooo0?ooool0oooo6@3oool00?l0ooooo`3ooooo0?oooaT0oooo003o0?ooool0oooo
o`3ooolI0?ooo`00o`3ooooo0?ooool0oooo6@3oool00?l0ooooo`3ooooo0?oooaT0oooo003o0?oo
ool0ooooo`3ooolI0?ooo`00o`3ooooo0?ooool0oooo6@3oool00?l0ooooo`3ooooo0?oooaT0oooo
003o0?ooool0ooooo`3ooolI0?ooo`00o`3ooooo0?ooool0oooo6@3oool00?l0ooooo`3ooooo0?oo
oaT0oooo003o0?ooool0ooooo`3ooolI0?ooo`00o`3ooooo0?ooool0oooo6@3oool00?l0ooooo`3o
oooo0?oooaT0oooo003o0?ooool0ooooo`3ooolI0?ooo`00o`3ooooo0?ooool0oooo6@3oool00?l0
ooooo`3ooooo0?oooaT0oooo003o0?ooool0ooooo`3ooolI0?ooo`00o`3ooooo0?ooool0oooo6@3o
ool00?l0ooooo`3ooooo0?oooaT0oooo003o0?ooool0ooooo`3ooolI0?ooo`00o`3ooooo0?ooool0
oooo6@3oool00?l0ooooo`3ooooo0?oooaT0oooo003o0?ooool0ooooo`3ooolI0?ooo`00o`3ooooo
0?ooool0oooo6@3oool00?l0ooooo`3ooooo0?oooaT0oooo003o0?ooool0ooooo`3ooolI0?ooo`00
o`3ooooo0?ooool0oooo6@3oool00?l0ooooo`3ooooo0?oooaT0oooo003o0?ooool0ooooo`3ooolI
0?ooo`00o`3ooooo0?ooool0oooo6@3oool00?l0ooooo`3ooooo0?oooaT0oooo003o0?ooool0oooo
o`3ooolI0?ooo`00o`3ooooo0?ooool0oooo6@3oool00?l0ooooo`3ooooo0?oooaT0oooo003o0?oo
ool0ooooo`3ooolI0?ooo`00o`3ooooo0?ooool0oooo6@3oool00?l0ooooo`3ooooo0?oooaT0oooo
003o0?ooool0ooooo`3ooolI0?ooo`00o`3ooooo0?ooool0oooo6@3oool00?l0ooooo`3ooooo0?oo
oaT0oooo003o0?ooool0ooooo`3ooolI0?ooo`00o`3ooooo0?ooool0oooo6@3oool00?l0ooooo`3o
oooo0?oooaT0oooo003o0?ooool0ooooo`3ooolI0?ooo`00o`3ooooo0?ooool0oooo6@3oool00?l0
ooooo`3ooooo0?oooaT0oooo003o0?ooool0ooooo`3ooolI0?ooo`00o`3ooooo0?ooool0oooo6@3o
ool00?l0ooooo`3ooooo0?oooaT0oooo003o0?ooool0ooooo`3ooolI0?ooo`00o`3ooooo0?ooool0
oooo6@3oool00?l0ooooo`3ooooo0?oooaT0oooo003o0?ooool0ooooo`3ooolI0?ooo`00o`3ooooo
0?ooool0oooo6@3oool00?l0ooooo`3ooooo0?oooaT0oooo003o0?ooool0ooooo`3ooolI0?ooo`00
o`3ooooo0?ooool0oooo6@3oool00?l0ooooo`3ooooo0?oooaT0oooo003o0?ooool0ooooo`3ooolI
0?ooo`00o`3ooooo0?ooool0oooo6@3oool00?l0ooooo`3ooooo0?oooaT0oooo003o0?ooool0oooo
o`3ooolI0?ooo`00o`3ooooo0?ooool0oooo6@3oool00?l0ooooo`3ooooo0?oooaT0oooo003o0?oo
ool0ooooo`3ooolI0?ooo`00o`3ooooo0?ooool0oooo6@3oool00?l0ooooo`3ooooo0?oooaT0oooo
003o0?ooool0ooooo`3ooolI0?ooo`00o`3ooooo0?ooool0oooo6@3oool00?l0ooooo`3ooooo0?oo
oaT0oooo003o0?ooool0ooooo`3ooolI0?ooo`00o`3ooooo0?ooool0oooo6@3oool00?l0ooooo`3o
oooo0?oooaT0oooo003o0?ooool0ooooo`3ooolI0?ooo`00o`3ooooo0?ooool0oooo6@3oool00?l0
ooooo`3ooooo0?oooaT0oooo003o0?ooool0ooooo`3ooolI0?ooo`00o`3ooooo0?ooool0oooo6@3o
ool00001\
\>"],
  ImageRangeCache->{{{0, 789.875}, {605.563, 0}} -> {-0.129689, \
-4.65453*^-06, 0.00230589, 0.00230589}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1.0855 
%%ImageSize: 527.25 404.375 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics3D
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.0567234 1.16608 5.12828e-017 1.16608 [
[ 0 0 0 0 ]
[ 1 1.0855 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1.0855 L
0 1.0855 L
closepath
clip
newpath
.5 Mabswid
[ ] 0 setdash
.544 .324 .532 r
.52632 .36292 m .52632 .36999 L .55156 .36204 L p F P
0 g
s
.544 .324 .532 r
.55156 .36204 m .5524 .35467 L .52632 .36292 L p F P
0 g
s
.544 .324 .532 r
.52632 .36999 m .52632 .37709 L .55071 .36945 L p F P
0 g
s
.544 .324 .532 r
.55071 .36945 m .55156 .36204 L .52632 .36999 L p F P
0 g
s
.544 .324 .532 r
.52632 .37709 m .52632 .38423 L .54986 .37689 L p F P
0 g
s
.544 .324 .532 r
.54986 .37689 m .55071 .36945 L .52632 .37709 L p F P
0 g
s
.544 .324 .532 r
.5524 .35467 m .55156 .36204 L .57681 .35645 L p F P
0 g
s
.544 .324 .532 r
.57681 .35645 m .5785 .34884 L .5524 .35467 L p F P
0 g
s
.544 .324 .532 r
.52632 .38423 m .52632 .39141 L .54901 .38436 L p F P
0 g
s
.544 .324 .532 r
.54901 .38436 m .54986 .37689 L .52632 .38423 L p F P
0 g
s
.544 .324 .532 r
.55156 .36204 m .55071 .36945 L .5751 .36409 L p F P
0 g
s
.544 .324 .532 r
.5751 .36409 m .57681 .35645 L .55156 .36204 L p F P
0 g
s
.544 .324 .532 r
.52632 .39141 m .52632 .39862 L .54815 .39187 L p F P
0 g
s
.544 .324 .532 r
.54815 .39187 m .54901 .38436 L .52632 .39141 L p F P
0 g
s
.544 .324 .532 r
.55071 .36945 m .54986 .37689 L .5734 .37176 L p F P
0 g
s
.544 .324 .532 r
.5734 .37176 m .5751 .36409 L .55071 .36945 L p F P
0 g
s
.544 .324 .532 r
.5785 .34884 m .57681 .35645 L .60182 .3533 L p F P
0 g
s
.544 .324 .532 r
.60182 .3533 m .60437 .34553 L .5785 .34884 L p F P
0 g
s
.544 .324 .532 r
.54986 .37689 m .54901 .38436 L .57168 .37946 L p F P
0 g
s
.544 .324 .532 r
.57168 .37946 m .5734 .37176 L .54986 .37689 L p F P
0 g
s
.544 .324 .532 r
.52632 .39862 m .52632 .40586 L .54729 .39941 L p F P
0 g
s
.544 .324 .532 r
.54729 .39941 m .54815 .39187 L .52632 .39862 L p F P
0 g
s
.544 .324 .532 r
.57681 .35645 m .5751 .36409 L .59926 .36109 L p F P
0 g
s
.544 .324 .532 r
.59926 .36109 m .60182 .3533 L .57681 .35645 L p F P
0 g
s
.544 .324 .532 r
.54901 .38436 m .54815 .39187 L .56996 .38719 L p F P
0 g
s
.544 .324 .532 r
.56996 .38719 m .57168 .37946 L .54901 .38436 L p F P
0 g
s
.544 .324 .532 r
.52632 .40586 m .52632 .41314 L .54642 .40699 L p F P
0 g
s
.544 .324 .532 r
.54642 .40699 m .54729 .39941 L .52632 .40586 L p F P
0 g
s
.544 .324 .532 r
.5751 .36409 m .5734 .37176 L .59669 .36892 L p F P
0 g
s
.544 .324 .532 r
.59669 .36892 m .59926 .36109 L .5751 .36409 L p F P
0 g
s
.544 .324 .532 r
.54815 .39187 m .54729 .39941 L .56823 .39496 L p F P
0 g
s
.544 .324 .532 r
.56823 .39496 m .56996 .38719 L .54815 .39187 L p F P
0 g
s
.544 .324 .532 r
.52632 .41314 m .52632 .42046 L .54555 .41461 L p F P
0 g
s
.544 .324 .532 r
.54555 .41461 m .54642 .40699 L .52632 .41314 L p F P
0 g
s
.544 .324 .532 r
.5734 .37176 m .57168 .37946 L .59411 .37677 L p F P
0 g
s
.544 .324 .532 r
.59411 .37677 m .59669 .36892 L .5734 .37176 L p F P
0 g
s
.544 .324 .532 r
.60437 .34553 m .60182 .3533 L .62634 .35268 L p F P
0 g
s
.544 .324 .532 r
.62634 .35268 m .62975 .34483 L .60437 .34553 L p F P
0 g
s
.544 .324 .532 r
.54729 .39941 m .54642 .40699 L .56649 .40276 L p F P
0 g
s
.544 .324 .532 r
.56649 .40276 m .56823 .39496 L .54729 .39941 L p F P
0 g
s
.544 .324 .532 r
.52632 .42046 m .52632 .42781 L .54468 .42225 L p F P
0 g
s
.544 .324 .532 r
.54468 .42225 m .54555 .41461 L .52632 .42046 L p F P
0 g
s
.544 .324 .532 r
.57168 .37946 m .56996 .38719 L .59151 .38465 L p F P
0 g
s
.544 .324 .532 r
.59151 .38465 m .59411 .37677 L .57168 .37946 L p F P
0 g
s
.544 .324 .532 r
.60182 .3533 m .59926 .36109 L .62292 .36055 L p F P
0 g
s
.544 .324 .532 r
.62292 .36055 m .62634 .35268 L .60182 .3533 L p F P
0 g
s
.544 .324 .532 r
.54642 .40699 m .54555 .41461 L .56474 .41059 L p F P
0 g
s
.544 .324 .532 r
.56474 .41059 m .56649 .40276 L .54642 .40699 L p F P
0 g
s
.544 .324 .532 r
.56996 .38719 m .56823 .39496 L .58891 .39256 L p F P
0 g
s
.544 .324 .532 r
.58891 .39256 m .59151 .38465 L .56996 .38719 L p F P
0 g
s
.544 .324 .532 r
.52632 .42781 m .52632 .43521 L .5438 .42994 L p F P
0 g
s
.544 .324 .532 r
.5438 .42994 m .54468 .42225 L .52632 .42781 L p F P
0 g
s
.544 .324 .532 r
.59926 .36109 m .59669 .36892 L .61949 .36845 L p F P
0 g
s
.544 .324 .532 r
.61949 .36845 m .62292 .36055 L .59926 .36109 L p F P
0 g
s
.724 .667 .793 r
.5031 .82958 m .50231 .83795 L .45084 .83253 L p F P
0 g
s
.7 .646 .792 r
.50231 .83795 m .5031 .82958 L .55369 .82935 L p F P
0 g
s
.7 .646 .792 r
.55369 .82935 m .55462 .83772 L .50231 .83795 L p F P
0 g
s
.675 .627 .794 r
.55462 .83772 m .55369 .82935 L .60331 .82363 L p F P
0 g
s
.675 .627 .794 r
.60331 .82363 m .60594 .83183 L .55462 .83772 L p F P
0 g
s
.544 .324 .532 r
.54555 .41461 m .54468 .42225 L .56299 .41845 L p F P
0 g
s
.544 .324 .532 r
.56299 .41845 m .56474 .41059 L .54555 .41461 L p F P
0 g
s
.544 .324 .532 r
.56823 .39496 m .56649 .40276 L .58631 .4005 L p F P
0 g
s
.544 .324 .532 r
.58631 .4005 m .58891 .39256 L .56823 .39496 L p F P
0 g
s
.544 .324 .532 r
.59669 .36892 m .59411 .37677 L .61605 .37637 L p F P
0 g
s
.544 .324 .532 r
.61605 .37637 m .61949 .36845 L .59669 .36892 L p F P
0 g
s
.544 .324 .532 r
.52632 .43521 m .52632 .44263 L .54292 .43766 L p F P
0 g
s
.544 .324 .532 r
.54292 .43766 m .5438 .42994 L .52632 .43521 L p F P
0 g
s
.724 .667 .793 r
.45084 .83253 m .45333 .82431 L .5031 .82958 L p F P
0 g
s
.724 .667 .793 r
.50389 .82118 m .5031 .82958 L .45333 .82431 L p F P
0 g
s
.7 .646 .792 r
.5031 .82958 m .50389 .82118 L .55276 .82096 L p F P
0 g
s
.7 .646 .792 r
.55276 .82096 m .55369 .82935 L .5031 .82958 L p F P
0 g
s
.675 .627 .794 r
.55369 .82935 m .55276 .82096 L .60068 .8154 L p F P
0 g
s
.675 .627 .794 r
.60068 .8154 m .60331 .82363 L .55369 .82935 L p F P
0 g
s
.544 .324 .532 r
.59411 .37677 m .59151 .38465 L .6126 .38432 L p F P
0 g
s
.544 .324 .532 r
.6126 .38432 m .61605 .37637 L .59411 .37677 L p F P
0 g
s
.544 .324 .532 r
.54468 .42225 m .5438 .42994 L .56123 .42635 L p F P
0 g
s
.544 .324 .532 r
.56123 .42635 m .56299 .41845 L .54468 .42225 L p F P
0 g
s
.544 .324 .532 r
.56649 .40276 m .56474 .41059 L .58369 .40847 L p F P
0 g
s
.544 .324 .532 r
.58369 .40847 m .58631 .4005 L .56649 .40276 L p F P
0 g
s
.544 .324 .532 r
.62975 .34483 m .62634 .35268 L .65012 .35465 L p F P
0 g
s
.544 .324 .532 r
.65012 .35465 m .65437 .3468 L .62975 .34483 L p F P
0 g
s
.724 .667 .793 r
.45333 .82431 m .45583 .81606 L .50389 .82118 L p F P
0 g
s
.724 .667 .793 r
.50469 .81275 m .50389 .82118 L .45583 .81606 L p F P
0 g
s
.7 .646 .792 r
.50389 .82118 m .50469 .81275 L .55182 .81253 L p F P
0 g
s
.7 .646 .792 r
.55182 .81253 m .55276 .82096 L .50389 .82118 L p F P
0 g
s
.675 .627 .794 r
.55276 .82096 m .55182 .81253 L .59804 .80714 L p F P
0 g
s
.675 .627 .794 r
.59804 .80714 m .60068 .8154 L .55276 .82096 L p F P
0 g
s
.747 .691 .798 r
.45333 .82431 m .45084 .83253 L .40204 .82158 L p F P
0 g
s
.544 .324 .532 r
.52632 .44263 m .52632 .4501 L .54204 .44541 L p F P
0 g
s
.544 .324 .532 r
.54204 .44541 m .54292 .43766 L .52632 .44263 L p F P
0 g
s
.647 .611 .799 r
.60594 .83183 m .60331 .82363 L .65018 .81255 L p F P
0 g
s
.647 .611 .799 r
.65018 .81255 m .65444 .82044 L .60594 .83183 L p F P
0 g
s
.544 .324 .532 r
.62634 .35268 m .62292 .36055 L .64585 .36251 L p F P
0 g
s
.544 .324 .532 r
.64585 .36251 m .65012 .35465 L .62634 .35268 L p F P
0 g
s
.544 .324 .532 r
.59151 .38465 m .58891 .39256 L .60914 .39229 L p F P
0 g
s
.544 .324 .532 r
.60914 .39229 m .6126 .38432 L .59151 .38465 L p F P
0 g
s
.724 .667 .793 r
.45583 .81606 m .45833 .80778 L .50469 .81275 L p F P
0 g
s
.724 .667 .793 r
.50548 .80429 m .50469 .81275 L .45833 .80778 L p F P
0 g
s
.7 .646 .792 r
.50469 .81275 m .50548 .80429 L .55088 .80408 L p F P
0 g
s
.7 .646 .792 r
.55088 .80408 m .55182 .81253 L .50469 .81275 L p F P
0 g
s
.544 .324 .532 r
.56474 .41059 m .56299 .41845 L .58106 .41647 L p F P
0 g
s
.544 .324 .532 r
.58106 .41647 m .58369 .40847 L .56474 .41059 L p F P
0 g
s
.544 .324 .532 r
.5438 .42994 m .54292 .43766 L .55946 .43428 L p F P
0 g
s
.544 .324 .532 r
.55946 .43428 m .56123 .42635 L .5438 .42994 L p F P
0 g
s
.675 .627 .794 r
.55182 .81253 m .55088 .80408 L .59539 .79886 L p F P
0 g
s
.675 .627 .794 r
.59539 .79886 m .59804 .80714 L .55182 .81253 L p F P
0 g
s
.747 .691 .798 r
.40204 .82158 m .40617 .81366 L .45333 .82431 L p F P
0 g
s
.747 .691 .798 r
.45583 .81606 m .45333 .82431 L .40617 .81366 L p F P
0 g
s
.74 .608 .711 r
.50253 .5736 m .50048 .58427 L .51808 .58646 L p F P
0 g
s
.01 w
.24699 .67247 m
.35451 .63804 L
s
.5 Mabswid
.74 .608 .711 r
.51808 .58646 m .51873 .57562 L .50253 .5736 L p F P
0 g
s
.742 .592 .689 r
.51752 .59727 m .51808 .58646 L .50048 .58427 L p F P
0 g
s
.01 w
.35451 .63804 m
.36632 .63426 L
s
.5 Mabswid
.706 .579 .71 r
.51873 .57562 m .51808 .58646 L .53603 .58637 L p F P
0 g
s
.01 w
.52632 .334 m
.52632 .44943 L
s
.59372 .65659 m
.67104 .74096 L
s
.5 Mabswid
.705 .561 .688 r
.51808 .58646 m .51752 .59727 L .53669 .59717 L p F P
0 g
s
.01 w
.58914 .65159 m
.59372 .65659 L
s
.5 Mabswid
.705 .561 .688 r
.53669 .59717 m .53603 .58637 L .51808 .58646 L p F P
0 g
s
.706 .579 .71 r
.53603 .58637 m .53526 .57553 L .51873 .57562 L p F P
0 g
s
.67 .551 .712 r
.53526 .57553 m .53603 .58637 L .55356 .58399 L p F P
0 g
s
.01 w
.58835 .65073 m
.58914 .65159 L
s
.5 Mabswid
.667 .531 .689 r
.53603 .58637 m .53669 .59717 L .55542 .59465 L p F P
0 g
s
.01 w
.58411 .64611 m
.58835 .65073 L
s
.5 Mabswid
.667 .531 .689 r
.55542 .59465 m .55356 .58399 L .53603 .58637 L p F P
0 g
s
.736 .623 .733 r
.50484 .56302 m .50253 .5736 L .51873 .57562 L p F P
0 g
s
.736 .623 .733 r
.51873 .57562 m .51947 .56486 L .50484 .56302 L p F P
0 g
s
.705 .596 .731 r
.51947 .56486 m .51873 .57562 L .53526 .57553 L p F P
0 g
s
.705 .596 .731 r
.53526 .57553 m .53439 .56478 L .51947 .56486 L p F P
0 g
s
.673 .571 .733 r
.53439 .56478 m .53526 .57553 L .55141 .57334 L p F P
0 g
s
.67 .551 .712 r
.55356 .58399 m .55141 .57334 L .53526 .57553 L p F P
0 g
s
.742 .592 .689 r
.50048 .58427 m .49872 .59495 L .51752 .59727 L p F P
0 g
s
.744 .575 .666 r
.51706 .60793 m .51752 .59727 L .49872 .59495 L p F P
0 g
s
.01 w
.36632 .63426 m
.375 .63148 L
s
.5 Mabswid
.704 .542 .665 r
.51752 .59727 m .51706 .60793 L .53723 .60782 L p F P
0 g
s
.704 .542 .665 r
.53723 .60782 m .53669 .59717 L .51752 .59727 L p F P
0 g
s
.647 .611 .799 r
.60331 .82363 m .60068 .8154 L .64591 .80464 L p F P
0 g
s
.647 .611 .799 r
.64591 .80464 m .65018 .81255 L .60331 .82363 L p F P
0 g
s
.663 .51 .666 r
.53669 .59717 m .53723 .60782 L .55695 .60519 L p F P
0 g
s
.01 w
.581 .64271 m
.58411 .64611 L
s
.5 Mabswid
.663 .51 .666 r
.55695 .60519 m .55542 .59465 L .53669 .59717 L p F P
0 g
s
.733 .638 .754 r
.5074 .55265 m .50484 .56302 L .51947 .56486 L p F P
0 g
s
.733 .638 .754 r
.51947 .56486 m .52028 .55428 L .5074 .55265 L p F P
0 g
s
.704 .613 .752 r
.52028 .55428 m .51947 .56486 L .53439 .56478 L p F P
0 g
s
.704 .613 .752 r
.53439 .56478 m .53343 .55421 L .52028 .55428 L p F P
0 g
s
.675 .591 .754 r
.53343 .55421 m .53439 .56478 L .54896 .56278 L p F P
0 g
s
.673 .571 .733 r
.55141 .57334 m .54896 .56278 L .53439 .56478 L p F P
0 g
s
.544 .324 .532 r
.62292 .36055 m .61949 .36845 L .64158 .3704 L p F P
0 g
s
.544 .324 .532 r
.64158 .3704 m .64585 .36251 L .62292 .36055 L p F P
0 g
s
.544 .324 .532 r
.58891 .39256 m .58631 .4005 L .60567 .40029 L p F P
0 g
s
.544 .324 .532 r
.60567 .40029 m .60914 .39229 L .58891 .39256 L p F P
0 g
s
.544 .324 .532 r
.52632 .4501 m .52632 .4576 L .54115 .45321 L p F P
0 g
s
.544 .324 .532 r
.54115 .45321 m .54204 .44541 L .52632 .4501 L p F P
0 g
s
.767 .654 .737 r
.49115 .55933 m .48735 .56954 L .50253 .5736 L p F P
0 g
s
.767 .654 .737 r
.50253 .5736 m .50484 .56302 L .49115 .55933 L p F P
0 g
s
.773 .641 .716 r
.50048 .58427 m .50253 .5736 L .48735 .56954 L p F P
0 g
s
.01 w
.375 .63148 m
.38574 .62805 L
s
.5 Mabswid
.773 .641 .716 r
.48735 .56954 m .48399 .57989 L .50048 .58427 L p F P
0 g
s
.778 .627 .693 r
.49872 .59495 m .50048 .58427 L .48399 .57989 L p F P
0 g
s
.01 w
.38574 .62805 m
.39546 .62493 L
s
.5 Mabswid
.724 .667 .793 r
.45833 .80778 m .46084 .79948 L .50548 .80429 L p F P
0 g
s
.724 .667 .793 r
.50628 .7958 m .50548 .80429 L .46084 .79948 L p F P
0 g
s
.7 .646 .792 r
.50548 .80429 m .50628 .7958 L .54994 .7956 L p F P
0 g
s
.7 .646 .792 r
.54994 .7956 m .55088 .80408 L .50548 .80429 L p F P
0 g
s
.744 .575 .666 r
.49872 .59495 m .49727 .6055 L .51706 .60793 L p F P
0 g
s
.745 .557 .641 r
.5167 .61833 m .51706 .60793 L .49727 .6055 L p F P
0 g
s
.702 .522 .641 r
.51706 .60793 m .5167 .61833 L .53766 .61822 L p F P
0 g
s
.702 .522 .641 r
.53766 .61822 m .53723 .60782 L .51706 .60793 L p F P
0 g
s
.637 .549 .738 r
.54896 .56278 m .55141 .57334 L .56647 .56911 L p F P
0 g
s
.631 .526 .716 r
.55141 .57334 m .55356 .58399 L .56993 .57944 L p F P
0 g
s
.631 .526 .716 r
.56993 .57944 m .56647 .56911 L .55141 .57334 L p F P
0 g
s
.658 .487 .641 r
.53723 .60782 m .53766 .61822 L .55813 .61551 L p F P
0 g
s
.658 .487 .641 r
.55813 .61551 m .55695 .60519 L .53723 .60782 L p F P
0 g
s
.624 .502 .693 r
.55356 .58399 m .55542 .59465 L .57291 .58981 L p F P
0 g
s
.624 .502 .693 r
.57291 .58981 m .56993 .57944 L .55356 .58399 L p F P
0 g
s
.675 .627 .794 r
.55088 .80408 m .54994 .7956 L .59273 .79055 L p F P
0 g
s
.675 .627 .794 r
.59273 .79055 m .59539 .79886 L .55088 .80408 L p F P
0 g
s
.747 .691 .798 r
.40617 .81366 m .41031 .80572 L .45583 .81606 L p F P
0 g
s
.747 .691 .798 r
.45833 .80778 m .45583 .81606 L .41031 .80572 L p F P
0 g
s
.76 .666 .759 r
.49535 .54938 m .49115 .55933 L .50484 .56302 L p F P
0 g
s
.76 .666 .759 r
.50484 .56302 m .5074 .55265 L .49535 .54938 L p F P
0 g
s
.728 .653 .775 r
.51018 .5426 m .5074 .55265 L .52028 .55428 L p F P
0 g
s
.728 .653 .775 r
.52028 .55428 m .52117 .544 L .51018 .5426 L p F P
0 g
s
.703 .631 .774 r
.52117 .544 m .52028 .55428 L .53343 .55421 L p F P
0 g
s
.703 .631 .774 r
.53343 .55421 m .53239 .54394 L .52117 .544 L p F P
0 g
s
.676 .611 .776 r
.53239 .54394 m .53343 .55421 L .54627 .55244 L p F P
0 g
s
.675 .591 .754 r
.54896 .56278 m .54627 .55244 L .53343 .55421 L p F P
0 g
s
.544 .324 .532 r
.56299 .41845 m .56123 .42635 L .57842 .42451 L p F P
0 g
s
.544 .324 .532 r
.57842 .42451 m .58106 .41647 L .56299 .41845 L p F P
0 g
s
.778 .627 .693 r
.48399 .57989 m .4811 .59029 L .49872 .59495 L p F P
0 g
s
.782 .612 .669 r
.49727 .6055 m .49872 .59495 L .4811 .59029 L p F P
0 g
s
.01 w
.39546 .62493 m
.4026 .62265 L
s
.5 Mabswid
.643 .571 .759 r
.54627 .55244 m .54896 .56278 L .56255 .55895 L p F P
0 g
s
.637 .549 .738 r
.56647 .56911 m .56255 .55895 L .54896 .56278 L p F P
0 g
s
.617 .477 .669 r
.55542 .59465 m .55695 .60519 L .57536 .60013 L p F P
0 g
s
.617 .477 .669 r
.57536 .60013 m .57291 .58981 L .55542 .59465 L p F P
0 g
s
.647 .611 .799 r
.60068 .8154 m .59804 .80714 L .64163 .79671 L p F P
0 g
s
.647 .611 .799 r
.64163 .79671 m .64591 .80464 L .60068 .8154 L p F P
0 g
s
.544 .324 .532 r
.54292 .43766 m .54204 .44541 L .55769 .44225 L p F P
0 g
s
.544 .324 .532 r
.55769 .44225 m .55946 .43428 L .54292 .43766 L p F P
0 g
s
.544 .324 .532 r
.61949 .36845 m .61605 .37637 L .63729 .37831 L p F P
0 g
s
.544 .324 .532 r
.63729 .37831 m .64158 .3704 L .61949 .36845 L p F P
0 g
s
.751 .678 .78 r
.4999 .5398 m .49535 .54938 L .5074 .55265 L p F P
0 g
s
.751 .678 .78 r
.5074 .55265 m .51018 .5426 L .4999 .5398 L p F P
0 g
s
.676 .611 .776 r
.54627 .55244 m .54334 .54242 L .53239 .54394 L p F P
0 g
s
.648 .594 .781 r
.54334 .54242 m .54627 .55244 L .55823 .54904 L p F P
0 g
s
.643 .571 .759 r
.56255 .55895 m .55823 .54904 L .54627 .55244 L p F P
0 g
s
.745 .557 .641 r
.49727 .6055 m .49615 .61583 L .5167 .61833 L p F P
0 g
s
.745 .538 .614 r
.51645 .62838 m .5167 .61833 L .49615 .61583 L p F P
0 g
s
.7 .5 .614 r
.5167 .61833 m .51645 .62838 L .53795 .62827 L p F P
0 g
s
.7 .5 .614 r
.53795 .62827 m .53766 .61822 L .5167 .61833 L p F P
0 g
s
.782 .612 .669 r
.4811 .59029 m .47872 .60064 L .49727 .6055 L p F P
0 g
s
.786 .596 .643 r
.49615 .61583 m .49727 .6055 L .47872 .60064 L p F P
0 g
s
.01 w
.4026 .62265 m
.40771 .62101 L
s
.5 Mabswid
.652 .462 .614 r
.53766 .61822 m .53795 .62827 L .55897 .6255 L p F P
0 g
s
.652 .462 .614 r
.55897 .6255 m .55813 .61551 L .53766 .61822 L p F P
0 g
s
.544 .324 .532 r
.58631 .4005 m .58369 .40847 L .60218 .40831 L p F P
0 g
s
.544 .324 .532 r
.60218 .40831 m .60567 .40029 L .58631 .4005 L p F P
0 g
s
.608 .451 .643 r
.55695 .60519 m .55813 .61551 L .57727 .61028 L p F P
0 g
s
.608 .451 .643 r
.57727 .61028 m .57536 .60013 L .55695 .60519 L p F P
0 g
s
.724 .667 .793 r
.46084 .79948 m .46336 .79115 L .50628 .7958 L p F P
0 g
s
.724 .667 .793 r
.50708 .78729 m .50628 .7958 L .46336 .79115 L p F P
0 g
s
.7 .646 .792 r
.50628 .7958 m .50708 .78729 L .54899 .78709 L p F P
0 g
s
.7 .646 .792 r
.54899 .78709 m .54994 .7956 L .50628 .7958 L p F P
0 g
s
.747 .691 .798 r
.41031 .80572 m .41446 .79775 L .45833 .80778 L p F P
0 g
s
.747 .691 .798 r
.46084 .79948 m .45833 .80778 L .41446 .79775 L p F P
0 g
s
.675 .627 .794 r
.54994 .7956 m .54899 .78709 L .59006 .78221 L p F P
0 g
s
.675 .627 .794 r
.59006 .78221 m .59273 .79055 L .54994 .7956 L p F P
0 g
s
.721 .668 .797 r
.51315 .53297 m .51018 .5426 L .52117 .544 L p F P
0 g
s
.721 .668 .797 r
.52117 .544 m .52211 .53412 L .51315 .53297 L p F P
0 g
s
.7 .649 .796 r
.52211 .53412 m .52117 .544 L .53239 .54394 L p F P
0 g
s
.7 .649 .796 r
.53239 .54394 m .53127 .53407 L .52211 .53412 L p F P
0 g
s
.677 .632 .797 r
.53127 .53407 m .53239 .54394 L .54334 .54242 L p F P
0 g
s
.647 .611 .799 r
.59804 .80714 m .59539 .79886 L .63734 .78876 L p F P
0 g
s
.647 .611 .799 r
.63734 .78876 m .64163 .79671 L .59804 .80714 L p F P
0 g
s
.544 .324 .532 r
.52632 .4576 m .52632 .46514 L .54025 .46103 L p F P
0 g
s
.544 .324 .532 r
.54025 .46103 m .54115 .45321 L .52632 .4576 L p F P
0 g
s
.01 w
.52632 .44943 m
.52632 .46485 L
s
.5 Mabswid
.796 .688 .745 r
.479 .55394 m .47387 .5636 L .48735 .56954 L p F P
0 g
s
.796 .688 .745 r
.48735 .56954 m .49115 .55933 L .479 .55394 L p F P
0 g
s
.806 .678 .723 r
.48399 .57989 m .48735 .56954 L .47387 .5636 L p F P
0 g
s
.544 .324 .532 r
.56123 .42635 m .55946 .43428 L .57577 .43257 L p F P
0 g
s
.544 .324 .532 r
.57577 .43257 m .57842 .42451 L .56123 .42635 L p F P
0 g
s
.786 .698 .767 r
.48466 .54461 m .479 .55394 L .49115 .55933 L p F P
0 g
s
.786 .698 .767 r
.49115 .55933 m .49535 .54938 L .48466 .54461 L p F P
0 g
s
.806 .678 .723 r
.47387 .5636 m .46933 .57349 L .48399 .57989 L p F P
0 g
s
.814 .666 .699 r
.4811 .59029 m .48399 .57989 L .46933 .57349 L p F P
0 g
s
.01 w
.40771 .62101 m
.41118 .6199 L
s
.5 Mabswid
.598 .527 .746 r
.56255 .55895 m .56647 .56911 L .57978 .56304 L p F P
0 g
s
.587 .501 .724 r
.56647 .56911 m .56993 .57944 L .58441 .57287 L p F P
0 g
s
.587 .501 .724 r
.58441 .57287 m .57978 .56304 L .56647 .56911 L p F P
0 g
s
.544 .324 .532 r
.61605 .37637 m .6126 .38432 L .633 .38623 L p F P
0 g
s
.544 .324 .532 r
.633 .38623 m .63729 .37831 L .61605 .37637 L p F P
0 g
s
.608 .553 .768 r
.55823 .54904 m .56255 .55895 L .57455 .55343 L p F P
0 g
s
.598 .527 .746 r
.57978 .56304 m .57455 .55343 L .56255 .55895 L p F P
0 g
s
.742 .69 .802 r
.50477 .53067 m .4999 .5398 L .51018 .5426 L p F P
0 g
s
.742 .69 .802 r
.51018 .5426 m .51315 .53297 L .50477 .53067 L p F P
0 g
s
.576 .473 .7 r
.56993 .57944 m .57291 .58981 L .58839 .58284 L p F P
0 g
s
.576 .473 .7 r
.58839 .58284 m .58441 .57287 L .56993 .57944 L p F P
0 g
s
.677 .632 .797 r
.54334 .54242 m .5402 .53282 L .53127 .53407 L p F P
0 g
s
.652 .618 .802 r
.5402 .53282 m .54334 .54242 L .55353 .5395 L p F P
0 g
s
.648 .594 .781 r
.55823 .54904 m .55353 .5395 L .54334 .54242 L p F P
0 g
s
.786 .596 .643 r
.47872 .60064 m .47687 .61081 L .49615 .61583 L p F P
0 g
s
.789 .578 .614 r
.49536 .62582 m .49615 .61583 L .47687 .61081 L p F P
0 g
s
.745 .538 .614 r
.49615 .61583 m .49536 .62582 L .51645 .62838 L p F P
0 g
s
.544 .324 .532 r
.54204 .44541 m .54115 .45321 L .55591 .45025 L p F P
0 g
s
.544 .324 .532 r
.55591 .45025 m .55769 .44225 L .54204 .44541 L p F P
0 g
s
.598 .422 .614 r
.55813 .61551 m .55897 .6255 L .57861 .62017 L p F P
0 g
s
.598 .422 .614 r
.57861 .62017 m .57727 .61028 L .55813 .61551 L p F P
0 g
s
.774 .707 .788 r
.4908 .53571 m .48466 .54461 L .49535 .54938 L p F P
0 g
s
.774 .707 .788 r
.49535 .54938 m .4999 .5398 L .4908 .53571 L p F P
0 g
s
.814 .666 .699 r
.46933 .57349 m .46542 .58349 L .4811 .59029 L p F P
0 g
s
.822 .653 .674 r
.47872 .60064 m .4811 .59029 L .46542 .58349 L p F P
0 g
s
.01 w
.41118 .6199 m
.41747 .61789 L
s
.5 Mabswid
.747 .691 .798 r
.41446 .79775 m .41862 .78977 L .46084 .79948 L p F P
0 g
s
.747 .691 .798 r
.46336 .79115 m .46084 .79948 L .41862 .78977 L p F P
0 g
s
.744 .515 .584 r
.51631 .63795 m .51645 .62838 L .49536 .62582 L p F P
0 g
s
.696 .476 .585 r
.51645 .62838 m .51631 .63795 L .53812 .63784 L p F P
0 g
s
.696 .476 .585 r
.53812 .63784 m .53795 .62827 L .51645 .62838 L p F P
0 g
s
.724 .667 .793 r
.46336 .79115 m .46589 .78279 L .50708 .78729 L p F P
0 g
s
.724 .667 .793 r
.50789 .77874 m .50708 .78729 L .46589 .78279 L p F P
0 g
s
.7 .646 .792 r
.50708 .78729 m .50789 .77874 L .54805 .77855 L p F P
0 g
s
.7 .646 .792 r
.54805 .77855 m .54899 .78709 L .50708 .78729 L p F P
0 g
s
.544 .324 .532 r
.58369 .40847 m .58106 .41647 L .59869 .41637 L p F P
0 g
s
.544 .324 .532 r
.59869 .41637 m .60218 .40831 L .58369 .40847 L p F P
0 g
s
.617 .58 .789 r
.55353 .5395 m .55823 .54904 L .56877 .54416 L p F P
0 g
s
.608 .553 .768 r
.57455 .55343 m .56877 .54416 L .55823 .54904 L p F P
0 g
s
.645 .435 .584 r
.53795 .62827 m .53812 .63784 L .55944 .63505 L p F P
0 g
s
.645 .435 .584 r
.55944 .63505 m .55897 .6255 L .53795 .62827 L p F P
0 g
s
.675 .627 .794 r
.54899 .78709 m .54805 .77855 L .58738 .77385 L p F P
0 g
s
.675 .627 .794 r
.58738 .77385 m .59006 .78221 L .54899 .78709 L p F P
0 g
s
.564 .443 .674 r
.57291 .58981 m .57536 .60013 L .59168 .59284 L p F P
0 g
s
.564 .443 .674 r
.59168 .59284 m .58839 .58284 L .57291 .58981 L p F P
0 g
s
.647 .611 .799 r
.59539 .79886 m .59273 .79055 L .63304 .78078 L p F P
0 g
s
.647 .611 .799 r
.63304 .78078 m .63734 .78876 L .59539 .79886 L p F P
0 g
s
.714 .684 .82 r
.51628 .52386 m .51315 .53297 L .52211 .53412 L p F P
0 g
s
.714 .684 .82 r
.52211 .53412 m .52311 .52475 L .51628 .52386 L p F P
0 g
s
.696 .667 .818 r
.52311 .52475 m .52211 .53412 L .53127 .53407 L p F P
0 g
s
.696 .667 .818 r
.53127 .53407 m .53009 .52471 L .52311 .52475 L p F P
0 g
s
.677 .654 .82 r
.53009 .52471 m .53127 .53407 L .5402 .53282 L p F P
0 g
s
.544 .324 .532 r
.6126 .38432 m .60914 .39229 L .62869 .39418 L p F P
0 g
s
.544 .324 .532 r
.62869 .39418 m .633 .38623 L .6126 .38432 L p F P
0 g
s
.761 .715 .81 r
.49736 .52732 m .4908 .53571 L .4999 .5398 L p F P
0 g
s
.761 .715 .81 r
.4999 .5398 m .50477 .53067 L .49736 .52732 L p F P
0 g
s
.822 .653 .674 r
.46542 .58349 m .4622 .59352 L .47872 .60064 L p F P
0 g
s
.829 .639 .646 r
.47687 .61081 m .47872 .60064 L .4622 .59352 L p F P
0 g
s
.01 w
.41747 .61789 m
.42199 .61644 L
s
.5 Mabswid
.544 .324 .532 r
.65437 .3468 m .65012 .35465 L .67288 .35925 L p F P
0 g
s
.544 .324 .532 r
.67288 .35925 m .67795 .3515 L .65437 .3468 L p F P
0 g
s
.652 .618 .802 r
.55353 .5395 m .54852 .53043 L .5402 .53282 L p F P
0 g
s
.626 .606 .81 r
.54852 .53043 m .55353 .5395 L .56251 .53532 L p F P
0 g
s
.617 .58 .789 r
.56877 .54416 m .56251 .53532 L .55353 .5395 L p F P
0 g
s
.544 .324 .532 r
.55946 .43428 m .55769 .44225 L .57311 .44066 L p F P
0 g
s
.544 .324 .532 r
.57311 .44066 m .57577 .43257 L .55946 .43428 L p F P
0 g
s
.73 .702 .824 r
.5099 .5221 m .50477 .53067 L .51315 .53297 L p F P
0 g
s
.73 .702 .824 r
.51315 .53297 m .51628 .52386 L .5099 .5221 L p F P
0 g
s
.768 .719 .807 r
.40617 .81366 m .40204 .82158 L .35774 .80538 L p F P
0 g
s
.55 .412 .646 r
.57536 .60013 m .57727 .61028 L .59423 .60275 L p F P
0 g
s
.55 .412 .646 r
.59423 .60275 m .59168 .59284 L .57536 .60013 L p F P
0 g
s
.677 .654 .82 r
.5402 .53282 m .5369 .52375 L .53009 .52471 L p F P
0 g
s
.656 .642 .824 r
.5369 .52375 m .5402 .53282 L .54852 .53043 L p F P
0 g
s
.544 .324 .532 r
.52632 .46514 m .52632 .47272 L .53935 .4689 L p F P
0 g
s
.544 .324 .532 r
.53935 .4689 m .54025 .46103 L .52632 .46514 L p F P
0 g
s
.747 .691 .798 r
.41862 .78977 m .42279 .78176 L .46336 .79115 L p F P
0 g
s
.747 .691 .798 r
.46589 .78279 m .46336 .79115 L .42279 .78176 L p F P
0 g
s
.789 .578 .614 r
.47687 .61081 m .47557 .6207 L .49536 .62582 L p F P
0 g
s
.791 .557 .582 r
.49491 .63538 m .49536 .62582 L .47557 .6207 L p F P
0 g
s
.744 .515 .584 r
.49536 .62582 m .49491 .63538 L .51631 .63795 L p F P
0 g
s
.724 .667 .793 r
.46589 .78279 m .46842 .77441 L .50789 .77874 L p F P
0 g
s
.724 .667 .793 r
.5087 .77017 m .50789 .77874 L .46842 .77441 L p F P
0 g
s
.7 .646 .792 r
.50789 .77874 m .5087 .77017 L .54709 .76999 L p F P
0 g
s
.7 .646 .792 r
.54709 .76999 m .54805 .77855 L .50789 .77874 L p F P
0 g
s
.587 .39 .582 r
.55897 .6255 m .55944 .63505 L .57936 .62968 L p F P
0 g
s
.587 .39 .582 r
.57936 .62968 m .57861 .62017 L .55897 .6255 L p F P
0 g
s
.675 .627 .794 r
.54805 .77855 m .54709 .76999 L .5847 .76547 L p F P
0 g
s
.675 .627 .794 r
.5847 .76547 m .58738 .77385 L .54805 .77855 L p F P
0 g
s
.544 .324 .532 r
.58106 .41647 m .57842 .42451 L .59518 .42444 L p F P
0 g
s
.544 .324 .532 r
.59518 .42444 m .59869 .41637 L .58106 .41647 L p F P
0 g
s
.647 .611 .799 r
.59273 .79055 m .59006 .78221 L .62872 .77279 L p F P
0 g
s
.647 .611 .799 r
.62872 .77279 m .63304 .78078 L .59273 .79055 L p F P
0 g
s
.544 .324 .532 r
.54115 .45321 m .54025 .46103 L .55411 .45828 L p F P
0 g
s
.544 .324 .532 r
.55411 .45828 m .55591 .45025 L .54115 .45321 L p F P
0 g
s
.618 .598 .808 r
.65444 .82044 m .65018 .81255 L .69251 .7964 L p F P
0 g
s
.618 .598 .808 r
.69251 .7964 m .69829 .80382 L .65444 .82044 L p F P
0 g
s
.811 .734 .78 r
.47583 .53854 m .46894 .54708 L .479 .55394 L p F P
0 g
s
.811 .734 .78 r
.479 .55394 m .48466 .54461 L .47583 .53854 L p F P
0 g
s
.826 .728 .757 r
.47387 .5636 m .479 .55394 L .46894 .54708 L p F P
0 g
s
.544 .324 .532 r
.65012 .35465 m .64585 .36251 L .66779 .36702 L p F P
0 g
s
.544 .324 .532 r
.66779 .36702 m .67288 .35925 L .65012 .35465 L p F P
0 g
s
.741 .49 .55 r
.51628 .64696 m .51631 .63795 L .49491 .63538 L p F P
0 g
s
.691 .448 .551 r
.51631 .63795 m .51628 .64696 L .53815 .64685 L p F P
0 g
s
.691 .448 .551 r
.53815 .64685 m .53812 .63784 L .51631 .63795 L p F P
0 g
s
.544 .324 .532 r
.60914 .39229 m .60567 .40029 L .62437 .40215 L p F P
0 g
s
.544 .324 .532 r
.62437 .40215 m .62869 .39418 L .60914 .39229 L p F P
0 g
s
.826 .728 .757 r
.46894 .54708 m .46269 .55604 L .47387 .5636 L p F P
0 g
s
.839 .721 .734 r
.46933 .57349 m .47387 .5636 L .46269 .55604 L p F P
0 g
s
.636 .404 .549 r
.53812 .63784 m .53815 .64685 L .55953 .64406 L p F P
0 g
s
.636 .404 .549 r
.55953 .64406 m .55944 .63505 L .53812 .63784 L p F P
0 g
s
.568 .537 .781 r
.56877 .54416 m .57455 .55343 L .58441 .54646 L p F P
0 g
s
.552 .507 .759 r
.57455 .55343 m .57978 .56304 L .59074 .55535 L p F P
0 g
s
.552 .507 .759 r
.59074 .55535 m .58441 .54646 L .57455 .55343 L p F P
0 g
s
.745 .723 .831 r
.50426 .51954 m .49736 .52732 L .50477 .53067 L p F P
0 g
s
.745 .723 .831 r
.50477 .53067 m .5099 .5221 L .50426 .51954 L p F P
0 g
s
.795 .739 .801 r
.4833 .53051 m .47583 .53854 L .48466 .54461 L p F P
0 g
s
.795 .739 .801 r
.48466 .54461 m .4908 .53571 L .4833 .53051 L p F P
0 g
s
.768 .719 .807 r
.35774 .80538 m .3634 .79791 L .40617 .81366 L p F P
0 g
s
.768 .719 .807 r
.41031 .80572 m .40617 .81366 L .3634 .79791 L p F P
0 g
s
.829 .639 .646 r
.4622 .59352 m .4597 .60346 L .47687 .61081 L p F P
0 g
s
.835 .622 .614 r
.47557 .6207 m .47687 .61081 L .4597 .60346 L p F P
0 g
s
.01 w
.42199 .61644 m
.42502 .61547 L
s
.5 Mabswid
.536 .475 .735 r
.57978 .56304 m .58441 .57287 L .59635 .56457 L p F P
0 g
s
.536 .475 .735 r
.59635 .56457 m .59074 .55535 L .57978 .56304 L p F P
0 g
s
.656 .642 .824 r
.54852 .53043 m .54323 .52192 L .5369 .52375 L p F P
0 g
s
.635 .633 .832 r
.54323 .52192 m .54852 .53043 L .55583 .527 L p F P
0 g
s
.626 .606 .81 r
.56251 .53532 m .55583 .527 L .54852 .53043 L p F P
0 g
s
.583 .567 .802 r
.56251 .53532 m .56877 .54416 L .57743 .53799 L p F P
0 g
s
.568 .537 .781 r
.58441 .54646 m .57743 .53799 L .56877 .54416 L p F P
0 g
s
.534 .377 .614 r
.57727 .61028 m .57861 .62017 L .59603 .61248 L p F P
0 g
s
.534 .377 .614 r
.59603 .61248 m .59423 .60275 L .57727 .61028 L p F P
0 g
s
.839 .721 .734 r
.46269 .55604 m .45716 .56531 L .46933 .57349 L p F P
0 g
s
.852 .713 .708 r
.46542 .58349 m .46933 .57349 L .45716 .56531 L p F P
0 g
s
.747 .691 .798 r
.42279 .78176 m .42697 .77373 L .46589 .78279 L p F P
0 g
s
.747 .691 .798 r
.46842 .77441 m .46589 .78279 L .42697 .77373 L p F P
0 g
s
.704 .7 .843 r
.51954 .51538 m .51628 .52386 L .52311 .52475 L p F P
0 g
s
.704 .7 .843 r
.52311 .52475 m .52415 .51598 L .51954 .51538 L p F P
0 g
s
.69 .687 .842 r
.52415 .51598 m .52311 .52475 L .53009 .52471 L p F P
0 g
s
.69 .687 .842 r
.53009 .52471 m .52887 .51596 L .52415 .51598 L p F P
0 g
s
.675 .677 .844 r
.52887 .51596 m .53009 .52471 L .5369 .52375 L p F P
0 g
s
.518 .441 .709 r
.58441 .57287 m .58839 .58284 L .60117 .57402 L p F P
0 g
s
.01 w
.83201 .48517 m
.83926 .48285 L
s
.5 Mabswid
.518 .441 .709 r
.60117 .57402 m .59635 .56457 L .58441 .57287 L p F P
0 g
s
.544 .324 .532 r
.55769 .44225 m .55591 .45025 L .57044 .44878 L p F P
0 g
s
.544 .324 .532 r
.57044 .44878 m .57311 .44066 L .55769 .44225 L p F P
0 g
s
.778 .743 .821 r
.49126 .52306 m .4833 .53051 L .4908 .53571 L p F P
0 g
s
.778 .743 .821 r
.4908 .53571 m .49736 .52732 L .49126 .52306 L p F P
0 g
s
.618 .598 .808 r
.65018 .81255 m .64591 .80464 L .68672 .78896 L p F P
0 g
s
.618 .598 .808 r
.68672 .78896 m .69251 .7964 L .65018 .81255 L p F P
0 g
s
.724 .667 .793 r
.46842 .77441 m .47097 .766 L .5087 .77017 L p F P
0 g
s
.724 .667 .793 r
.50951 .76156 m .5087 .77017 L .47097 .766 L p F P
0 g
s
.7 .646 .792 r
.5087 .77017 m .50951 .76156 L .54614 .76139 L p F P
0 g
s
.7 .646 .792 r
.54614 .76139 m .54709 .76999 L .5087 .77017 L p F P
0 g
s
.647 .611 .799 r
.59006 .78221 m .58738 .77385 L .6244 .76477 L p F P
0 g
s
.647 .611 .799 r
.6244 .76477 m .62872 .77279 L .59006 .78221 L p F P
0 g
s
.675 .627 .794 r
.54709 .76999 m .54614 .76139 L .58201 .75705 L p F P
0 g
s
.675 .627 .794 r
.58201 .75705 m .5847 .76547 L .54709 .76999 L p F P
0 g
s
.598 .597 .822 r
.55583 .527 m .56251 .53532 L .56987 .53004 L p F P
0 g
s
.583 .567 .802 r
.57743 .53799 m .56987 .53004 L .56251 .53532 L p F P
0 g
s
.716 .714 .847 r
.51523 .51419 m .5099 .5221 L .51628 .52386 L p F P
0 g
s
.716 .714 .847 r
.51628 .52386 m .51954 .51538 L .51523 .51419 L p F P
0 g
s
.544 .324 .532 r
.64585 .36251 m .64158 .3704 L .66269 .37481 L p F P
0 g
s
.544 .324 .532 r
.66269 .37481 m .66779 .36702 L .64585 .36251 L p F P
0 g
s
.675 .677 .844 r
.5369 .52375 m .53346 .51531 L .52887 .51596 L p F P
0 g
s
.66 .668 .847 r
.53346 .51531 m .5369 .52375 L .54323 .52192 L p F P
0 g
s
.544 .324 .532 r
.57842 .42451 m .57577 .43257 L .59166 .43255 L p F P
0 g
s
.544 .324 .532 r
.59166 .43255 m .59518 .42444 L .57842 .42451 L p F P
0 g
s
.544 .324 .532 r
.52632 .47272 m .52632 .48034 L .53845 .4768 L p F P
0 g
s
.544 .324 .532 r
.53845 .4768 m .53935 .4689 L .52632 .47272 L p F P
0 g
s
.01 w
.52632 .46485 m
.52632 .476 L
s
.5 Mabswid
.852 .713 .708 r
.45716 .56531 m .4524 .57481 L .46542 .58349 L p F P
0 g
s
.864 .702 .68 r
.4622 .59352 m .46542 .58349 L .4524 .57481 L p F P
0 g
s
.768 .719 .807 r
.3634 .79791 m .36907 .79043 L .41031 .80572 L p F P
0 g
s
.768 .719 .807 r
.41446 .79775 m .41031 .80572 L .36907 .79043 L p F P
0 g
s
.791 .557 .582 r
.47557 .6207 m .47484 .63021 L .49491 .63538 L p F P
0 g
s
.792 .532 .545 r
.49482 .64439 m .49491 .63538 L .47484 .63021 L p F P
0 g
s
.741 .49 .55 r
.49491 .63538 m .49482 .64439 L .51628 .64696 L p F P
0 g
s
.544 .324 .532 r
.60567 .40029 m .60218 .40831 L .62003 .41014 L p F P
0 g
s
.544 .324 .532 r
.62003 .41014 m .62437 .40215 L .60567 .40029 L p F P
0 g
s
.572 .354 .545 r
.55944 .63505 m .55953 .64406 L .57951 .6387 L p F P
0 g
s
.01 w
.57776 .63917 m
.57877 .64027 L
s
.57877 .64027 m
.581 .64271 L
s
.5 Mabswid
.572 .354 .545 r
.57951 .6387 m .57936 .62968 L .55944 .63505 L p F P
0 g
s
.544 .324 .532 r
.54025 .46103 m .53935 .4689 L .55232 .46635 L p F P
0 g
s
.544 .324 .532 r
.55232 .46635 m .55411 .45828 L .54025 .46103 L p F P
0 g
s
.498 .405 .681 r
.58839 .58284 m .59168 .59284 L .60516 .5836 L p F P
0 g
s
.01 w
.81398 .49094 m
.83201 .48517 L
s
.5 Mabswid
.498 .405 .681 r
.60516 .5836 m .60117 .57402 L .58839 .58284 L p F P
0 g
s
.758 .746 .841 r
.49963 .51628 m .49126 .52306 L .49736 .52732 L p F P
0 g
s
.758 .746 .841 r
.49736 .52732 m .50426 .51954 L .49963 .51628 L p F P
0 g
s
.747 .691 .798 r
.42697 .77373 m .43116 .76568 L .46842 .77441 L p F P
0 g
s
.747 .691 .798 r
.47097 .766 m .46842 .77441 L .43116 .76568 L p F P
0 g
s
.727 .73 .853 r
.51144 .51245 m .50426 .51954 L .5099 .5221 L p F P
0 g
s
.727 .73 .853 r
.5099 .5221 m .51523 .51419 L .51144 .51245 L p F P
0 g
s
.618 .598 .808 r
.64591 .80464 m .64163 .79671 L .68092 .78152 L p F P
0 g
s
.618 .598 .808 r
.68092 .78152 m .68672 .78896 L .64591 .80464 L p F P
0 g
s
.835 .622 .614 r
.4597 .60346 m .45794 .6132 L .47557 .6207 L p F P
0 g
s
.84 .602 .578 r
.47484 .63021 m .47557 .6207 L .45794 .6132 L p F P
0 g
s
.01 w
.42502 .61547 m
.42677 .61491 L
s
.5 Mabswid
.635 .633 .832 r
.55583 .527 m .54879 .51929 L .54323 .52192 L p F P
0 g
s
.612 .628 .842 r
.54879 .51929 m .55583 .527 L .56181 .52267 L p F P
0 g
s
.598 .597 .822 r
.56987 .53004 m .56181 .52267 L .55583 .527 L p F P
0 g
s
.66 .668 .847 r
.54323 .52192 m .53773 .51407 L .53346 .51531 L p F P
0 g
s
.643 .662 .853 r
.53773 .51407 m .54323 .52192 L .54879 .51929 L p F P
0 g
s
.544 .324 .532 r
.64158 .3704 m .63729 .37831 L .65758 .38261 L p F P
0 g
s
.544 .324 .532 r
.65758 .38261 m .66269 .37481 L .64158 .3704 L p F P
0 g
s
.647 .611 .799 r
.58738 .77385 m .5847 .76547 L .62006 .75674 L p F P
0 g
s
.647 .611 .799 r
.62006 .75674 m .6244 .76477 L .58738 .77385 L p F P
0 g
s
.516 .337 .578 r
.57861 .62017 m .57936 .62968 L .59703 .62193 L p F P
0 g
s
.516 .337 .578 r
.59703 .62193 m .59603 .61248 L .57861 .62017 L p F P
0 g
s
.724 .667 .793 r
.47097 .766 m .47352 .75757 L .50951 .76156 L p F P
0 g
s
.724 .667 .793 r
.51032 .75293 m .50951 .76156 L .47352 .75757 L p F P
0 g
s
.7 .646 .792 r
.50951 .76156 m .51032 .75293 L .54518 .75276 L p F P
0 g
s
.7 .646 .792 r
.54518 .75276 m .54614 .76139 L .50951 .76156 L p F P
0 g
s
.737 .46 .509 r
.51636 .65529 m .51628 .64696 L .49482 .64439 L p F P
0 g
s
.683 .416 .511 r
.51628 .64696 m .51636 .65529 L .53805 .65518 L p F P
0 g
s
.683 .416 .511 r
.53805 .65518 m .53815 .64685 L .51628 .64696 L p F P
0 g
s
.675 .627 .794 r
.54614 .76139 m .54518 .75276 L .57931 .74861 L p F P
0 g
s
.675 .627 .794 r
.57931 .74861 m .58201 .75705 L .54614 .76139 L p F P
0 g
s
.768 .719 .807 r
.36907 .79043 m .37475 .78294 L .41446 .79775 L p F P
0 g
s
.768 .719 .807 r
.41862 .78977 m .41446 .79775 L .37475 .78294 L p F P
0 g
s
.624 .367 .509 r
.53815 .64685 m .53805 .65518 L .55925 .65243 L p F P
0 g
s
.624 .367 .509 r
.55925 .65243 m .55953 .64406 L .53815 .64685 L p F P
0 g
s
.864 .702 .68 r
.4524 .57481 m .44846 .58443 L .4622 .59352 L p F P
0 g
s
.875 .69 .649 r
.4597 .60346 m .4622 .59352 L .44846 .58443 L p F P
0 g
s
.01 w
.42677 .61491 m
.42922 .61412 L
s
.5 Mabswid
.544 .324 .532 r
.55591 .45025 m .55411 .45828 L .56776 .45693 L p F P
0 g
s
.544 .324 .532 r
.56776 .45693 m .57044 .44878 L .55591 .45025 L p F P
0 g
s
.544 .324 .532 r
.60218 .40831 m .59869 .41637 L .61569 .41816 L p F P
0 g
s
.544 .324 .532 r
.61569 .41816 m .62003 .41014 L .60218 .40831 L p F P
0 g
s
.544 .324 .532 r
.57577 .43257 m .57311 .44066 L .58813 .44068 L p F P
0 g
s
.544 .324 .532 r
.58813 .44068 m .59166 .43255 L .57577 .43257 L p F P
0 g
s
.476 .365 .649 r
.59168 .59284 m .59423 .60275 L .60826 .59321 L p F P
0 g
s
.01 w
.80117 .49504 m
.81398 .49094 L
s
.5 Mabswid
.476 .365 .649 r
.60826 .59321 m .60516 .5836 L .59168 .59284 L p F P
0 g
s
.618 .598 .808 r
.64163 .79671 m .63734 .78876 L .6751 .77405 L p F P
0 g
s
.618 .598 .808 r
.6751 .77405 m .68092 .78152 L .64163 .79671 L p F P
0 g
s
.691 .717 .869 r
.5229 .50762 m .51954 .51538 L .52415 .51598 L p F P
0 g
s
.691 .717 .869 r
.52415 .51598 m .52522 .50792 L .5229 .50762 L p F P
0 g
s
.682 .708 .868 r
.52522 .50792 m .52415 .51598 L .52887 .51596 L p F P
0 g
s
.682 .708 .868 r
.52887 .51596 m .5276 .50791 L .52522 .50792 L p F P
0 g
s
.672 .701 .869 r
.5276 .50791 m .52887 .51596 L .53346 .51531 L p F P
0 g
s
.736 .747 .861 r
.50833 .51025 m .49963 .51628 L .50426 .51954 L p F P
0 g
s
.736 .747 .861 r
.50426 .51954 m .51144 .51245 L .50833 .51025 L p F P
0 g
s
.814 .776 .817 r
.47774 .52442 m .46928 .53143 L .47583 .53854 L p F P
0 g
s
.814 .776 .817 r
.47583 .53854 m .4833 .53051 L .47774 .52442 L p F P
0 g
s
.834 .776 .796 r
.46894 .54708 m .47583 .53854 L .46928 .53143 L p F P
0 g
s
.747 .691 .798 r
.43116 .76568 m .43537 .75761 L .47097 .766 L p F P
0 g
s
.747 .691 .798 r
.47352 .75757 m .47097 .766 L .43537 .75761 L p F P
0 g
s
.643 .662 .853 r
.54879 .51929 m .54148 .51229 L .53773 .51407 L p F P
0 g
s
.626 .659 .862 r
.54148 .51229 m .54879 .51929 L .55333 .51599 L p F P
0 g
s
.612 .628 .842 r
.56181 .52267 m .55333 .51599 L .54879 .51929 L p F P
0 g
s
.834 .776 .796 r
.46928 .53143 m .46145 .53904 L .46894 .54708 L p F P
0 g
s
.854 .775 .774 r
.46269 .55604 m .46894 .54708 L .46145 .53904 L p F P
0 g
s
.544 .324 .532 r
.63729 .37831 m .633 .38623 L .65246 .39043 L p F P
0 g
s
.544 .324 .532 r
.65246 .39043 m .65758 .38261 L .63729 .37831 L p F P
0 g
s
.792 .774 .836 r
.48676 .51808 m .47774 .52442 L .4833 .53051 L p F P
0 g
s
.792 .774 .836 r
.4833 .53051 m .49126 .52306 L .48676 .51808 L p F P
0 g
s
.699 .726 .871 r
.52073 .50702 m .51523 .51419 L .51954 .51538 L p F P
0 g
s
.699 .726 .871 r
.51954 .51538 m .5229 .50762 L .52073 .50702 L p F P
0 g
s
.544 .324 .532 r
.52632 .48034 m .52632 .488 L .53754 .48474 L p F P
0 g
s
.544 .324 .532 r
.53754 .48474 m .53845 .4768 L .52632 .48034 L p F P
0 g
s
.01 w
.52632 .476 m
.52632 .48421 L
s
.5 Mabswid
.672 .701 .869 r
.53346 .51531 m .52992 .50758 L .5276 .50791 L p F P
0 g
s
.662 .696 .871 r
.52992 .50758 m .53346 .51531 L .53773 .51407 L p F P
0 g
s
.545 .558 .819 r
.56987 .53004 m .57743 .53799 L .58378 .53081 L p F P
0 g
s
.522 .523 .798 r
.57743 .53799 m .58441 .54646 L .59167 .53833 L p F P
0 g
s
.522 .523 .798 r
.59167 .53833 m .58378 .53081 L .57743 .53799 L p F P
0 g
s
.768 .719 .807 r
.37475 .78294 m .38044 .77543 L .41862 .78977 L p F P
0 g
s
.768 .719 .807 r
.42279 .78176 m .41862 .78977 L .38044 .77543 L p F P
0 g
s
.647 .611 .799 r
.5847 .76547 m .58201 .75705 L .61571 .74868 L p F P
0 g
s
.647 .611 .799 r
.61571 .74868 m .62006 .75674 L .5847 .76547 L p F P
0 g
s
.544 .324 .532 r
.53935 .4689 m .53845 .4768 L .55051 .47445 L p F P
0 g
s
.544 .324 .532 r
.55051 .47445 m .55232 .46635 L .53935 .4689 L p F P
0 g
s
.567 .592 .838 r
.56181 .52267 m .56987 .53004 L .57525 .52389 L p F P
0 g
s
.545 .558 .819 r
.58378 .53081 m .57525 .52389 L .56987 .53004 L p F P
0 g
s
.498 .487 .775 r
.58441 .54646 m .59074 .55535 L .59883 .54638 L p F P
0 g
s
.498 .487 .775 r
.59883 .54638 m .59167 .53833 L .58441 .54646 L p F P
0 g
s
.792 .532 .545 r
.47484 .63021 m .47469 .63924 L .49482 .64439 L p F P
0 g
s
.79 .503 .501 r
.49509 .65276 m .49482 .64439 L .47469 .63924 L p F P
0 g
s
.737 .46 .509 r
.49482 .64439 m .49509 .65276 L .51636 .65529 L p F P
0 g
s
.724 .667 .793 r
.47352 .75757 m .47608 .7491 L .51032 .75293 L p F P
0 g
s
.724 .667 .793 r
.51113 .74427 m .51032 .75293 L .47608 .7491 L p F P
0 g
s
.7 .646 .792 r
.51032 .75293 m .51113 .74427 L .54422 .74411 L p F P
0 g
s
.7 .646 .792 r
.54422 .74411 m .54518 .75276 L .51032 .75293 L p F P
0 g
s
.854 .775 .774 r
.46145 .53904 m .45435 .54716 L .46269 .55604 L p F P
0 g
s
.872 .772 .749 r
.45716 .56531 m .46269 .55604 L .45435 .54716 L p F P
0 g
s
.675 .627 .794 r
.54518 .75276 m .54422 .74411 L .5766 .74015 L p F P
0 g
s
.675 .627 .794 r
.5766 .74015 m .57931 .74861 L .54518 .75276 L p F P
0 g
s
.768 .77 .854 r
.49622 .51248 m .48676 .51808 L .49126 .52306 L p F P
0 g
s
.768 .77 .854 r
.49126 .52306 m .49963 .51628 L .49622 .51248 L p F P
0 g
s
.555 .311 .501 r
.55953 .64406 m .55925 .65243 L .57906 .64715 L p F P
0 g
s
.555 .311 .501 r
.57906 .64715 m .57951 .6387 L .55953 .64406 L p F P
0 g
s
.875 .69 .649 r
.44846 .58443 m .4454 .59406 L .4597 .60346 L p F P
0 g
s
.885 .674 .612 r
.45794 .6132 m .4597 .60346 L .4454 .59406 L p F P
0 g
s
.705 .736 .875 r
.51882 .50614 m .51144 .51245 L .51523 .51419 L p F P
0 g
s
.705 .736 .875 r
.51523 .51419 m .52073 .50702 L .51882 .50614 L p F P
0 g
s
.84 .602 .578 r
.45794 .6132 m .45695 .62265 L .47484 .63021 L p F P
0 g
s
.844 .578 .536 r
.47469 .63924 m .47484 .63021 L .45695 .62265 L p F P
0 g
s
.662 .696 .871 r
.53773 .51407 m .53207 .50695 L .52992 .50758 L p F P
0 g
s
.651 .693 .876 r
.53207 .50695 m .53773 .51407 L .54148 .51229 L p F P
0 g
s
.544 .324 .532 r
.59869 .41637 m .59518 .42444 L .61134 .42619 L p F P
0 g
s
.544 .324 .532 r
.61134 .42619 m .61569 .41816 L .59869 .41637 L p F P
0 g
s
.588 .625 .856 r
.55333 .51599 m .56181 .52267 L .56617 .51765 L p F P
0 g
s
.567 .592 .838 r
.57525 .52389 m .56617 .51765 L .56181 .52267 L p F P
0 g
s
.618 .598 .808 r
.63734 .78876 m .63304 .78078 L .66928 .76658 L p F P
0 g
s
.618 .598 .808 r
.66928 .76658 m .6751 .77405 L .63734 .78876 L p F P
0 g
s
.472 .448 .75 r
.59074 .55535 m .59635 .56457 L .60518 .55487 L p F P
0 g
s
.472 .448 .75 r
.60518 .55487 m .59883 .54638 L .59074 .55535 L p F P
0 g
s
.493 .292 .535 r
.57936 .62968 m .57951 .6387 L .59724 .63098 L p F P
0 g
s
.493 .292 .535 r
.59724 .63098 m .59703 .62193 L .57936 .62968 L p F P
0 g
s
.544 .324 .532 r
.57311 .44066 m .57044 .44878 L .58459 .44883 L p F P
0 g
s
.544 .324 .532 r
.58459 .44883 m .58813 .44068 L .57311 .44066 L p F P
0 g
s
.45 .321 .612 r
.59423 .60275 m .59603 .61248 L .61043 .60275 L p F P
0 g
s
.45 .321 .612 r
.61043 .60275 m .60826 .59321 L .59423 .60275 L p F P
0 g
s
.544 .324 .532 r
.55411 .45828 m .55232 .46635 L .56507 .46512 L p F P
0 g
s
.544 .324 .532 r
.56507 .46512 m .56776 .45693 L .55411 .45828 L p F P
0 g
s
.544 .324 .532 r
.633 .38623 m .62869 .39418 L .64733 .39826 L p F P
0 g
s
.544 .324 .532 r
.64733 .39826 m .65246 .39043 L .633 .38623 L p F P
0 g
s
.747 .691 .798 r
.43537 .75761 m .43958 .74952 L .47352 .75757 L p F P
0 g
s
.747 .691 .798 r
.47608 .7491 m .47352 .75757 L .43958 .74952 L p F P
0 g
s
.872 .772 .749 r
.45435 .54716 m .44805 .55571 L .45716 .56531 L p F P
0 g
s
.89 .768 .72 r
.4524 .57481 m .45716 .56531 L .44805 .55571 L p F P
0 g
s
.768 .719 .807 r
.38044 .77543 m .38615 .76791 L .42279 .78176 L p F P
0 g
s
.768 .719 .807 r
.42697 .77373 m .42279 .78176 L .38615 .76791 L p F P
0 g
s
.742 .765 .872 r
.50604 .50768 m .49622 .51248 L .49963 .51628 L p F P
0 g
s
.742 .765 .872 r
.49963 .51628 m .50833 .51025 L .50604 .50768 L p F P
0 g
s
.71 .747 .881 r
.51725 .50502 m .50833 .51025 L .51144 .51245 L p F P
0 g
s
.71 .747 .881 r
.51144 .51245 m .51882 .50614 L .51725 .50502 L p F P
0 g
s
.647 .611 .799 r
.58201 .75705 m .57931 .74861 L .61135 .74061 L p F P
0 g
s
.647 .611 .799 r
.61135 .74061 m .61571 .74868 L .58201 .75705 L p F P
0 g
s
.626 .659 .862 r
.55333 .51599 m .54453 .51005 L .54148 .51229 L p F P
0 g
s
.609 .658 .872 r
.54453 .51005 m .55333 .51599 L .55663 .51215 L p F P
0 g
s
.588 .625 .856 r
.56617 .51765 m .55663 .51215 L .55333 .51599 L p F P
0 g
s
.651 .693 .876 r
.54148 .51229 m .53396 .50605 L .53207 .50695 L p F P
0 g
s
.641 .691 .881 r
.53396 .50605 m .54148 .51229 L .54453 .51005 L p F P
0 g
s
.443 .405 .722 r
.59635 .56457 m .60117 .57402 L .61064 .5637 L p F P
0 g
s
.443 .405 .722 r
.61064 .5637 m .60518 .55487 L .59635 .56457 L p F P
0 g
s
.73 .423 .46 r
.51656 .66286 m .51636 .65529 L .49509 .65276 L p F P
0 g
s
.672 .376 .463 r
.51636 .65529 m .51656 .66286 L .53782 .66275 L p F P
0 g
s
.672 .376 .463 r
.53782 .66275 m .53805 .65518 L .51636 .65529 L p F P
0 g
s
.608 .324 .459 r
.53805 .65518 m .53782 .66275 L .55859 .66007 L p F P
0 g
s
.608 .324 .459 r
.55859 .66007 m .55925 .65243 L .53805 .65518 L p F P
0 g
s
.618 .598 .808 r
.63304 .78078 m .62872 .77279 L .66345 .75909 L p F P
0 g
s
.618 .598 .808 r
.66345 .75909 m .66928 .76658 L .63304 .78078 L p F P
0 g
s
.724 .667 .793 r
.47608 .7491 m .47865 .74061 L .51113 .74427 L p F P
0 g
s
.724 .667 .793 r
.51195 .73557 m .51113 .74427 L .47865 .74061 L p F P
0 g
s
.7 .646 .792 r
.51113 .74427 m .51195 .73557 L .54325 .73542 L p F P
0 g
s
.7 .646 .792 r
.54325 .73542 m .54422 .74411 L .51113 .74427 L p F P
0 g
s
.675 .627 .794 r
.54422 .74411 m .54325 .73542 L .57388 .73165 L p F P
0 g
s
.675 .627 .794 r
.57388 .73165 m .5766 .74015 L .54422 .74411 L p F P
0 g
s
.544 .324 .532 r
.59518 .42444 m .59166 .43255 L .60697 .43425 L p F P
0 g
s
.544 .324 .532 r
.60697 .43425 m .61134 .42619 L .59518 .42444 L p F P
0 g
s
.544 .324 .532 r
.53845 .4768 m .53754 .48474 L .5487 .48259 L p F P
0 g
s
.544 .324 .532 r
.5487 .48259 m .55051 .47445 L .53845 .4768 L p F P
0 g
s
.544 .324 .532 r
.62869 .39418 m .62437 .40215 L .64219 .40611 L p F P
0 g
s
.544 .324 .532 r
.64219 .40611 m .64733 .39826 L .62869 .39418 L p F P
0 g
s
.544 .324 .532 r
.52632 .488 m .52632 .4957 L .53663 .49272 L p F P
0 g
s
.544 .324 .532 r
.53663 .49272 m .53754 .48474 L .52632 .488 L p F P
0 g
s
.01 w
.52632 .49026 m
.52632 .49467 L
s
.52632 .48421 m
.52632 .49026 L
s
.5 Mabswid
.89 .768 .72 r
.44805 .55571 m .44263 .5646 L .4524 .57481 L p F P
0 g
s
.907 .761 .688 r
.44846 .58443 m .4524 .57481 L .44263 .5646 L p F P
0 g
s
.768 .719 .807 r
.38615 .76791 m .39186 .76037 L .42697 .77373 L p F P
0 g
s
.768 .719 .807 r
.43116 .76568 m .42697 .77373 L .39186 .76037 L p F P
0 g
s
.885 .674 .612 r
.4454 .59406 m .44325 .60362 L .45794 .6132 L p F P
0 g
s
.894 .655 .57 r
.45695 .62265 m .45794 .6132 L .44325 .60362 L p F P
0 g
s
.747 .691 .798 r
.43958 .74952 m .44381 .74141 L .47608 .7491 L p F P
0 g
s
.747 .691 .798 r
.47865 .74061 m .47608 .7491 L .44381 .74141 L p F P
0 g
s
.713 .758 .888 r
.51611 .50372 m .50604 .50768 L .50833 .51025 L p F P
0 g
s
.713 .758 .888 r
.50833 .51025 m .51725 .50502 L .51611 .50372 L p F P
0 g
s
.544 .324 .532 r
.57044 .44878 m .56776 .45693 L .58104 .45701 L p F P
0 g
s
.544 .324 .532 r
.58104 .45701 m .58459 .44883 L .57044 .44878 L p F P
0 g
s
.673 .734 .896 r
.52522 .50792 m .52632 .50067 L .5229 .50762 L closepath p F P
0 g
s
.67 .731 .895 r
.5276 .50791 m .52632 .50067 L .52522 .50792 L closepath p F P
0 g
s
.667 .729 .896 r
.52992 .50758 m .52632 .50067 L .5276 .50791 L closepath p F P
0 g
s
.641 .691 .881 r
.54453 .51005 m .53549 .50492 L .53396 .50605 L p F P
0 g
s
.63 .691 .888 r
.53549 .50492 m .54453 .51005 L .54674 .50745 L p F P
0 g
s
.609 .658 .872 r
.55663 .51215 m .54674 .50745 L .54453 .51005 L p F P
0 g
s
.411 .358 .689 r
.60117 .57402 m .60516 .5836 L .61516 .57279 L p F P
0 g
s
.411 .358 .689 r
.61516 .57279 m .61064 .5637 L .60117 .57402 L p F P
0 g
s
.676 .738 .897 r
.5229 .50762 m .52632 .50067 L .52073 .50702 L closepath p F P
0 g
s
.663 .727 .897 r
.53207 .50695 m .52632 .50067 L .52992 .50758 L closepath p F P
0 g
s
.544 .324 .532 r
.55232 .46635 m .55051 .47445 L .56237 .47333 L p F P
0 g
s
.544 .324 .532 r
.56237 .47333 m .56507 .46512 L .55232 .46635 L p F P
0 g
s
.421 .269 .569 r
.59603 .61248 m .59703 .62193 L .61166 .6121 L p F P
0 g
s
.421 .269 .569 r
.61166 .6121 m .61043 .60275 L .59603 .61248 L p F P
0 g
s
.647 .611 .799 r
.57931 .74861 m .5766 .74015 L .60698 .73251 L p F P
0 g
s
.647 .611 .799 r
.60698 .73251 m .61135 .74061 L .57931 .74861 L p F P
0 g
s
.544 .324 .532 r
.67795 .3515 m .67288 .35925 L .69435 .36651 L p F P
0 g
s
.544 .324 .532 r
.69435 .36651 m .70023 .35893 L .67795 .3515 L p F P
0 g
s
.618 .598 .808 r
.62872 .77279 m .6244 .76477 L .65761 .75159 L p F P
0 g
s
.618 .598 .808 r
.65761 .75159 m .66345 .75909 L .62872 .77279 L p F P
0 g
s
.774 .796 .871 r
.49421 .50831 m .48407 .51261 L .48676 .51808 L p F P
0 g
s
.774 .796 .871 r
.48676 .51808 m .49622 .51248 L .49421 .50831 L p F P
0 g
s
.802 .807 .856 r
.47774 .52442 m .48676 .51808 L .48407 .51261 L p F P
0 g
s
.802 .807 .856 r
.48407 .51261 m .47441 .51773 L .47774 .52442 L p F P
0 g
s
.828 .816 .838 r
.46928 .53143 m .47774 .52442 L .47441 .51773 L p F P
0 g
s
.678 .741 .898 r
.52073 .50702 m .52632 .50067 L .51882 .50614 L closepath p F P
0 g
s
.659 .726 .898 r
.53396 .50605 m .52632 .50067 L .53207 .50695 L closepath p F P
0 g
s
.844 .578 .536 r
.45695 .62265 m .45675 .6317 L .47469 .63924 L p F P
0 g
s
.845 .548 .486 r
.47513 .64768 m .47469 .63924 L .45675 .6317 L p F P
0 g
s
.79 .503 .501 r
.47469 .63924 m .47513 .64768 L .49509 .65276 L p F P
0 g
s
.786 .467 .448 r
.49572 .66039 m .49509 .65276 L .47513 .64768 L p F P
0 g
s
.73 .423 .46 r
.49509 .65276 m .49572 .66039 L .51656 .66286 L p F P
0 g
s
.563 .626 .872 r
.55663 .51215 m .56617 .51765 L .5687 .51215 L p F P
0 g
s
.533 .59 .857 r
.56617 .51765 m .57525 .52389 L .57839 .51716 L p F P
0 g
s
.533 .59 .857 r
.57839 .51716 m .5687 .51215 L .56617 .51765 L p F P
0 g
s
.745 .784 .884 r
.5047 .50486 m .49421 .50831 L .49622 .51248 L p F P
0 g
s
.745 .784 .884 r
.49622 .51248 m .50604 .50768 L .5047 .50486 L p F P
0 g
s
.501 .552 .84 r
.57525 .52389 m .58378 .53081 L .58751 .52293 L p F P
0 g
s
.501 .552 .84 r
.58751 .52293 m .57839 .51716 L .57525 .52389 L p F P
0 g
s
.532 .259 .446 r
.55925 .65243 m .55859 .66007 L .578 .65492 L p F P
0 g
s
.532 .259 .446 r
.578 .65492 m .57906 .64715 L .55925 .65243 L p F P
0 g
s
.724 .667 .793 r
.47865 .74061 m .48122 .7321 L .51195 .73557 L p F P
0 g
s
.724 .667 .793 r
.51277 .72685 m .51195 .73557 L .48122 .7321 L p F P
0 g
s
.7 .646 .792 r
.51195 .73557 m .51277 .72685 L .54228 .72671 L p F P
0 g
s
.7 .646 .792 r
.54228 .72671 m .54325 .73542 L .51195 .73557 L p F P
0 g
s
.828 .816 .838 r
.47441 .51773 m .46532 .52359 L .46928 .53143 L p F P
0 g
s
.854 .824 .818 r
.46145 .53904 m .46928 .53143 L .46532 .52359 L p F P
0 g
s
.544 .324 .532 r
.62437 .40215 m .62003 .41014 L .63703 .41398 L p F P
0 g
s
.544 .324 .532 r
.63703 .41398 m .64219 .40611 L .62437 .40215 L p F P
0 g
s
.466 .238 .484 r
.57951 .6387 m .57906 .64715 L .59663 .63953 L p F P
0 g
s
.466 .238 .484 r
.59663 .63953 m .59724 .63098 L .57951 .6387 L p F P
0 g
s
.675 .627 .794 r
.54325 .73542 m .54228 .72671 L .57115 .72313 L p F P
0 g
s
.675 .627 .794 r
.57115 .72313 m .57388 .73165 L .54325 .73542 L p F P
0 g
s
.592 .66 .885 r
.54674 .50745 m .55663 .51215 L .55853 .50795 L p F P
0 g
s
.563 .626 .872 r
.5687 .51215 m .55853 .50795 L .55663 .51215 L p F P
0 g
s
.544 .324 .532 r
.59166 .43255 m .58813 .44068 L .60259 .44232 L p F P
0 g
s
.544 .324 .532 r
.60259 .44232 m .60697 .43425 L .59166 .43255 L p F P
0 g
s
.68 .745 .9 r
.51882 .50614 m .52632 .50067 L .51725 .50502 L closepath p F P
0 g
s
.768 .719 .807 r
.39186 .76037 m .39759 .75282 L .43116 .76568 L p F P
0 g
s
.768 .719 .807 r
.43537 .75761 m .43116 .76568 L .39759 .75282 L p F P
0 g
s
.655 .725 .901 r
.53549 .50492 m .52632 .50067 L .53396 .50605 L closepath p F P
0 g
s
.467 .511 .82 r
.58378 .53081 m .59167 .53833 L .59596 .5294 L p F P
0 g
s
.467 .511 .82 r
.59596 .5294 m .58751 .52293 L .58378 .53081 L p F P
0 g
s
.907 .761 .688 r
.44263 .5646 m .43815 .57373 L .44846 .58443 L p F P
0 g
s
.923 .751 .65 r
.4454 .59406 m .44846 .58443 L .43815 .57373 L p F P
0 g
s
.544 .324 .532 r
.67288 .35925 m .66779 .36702 L .68847 .37409 L p F P
0 g
s
.544 .324 .532 r
.68847 .37409 m .69435 .36651 L .67288 .35925 L p F P
0 g
s
.714 .769 .896 r
.51544 .5023 m .5047 .50486 L .50604 .50768 L p F P
0 g
s
.714 .769 .896 r
.50604 .50768 m .51611 .50372 L .51544 .5023 L p F P
0 g
s
.747 .691 .798 r
.44381 .74141 m .44805 .73327 L .47865 .74061 L p F P
0 g
s
.747 .691 .798 r
.48122 .7321 m .47865 .74061 L .44805 .73327 L p F P
0 g
s
.63 .691 .888 r
.54674 .50745 m .5366 .50361 L .53549 .50492 L p F P
0 g
s
.621 .694 .897 r
.5366 .50361 m .54674 .50745 L .548 .50462 L p F P
0 g
s
.592 .66 .885 r
.55853 .50795 m .548 .50462 L .54674 .50745 L p F P
0 g
s
.854 .824 .818 r
.46532 .52359 m .45691 .53016 L .46145 .53904 L p F P
0 g
s
.879 .83 .795 r
.45435 .54716 m .46145 .53904 L .45691 .53016 L p F P
0 g
s
.681 .749 .903 r
.51725 .50502 m .52632 .50067 L .51611 .50372 L closepath p F P
0 g
s
.618 .598 .808 r
.6244 .76477 m .62006 .75674 L .65175 .74407 L p F P
0 g
s
.618 .598 .808 r
.65175 .74407 m .65761 .75159 L .6244 .76477 L p F P
0 g
s
.652 .726 .903 r
.5366 .50361 m .52632 .50067 L .53549 .50492 L closepath p F P
0 g
s
.374 .305 .65 r
.60516 .5836 m .60826 .59321 L .61868 .58204 L p F P
0 g
s
.374 .305 .65 r
.61868 .58204 m .61516 .57279 L .60516 .5836 L p F P
0 g
s
.544 .324 .532 r
.56776 .45693 m .56507 .46512 L .57747 .46522 L p F P
0 g
s
.544 .324 .532 r
.57747 .46522 m .58104 .45701 L .56776 .45693 L p F P
0 g
s
.647 .611 .799 r
.5766 .74015 m .57388 .73165 L .6026 .72439 L p F P
0 g
s
.647 .611 .799 r
.6026 .72439 m .60698 .73251 L .5766 .74015 L p F P
0 g
s
.544 .324 .532 r
.53754 .48474 m .53663 .49272 L .54688 .49076 L p F P
0 g
s
.544 .324 .532 r
.54688 .49076 m .5487 .48259 L .53754 .48474 L p F P
0 g
s
.429 .466 .797 r
.59167 .53833 m .59883 .54638 L .60363 .53651 L p F P
0 g
s
.429 .466 .797 r
.60363 .53651 m .59596 .5294 L .59167 .53833 L p F P
0 g
s
.648 .727 .906 r
.53722 .50218 m .52632 .50067 L .5366 .50361 L closepath p F P
0 g
s
.646 .729 .909 r
.53734 .5007 m .52632 .50067 L .53722 .50218 L closepath p F P
0 g
s
.644 .731 .912 r
.53694 .49924 m .52632 .50067 L .53734 .5007 L closepath p F P
0 g
s
.643 .735 .915 r
.53604 .49787 m .52632 .50067 L .53694 .49924 L closepath p F P
0 g
s
.544 .324 .532 r
.52632 .4957 m .52632 .50343 L .53572 .50074 L p F P
0 g
s
.544 .324 .532 r
.53572 .50074 m .53663 .49272 L .52632 .4957 L p F P
0 g
s
.01 w
.52632 .49776 m
.52632 .49972 L
s
.52632 .49467 m
.52632 .49776 L
s
.5 Mabswid
.544 .324 .532 r
.62003 .41014 m .61569 .41816 L .63187 .42186 L p F P
0 g
s
.544 .324 .532 r
.63187 .42186 m .63703 .41398 L .62003 .41014 L p F P
0 g
s
.894 .655 .57 r
.44325 .60362 m .44205 .61298 L .45695 .62265 L p F P
0 g
s
.9 .63 .519 r
.45675 .6317 m .45695 .62265 L .44205 .61298 L p F P
0 g
s
.768 .719 .807 r
.39759 .75282 m .40332 .74526 L .43537 .75761 L p F P
0 g
s
.768 .719 .807 r
.43958 .74952 m .43537 .75761 L .40332 .74526 L p F P
0 g
s
.544 .324 .532 r
.55051 .47445 m .5487 .48259 L .55966 .48158 L p F P
0 g
s
.544 .324 .532 r
.55966 .48158 m .56237 .47333 L .55051 .47445 L p F P
0 g
s
.68 .752 .906 r
.51611 .50372 m .52632 .50067 L .51544 .5023 L closepath p F P
0 g
s
.544 .324 .532 r
.66779 .36702 m .66269 .37481 L .68257 .38168 L p F P
0 g
s
.544 .324 .532 r
.68257 .38168 m .68847 .37409 L .66779 .36702 L p F P
0 g
s
.621 .694 .897 r
.548 .50462 m .53722 .50218 L .5366 .50361 L p F P
0 g
s
.724 .667 .793 r
.48122 .7321 m .48381 .72355 L .51277 .72685 L p F P
0 g
s
.724 .667 .793 r
.5136 .71809 m .51277 .72685 L .48381 .72355 L p F P
0 g
s
.7 .646 .792 r
.51277 .72685 m .5136 .71809 L .54131 .71796 L p F P
0 g
s
.7 .646 .792 r
.54131 .71796 m .54228 .72671 L .51277 .72685 L p F P
0 g
s
.544 .324 .532 r
.58813 .44068 m .58459 .44883 L .5982 .45042 L p F P
0 g
s
.544 .324 .532 r
.5982 .45042 m .60259 .44232 L .58813 .44068 L p F P
0 g
s
.879 .83 .795 r
.45691 .53016 m .44927 .53735 L .45435 .54716 L p F P
0 g
s
.903 .834 .767 r
.44805 .55571 m .45435 .54716 L .44927 .53735 L p F P
0 g
s
.718 .377 .399 r
.51687 .66957 m .51656 .66286 L .49572 .66039 L p F P
0 g
s
.657 .328 .404 r
.51656 .66286 m .51687 .66957 L .53745 .66947 L p F P
0 g
s
.01 w
.52632 .87236 m
.52632 .87974 L
s
.5 Mabswid
.657 .328 .404 r
.53745 .66947 m .53782 .66275 L .51656 .66286 L p F P
0 g
s
.675 .627 .794 r
.54228 .72671 m .54131 .71796 L .56842 .71458 L p F P
0 g
s
.675 .627 .794 r
.56842 .71458 m .57115 .72313 L .54228 .72671 L p F P
0 g
s
.587 .269 .398 r
.53782 .66275 m .53745 .66947 L .55755 .66689 L p F P
0 g
s
.587 .269 .398 r
.55755 .66689 m .55859 .66007 L .53782 .66275 L p F P
0 g
s
.385 .209 .517 r
.59703 .62193 m .59724 .63098 L .6119 .62118 L p F P
0 g
s
.385 .209 .517 r
.6119 .62118 m .61166 .6121 L .59703 .62193 L p F P
0 g
s
.618 .598 .808 r
.62006 .75674 m .61571 .74868 L .64589 .73655 L p F P
0 g
s
.618 .598 .808 r
.64589 .73655 m .65175 .74407 L .62006 .75674 L p F P
0 g
s
.712 .78 .905 r
.51528 .50083 m .50436 .50193 L .5047 .50486 L p F P
0 g
s
.712 .78 .905 r
.5047 .50486 m .51544 .5023 L .51528 .50083 L p F P
0 g
s
.744 .802 .899 r
.49421 .50831 m .5047 .50486 L .50436 .50193 L p F P
0 g
s
.388 .416 .769 r
.59883 .54638 m .60518 .55487 L .61044 .54418 L p F P
0 g
s
.388 .416 .769 r
.61044 .54418 m .60363 .53651 L .59883 .54638 L p F P
0 g
s
.747 .691 .798 r
.44805 .73327 m .4523 .72511 L .48122 .7321 L p F P
0 g
s
.747 .691 .798 r
.48381 .72355 m .48122 .7321 L .4523 .72511 L p F P
0 g
s
.787 .75 .819 r
.3634 .79791 m .35774 .80538 L .31976 .78435 L p F P
0 g
s
.744 .802 .899 r
.50436 .50193 m .49368 .50396 L .49421 .50831 L p F P
0 g
s
.775 .823 .89 r
.48407 .51261 m .49421 .50831 L .49368 .50396 L p F P
0 g
s
.612 .699 .906 r
.53722 .50218 m .548 .50462 L .54825 .50168 L p F P
0 g
s
.576 .666 .9 r
.548 .50462 m .55853 .50795 L .55893 .50359 L p F P
0 g
s
.576 .666 .9 r
.55893 .50359 m .54825 .50168 L .548 .50462 L p F P
0 g
s
.679 .756 .909 r
.51544 .5023 m .52632 .50067 L .51528 .50083 L closepath p F P
0 g
s
.612 .699 .906 r
.54825 .50168 m .53734 .5007 L .53722 .50218 L p F P
0 g
s
.923 .751 .65 r
.43815 .57373 m .43466 .58301 L .4454 .59406 L p F P
0 g
s
.938 .737 .605 r
.44325 .60362 m .4454 .59406 L .43466 .58301 L p F P
0 g
s
.538 .631 .892 r
.55853 .50795 m .5687 .51215 L .56926 .50642 L p F P
0 g
s
.538 .631 .892 r
.56926 .50642 m .55893 .50359 L .55853 .50795 L p F P
0 g
s
.647 .611 .799 r
.57388 .73165 m .57115 .72313 L .59821 .71625 L p F P
0 g
s
.647 .611 .799 r
.59821 .71625 m .6026 .72439 L .57388 .73165 L p F P
0 g
s
.544 .324 .532 r
.66269 .37481 m .65758 .38261 L .67667 .38929 L p F P
0 g
s
.544 .324 .532 r
.67667 .38929 m .68257 .38168 L .66269 .37481 L p F P
0 g
s
.544 .324 .532 r
.61569 .41816 m .61134 .42619 L .6267 .42976 L p F P
0 g
s
.544 .324 .532 r
.6267 .42976 m .63187 .42186 L .61569 .41816 L p F P
0 g
s
.775 .823 .89 r
.49368 .50396 m .48335 .50689 L .48407 .51261 L p F P
0 g
s
.805 .842 .878 r
.47441 .51773 m .48407 .51261 L .48335 .50689 L p F P
0 g
s
.768 .719 .807 r
.40332 .74526 m .40907 .73768 L .43958 .74952 L p F P
0 g
s
.768 .719 .807 r
.44381 .74141 m .43958 .74952 L .40907 .73768 L p F P
0 g
s
.544 .324 .532 r
.56507 .46512 m .56237 .47333 L .5739 .47346 L p F P
0 g
s
.544 .324 .532 r
.5739 .47346 m .57747 .46522 L .56507 .46512 L p F P
0 g
s
.643 .738 .918 r
.53469 .49665 m .52632 .50067 L .53604 .49787 L closepath p F P
0 g
s
.643 .742 .921 r
.53294 .49563 m .52632 .50067 L .53469 .49665 L closepath p F P
0 g
s
.645 .746 .923 r
.53088 .49487 m .52632 .50067 L .53294 .49563 L closepath p F P
0 g
s
.647 .75 .924 r
.5286 .49441 m .52632 .50067 L .53088 .49487 L closepath p F P
0 g
s
.651 .754 .925 r
.52622 .49426 m .52632 .50067 L .5286 .49441 L closepath p F P
0 g
s
.655 .757 .925 r
.52384 .49444 m .52632 .50067 L .52622 .49426 L closepath p F P
0 g
s
.659 .759 .924 r
.52157 .49493 m .52632 .50067 L .52384 .49444 L closepath p F P
0 g
s
.663 .761 .923 r
.51953 .49571 m .52632 .50067 L .52157 .49493 L closepath p F P
0 g
s
.667 .762 .921 r
.51781 .49674 m .52632 .50067 L .51953 .49571 L closepath p F P
0 g
s
.671 .761 .918 r
.5165 .49798 m .52632 .50067 L .51781 .49674 L closepath p F P
0 g
s
.675 .76 .915 r
.51564 .49936 m .52632 .50067 L .5165 .49798 L closepath p F P
0 g
s
.677 .758 .912 r
.51528 .50083 m .52632 .50067 L .51564 .49936 L closepath p F P
0 g
s
.845 .548 .486 r
.45675 .6317 m .45735 .64024 L .47513 .64768 L p F P
0 g
s
.843 .51 .423 r
.47616 .65543 m .47513 .64768 L .45735 .64024 L p F P
0 g
s
.786 .467 .448 r
.47513 .64768 m .47616 .65543 L .49572 .66039 L p F P
0 g
s
.332 .244 .604 r
.60826 .59321 m .61043 .60275 L .62115 .59134 L p F P
0 g
s
.332 .244 .604 r
.62115 .59134 m .61868 .58204 L .60826 .59321 L p F P
0 g
s
.496 .593 .88 r
.5687 .51215 m .57839 .51716 L .57912 .51013 L p F P
0 g
s
.496 .593 .88 r
.57912 .51013 m .56926 .50642 L .5687 .51215 L p F P
0 g
s
.903 .834 .767 r
.44927 .53735 m .44248 .54509 L .44805 .55571 L p F P
0 g
s
.927 .835 .734 r
.44263 .5646 m .44805 .55571 L .44248 .54509 L p F P
0 g
s
.787 .75 .819 r
.31976 .78435 m .3268 .77749 L .3634 .79791 L p F P
0 g
s
.787 .75 .819 r
.36907 .79043 m .3634 .79791 L .3268 .77749 L p F P
0 g
s
.708 .788 .914 r
.50436 .50193 m .51528 .50083 L .51564 .49936 L p F P
0 g
s
.431 .173 .42 r
.57906 .64715 m .578 .65492 L .59521 .64749 L p F P
0 g
s
.431 .173 .42 r
.59521 .64749 m .59663 .63953 L .57906 .64715 L p F P
0 g
s
.605 .705 .915 r
.53734 .5007 m .54825 .50168 L .54747 .49878 L p F P
0 g
s
.605 .705 .915 r
.54747 .49878 m .53694 .49924 L .53734 .5007 L p F P
0 g
s
.776 .42 .38 r
.4967 .66719 m .49572 .66039 L .47616 .65543 L p F P
0 g
s
.718 .377 .399 r
.49572 .66039 m .4967 .66719 L .51687 .66957 L p F P
0 g
s
.585 .587 .821 r
.69829 .80382 m .69251 .7964 L .72853 .77562 L p F P
0 g
s
.585 .587 .821 r
.72853 .77562 m .73566 .78242 L .69829 .80382 L p F P
0 g
s
.599 .714 .925 r
.53694 .49924 m .54747 .49878 L .5457 .49604 L p F P
0 g
s
.599 .714 .925 r
.5457 .49604 m .53604 .49787 L .53694 .49924 L p F P
0 g
s
.544 .324 .532 r
.53663 .49272 m .53572 .50074 L .54505 .49897 L p F P
0 g
s
.544 .324 .532 r
.54505 .49897 m .54688 .49076 L .53663 .49272 L p F P
0 g
s
.544 .324 .532 r
.58459 .44883 m .58104 .45701 L .5938 .45854 L p F P
0 g
s
.544 .324 .532 r
.5938 .45854 m .5982 .45042 L .58459 .44883 L p F P
0 g
s
.618 .598 .808 r
.61571 .74868 m .61135 .74061 L .64001 .729 L p F P
0 g
s
.618 .598 .808 r
.64001 .729 m .64589 .73655 L .61571 .74868 L p F P
0 g
s
.724 .667 .793 r
.48381 .72355 m .4864 .71498 L .5136 .71809 L p F P
0 g
s
.724 .667 .793 r
.51443 .70931 m .5136 .71809 L .4864 .71498 L p F P
0 g
s
.7 .646 .792 r
.5136 .71809 m .51443 .70931 L .54034 .70918 L p F P
0 g
s
.7 .646 .792 r
.54034 .70918 m .54131 .71796 L .5136 .71809 L p F P
0 g
s
.805 .842 .878 r
.48335 .50689 m .47348 .51071 L .47441 .51773 L p F P
0 g
s
.835 .86 .863 r
.46532 .52359 m .47441 .51773 L .47348 .51071 L p F P
0 g
s
.675 .627 .794 r
.54131 .71796 m .54034 .70918 L .56567 .70601 L p F P
0 g
s
.675 .627 .794 r
.56567 .70601 m .56842 .71458 L .54131 .71796 L p F P
0 g
s
.501 .194 .378 r
.55859 .66007 m .55755 .66689 L .57633 .66192 L p F P
0 g
s
.501 .194 .378 r
.57633 .66192 m .578 .65492 L .55859 .66007 L p F P
0 g
s
.544 .324 .532 r
.65758 .38261 m .65246 .39043 L .67076 .3969 L p F P
0 g
s
.544 .324 .532 r
.67076 .3969 m .67667 .38929 L .65758 .38261 L p F P
0 g
s
.341 .36 .735 r
.60518 .55487 m .61064 .5637 L .61631 .55233 L p F P
0 g
s
.341 .36 .735 r
.61631 .55233 m .61044 .54418 L .60518 .55487 L p F P
0 g
s
.544 .324 .532 r
.5487 .48259 m .54688 .49076 L .55694 .48985 L p F P
0 g
s
.544 .324 .532 r
.55694 .48985 m .55966 .48158 L .5487 .48259 L p F P
0 g
s
.544 .324 .532 r
.52632 .50343 m .52632 .51121 L .5348 .50879 L p F P
0 g
s
.544 .324 .532 r
.5348 .50879 m .53572 .50074 L .52632 .50343 L p F P
0 g
s
.45 .55 .866 r
.57839 .51716 m .58751 .52293 L .58842 .51469 L p F P
0 g
s
.45 .55 .866 r
.58842 .51469 m .57912 .51013 L .57839 .51716 L p F P
0 g
s
.708 .788 .914 r
.51564 .49936 m .50506 .49901 L .50436 .50193 L p F P
0 g
s
.738 .818 .914 r
.49368 .50396 m .50436 .50193 L .50506 .49901 L p F P
0 g
s
.747 .691 .798 r
.4523 .72511 m .45656 .71694 L .48381 .72355 L p F P
0 g
s
.747 .691 .798 r
.4864 .71498 m .48381 .72355 L .45656 .71694 L p F P
0 g
s
.561 .676 .916 r
.54825 .50168 m .55893 .50359 L .5578 .49927 L p F P
0 g
s
.561 .676 .916 r
.5578 .49927 m .54747 .49878 L .54825 .50168 L p F P
0 g
s
.544 .324 .532 r
.61134 .42619 m .60697 .43425 L .62151 .43768 L p F P
0 g
s
.544 .324 .532 r
.62151 .43768 m .6267 .42976 L .61134 .42619 L p F P
0 g
s
.7 .795 .924 r
.50506 .49901 m .51564 .49936 L .5165 .49798 L p F P
0 g
s
.647 .611 .799 r
.57115 .72313 m .56842 .71458 L .5938 .70809 L p F P
0 g
s
.647 .611 .799 r
.5938 .70809 m .59821 .71625 L .57115 .72313 L p F P
0 g
s
.787 .75 .819 r
.3268 .77749 m .33384 .77063 L .36907 .79043 L p F P
0 g
s
.787 .75 .819 r
.37475 .78294 m .36907 .79043 L .33384 .77063 L p F P
0 g
s
.768 .719 .807 r
.40907 .73768 m .41482 .73009 L .44381 .74141 L p F P
0 g
s
.768 .719 .807 r
.44805 .73327 m .44381 .74141 L .41482 .73009 L p F P
0 g
s
.585 .587 .821 r
.69251 .7964 m .68672 .78896 L .72138 .76882 L p F P
0 g
s
.585 .587 .821 r
.72138 .76882 m .72853 .77562 L .69251 .7964 L p F P
0 g
s
.9 .63 .519 r
.44205 .61298 m .4418 .62206 L .45675 .6317 L p F P
0 g
s
.903 .597 .456 r
.45735 .64024 m .45675 .6317 L .4418 .62206 L p F P
0 g
s
.835 .86 .863 r
.47348 .51071 m .46418 .51538 L .46532 .52359 L p F P
0 g
s
.865 .877 .844 r
.45691 .53016 m .46532 .52359 L .46418 .51538 L p F P
0 g
s
.544 .324 .532 r
.65246 .39043 m .64733 .39826 L .66484 .40453 L p F P
0 g
s
.544 .324 .532 r
.66484 .40453 m .67076 .3969 L .65246 .39043 L p F P
0 g
s
.618 .598 .808 r
.61135 .74061 m .60698 .73251 L .63413 .72145 L p F P
0 g
s
.618 .598 .808 r
.63413 .72145 m .64001 .729 L .61135 .74061 L p F P
0 g
s
.544 .324 .532 r
.56237 .47333 m .55966 .48158 L .57031 .48172 L p F P
0 g
s
.544 .324 .532 r
.57031 .48172 m .5739 .47346 L .56237 .47333 L p F P
0 g
s
.738 .818 .914 r
.50506 .49901 m .49468 .49962 L .49368 .50396 L p F P
0 g
s
.768 .848 .911 r
.48335 .50689 m .49368 .50396 L .49468 .49962 L p F P
0 g
s
.938 .737 .605 r
.43466 .58301 m .43221 .59233 L .44325 .60362 L p F P
0 g
s
.95 .717 .55 r
.44205 .61298 m .44325 .60362 L .43221 .59233 L p F P
0 g
s
.34 .137 .452 r
.59724 .63098 m .59663 .63953 L .61117 .62987 L p F P
0 g
s
.34 .137 .452 r
.61117 .62987 m .6119 .62118 L .59724 .63098 L p F P
0 g
s
.69 .8 .933 r
.50675 .49625 m .5165 .49798 L .51781 .49674 L p F P
0 g
s
.7 .795 .924 r
.5165 .49798 m .50675 .49625 L .50506 .49901 L p F P
0 g
s
.927 .835 .734 r
.44248 .54509 m .43664 .55329 L .44263 .5646 L p F P
0 g
s
.949 .832 .694 r
.43815 .57373 m .44263 .5646 L .43664 .55329 L p F P
0 g
s
.597 .725 .934 r
.53604 .49787 m .5457 .49604 L .54302 .49359 L p F P
0 g
s
.597 .725 .934 r
.54302 .49359 m .53469 .49665 L .53604 .49787 L p F P
0 g
s
.399 .5 .846 r
.58751 .52293 m .59596 .5294 L .59703 .52006 L p F P
0 g
s
.399 .5 .846 r
.59703 .52006 m .58842 .51469 L .58751 .52293 L p F P
0 g
s
.512 .641 .913 r
.55893 .50359 m .56926 .50642 L .5678 .50073 L p F P
0 g
s
.512 .641 .913 r
.5678 .50073 m .5578 .49927 L .55893 .50359 L p F P
0 g
s
.544 .324 .532 r
.58104 .45701 m .57747 .46522 L .58939 .46669 L p F P
0 g
s
.544 .324 .532 r
.58939 .46669 m .5938 .45854 L .58104 .45701 L p F P
0 g
s
.787 .75 .819 r
.33384 .77063 m .34088 .76377 L .37475 .78294 L p F P
0 g
s
.787 .75 .819 r
.38044 .77543 m .37475 .78294 L .34088 .76377 L p F P
0 g
s
.585 .587 .821 r
.68672 .78896 m .68092 .78152 L .71423 .76201 L p F P
0 g
s
.585 .587 .821 r
.71423 .76201 m .72138 .76882 L .68672 .78896 L p F P
0 g
s
.724 .667 .793 r
.4864 .71498 m .489 .70638 L .51443 .70931 L p F P
0 g
s
.724 .667 .793 r
.51526 .70049 m .51443 .70931 L .489 .70638 L p F P
0 g
s
.7 .646 .792 r
.51443 .70931 m .51526 .70049 L .53936 .70038 L p F P
0 g
s
.7 .646 .792 r
.53936 .70038 m .54034 .70918 L .51443 .70931 L p F P
0 g
s
.675 .627 .794 r
.54034 .70918 m .53936 .70038 L .56292 .69741 L p F P
0 g
s
.675 .627 .794 r
.56292 .69741 m .56567 .70601 L .54034 .70918 L p F P
0 g
s
.281 .172 .548 r
.61043 .60275 m .61166 .6121 L .62253 .6006 L p F P
0 g
s
.281 .172 .548 r
.62253 .6006 m .62115 .59134 L .61043 .60275 L p F P
0 g
s
.544 .324 .532 r
.60697 .43425 m .60259 .44232 L .61632 .44561 L p F P
0 g
s
.544 .324 .532 r
.61632 .44561 m .62151 .43768 L .60697 .43425 L p F P
0 g
s
.287 .295 .694 r
.61064 .5637 m .61516 .57279 L .62116 .56087 L p F P
0 g
s
.287 .295 .694 r
.62116 .56087 m .61631 .55233 L .61064 .5637 L p F P
0 g
s
.747 .691 .798 r
.45656 .71694 m .46083 .70874 L .4864 .71498 L p F P
0 g
s
.747 .691 .798 r
.489 .70638 m .4864 .71498 L .46083 .70874 L p F P
0 g
s
.726 .832 .93 r
.49468 .49962 m .50506 .49901 L .50675 .49625 L p F P
0 g
s
.768 .719 .807 r
.41482 .73009 m .42059 .72248 L .44805 .73327 L p F P
0 g
s
.768 .719 .807 r
.4523 .72511 m .44805 .73327 L .42059 .72248 L p F P
0 g
s
.677 .801 .941 r
.50936 .49378 m .51781 .49674 L .51953 .49571 L p F P
0 g
s
.69 .8 .933 r
.51781 .49674 m .50936 .49378 L .50675 .49625 L p F P
0 g
s
.597 .737 .942 r
.53469 .49665 m .54302 .49359 L .53954 .49156 L p F P
0 g
s
.597 .737 .942 r
.53954 .49156 m .53294 .49563 L .53469 .49665 L p F P
0 g
s
.549 .689 .932 r
.54747 .49878 m .5578 .49927 L .55519 .49519 L p F P
0 g
s
.549 .689 .932 r
.55519 .49519 m .5457 .49604 L .54747 .49878 L p F P
0 g
s
.544 .324 .532 r
.64733 .39826 m .64219 .40611 L .65892 .41217 L p F P
0 g
s
.544 .324 .532 r
.65892 .41217 m .66484 .40453 L .64733 .39826 L p F P
0 g
s
.647 .611 .799 r
.56842 .71458 m .56567 .70601 L .58939 .6999 L p F P
0 g
s
.647 .611 .799 r
.58939 .6999 m .5938 .70809 L .56842 .71458 L p F P
0 g
s
.544 .324 .532 r
.53572 .50074 m .5348 .50879 L .54321 .50721 L p F P
0 g
s
.544 .324 .532 r
.54321 .50721 m .54505 .49897 L .53572 .50074 L p F P
0 g
s
.699 .316 .319 r
.5173 .67535 m .51687 .66957 L .4967 .66719 L p F P
0 g
s
.633 .265 .327 r
.51687 .66957 m .5173 .67535 L .53695 .67525 L p F P
0 g
s
.633 .265 .327 r
.53695 .67525 m .53745 .66947 L .51687 .66957 L p F P
0 g
s
.556 .199 .318 r
.53745 .66947 m .53695 .67525 L .55615 .67279 L p F P
0 g
s
.556 .199 .318 r
.55615 .67279 m .55755 .66689 L .53745 .66947 L p F P
0 g
s
.544 .324 .532 r
.54688 .49076 m .54505 .49897 L .55421 .49816 L p F P
0 g
s
.544 .324 .532 r
.55421 .49816 m .55694 .48985 L .54688 .49076 L p F P
0 g
s
.865 .877 .844 r
.46418 .51538 m .45557 .52084 L .45691 .53016 L p F P
0 g
s
.895 .892 .819 r
.44927 .53735 m .45691 .53016 L .45557 .52084 L p F P
0 g
s
.787 .75 .819 r
.34088 .76377 m .34793 .75689 L .38044 .77543 L p F P
0 g
s
.787 .75 .819 r
.38615 .76791 m .38044 .77543 L .34793 .75689 L p F P
0 g
s
.768 .848 .911 r
.49468 .49962 m .48463 .50119 L .48335 .50689 L p F P
0 g
s
.799 .877 .904 r
.47348 .51071 m .48335 .50689 L .48463 .50119 L p F P
0 g
s
.618 .598 .808 r
.60698 .73251 m .6026 .72439 L .62823 .71388 L p F P
0 g
s
.618 .598 .808 r
.62823 .71388 m .63413 .72145 L .60698 .73251 L p F P
0 g
s
.585 .587 .821 r
.68092 .78152 m .6751 .77405 L .70708 .75519 L p F P
0 g
s
.585 .587 .821 r
.70708 .75519 m .71423 .76201 L .68092 .78152 L p F P
0 g
s
.662 .799 .948 r
.51278 .49171 m .51953 .49571 L .52157 .49493 L p F P
0 g
s
.677 .801 .941 r
.51953 .49571 m .51278 .49171 L .50936 .49378 L p F P
0 g
s
.601 .75 .949 r
.53294 .49563 m .53954 .49156 L .53543 .49005 L p F P
0 g
s
.601 .75 .949 r
.53543 .49005 m .53088 .49487 L .53294 .49563 L p F P
0 g
s
.456 .601 .906 r
.56926 .50642 m .57912 .51013 L .57737 .50315 L p F P
0 g
s
.456 .601 .906 r
.57737 .50315 m .5678 .50073 L .56926 .50642 L p F P
0 g
s
.34 .444 .821 r
.59596 .5294 m .60363 .53651 L .60487 .52618 L p F P
0 g
s
.34 .444 .821 r
.60487 .52618 m .59703 .52006 L .59596 .5294 L p F P
0 g
s
.544 .324 .532 r
.52632 .51121 m .52632 .51903 L .53387 .51688 L p F P
0 g
s
.544 .324 .532 r
.53387 .51688 m .5348 .50879 L .52632 .51121 L p F P
0 g
s
.843 .51 .423 r
.45735 .64024 m .45874 .64818 L .47616 .65543 L p F P
0 g
s
.834 .459 .343 r
.47778 .66242 m .47616 .65543 L .45874 .64818 L p F P
0 g
s
.776 .42 .38 r
.47616 .65543 m .47778 .66242 L .4967 .66719 L p F P
0 g
s
.647 .794 .953 r
.51685 .49015 m .52157 .49493 L .52384 .49444 L p F P
0 g
s
.662 .799 .948 r
.52157 .49493 m .51685 .49015 L .51278 .49171 L p F P
0 g
s
.609 .763 .953 r
.53088 .49487 m .53543 .49005 L .53088 .48912 L p F P
0 g
s
.609 .763 .953 r
.53088 .48912 m .5286 .49441 L .53088 .49487 L p F P
0 g
s
.544 .324 .532 r
.57747 .46522 m .5739 .47346 L .58496 .47485 L p F P
0 g
s
.544 .324 .532 r
.58496 .47485 m .58939 .46669 L .57747 .46522 L p F P
0 g
s
.544 .324 .532 r
.55966 .48158 m .55694 .48985 L .56671 .49001 L p F P
0 g
s
.544 .324 .532 r
.56671 .49001 m .57031 .48172 L .55966 .48158 L p F P
0 g
s
.544 .324 .532 r
.60259 .44232 m .5982 .45042 L .61111 .45356 L p F P
0 g
s
.544 .324 .532 r
.61111 .45356 m .61632 .44561 L .60259 .44232 L p F P
0 g
s
.544 .324 .532 r
.64219 .40611 m .63703 .41398 L .65298 .41982 L p F P
0 g
s
.544 .324 .532 r
.65298 .41982 m .65892 .41217 L .64219 .40611 L p F P
0 g
s
.385 .091 .339 r
.578 .65492 m .57633 .66192 L .59298 .65476 L p F P
0 g
s
.385 .091 .339 r
.59298 .65476 m .59521 .64749 L .578 .65492 L p F P
0 g
s
.768 .719 .807 r
.42059 .72248 m .42637 .71486 L .4523 .72511 L p F P
0 g
s
.768 .719 .807 r
.45656 .71694 m .4523 .72511 L .42637 .71486 L p F P
0 g
s
.632 .786 .955 r
.52136 .48917 m .52384 .49444 L .52622 .49426 L p F P
0 g
s
.647 .794 .953 r
.52384 .49444 m .52136 .48917 L .51685 .49015 L p F P
0 g
s
.949 .832 .694 r
.43664 .55329 m .4318 .56188 L .43815 .57373 L p F P
0 g
s
.97 .825 .645 r
.43466 .58301 m .43815 .57373 L .4318 .56188 L p F P
0 g
s
.619 .775 .956 r
.5286 .49441 m .53088 .48912 L .52612 .48882 L p F P
0 g
s
.619 .775 .956 r
.52612 .48882 m .52622 .49426 L .5286 .49441 L p F P
0 g
s
.724 .667 .793 r
.489 .70638 m .49161 .69776 L .51526 .70049 L p F P
0 g
s
.724 .667 .793 r
.51609 .69165 m .51526 .70049 L .49161 .69776 L p F P
0 g
s
.7 .646 .792 r
.51526 .70049 m .51609 .69165 L .53837 .69154 L p F P
0 g
s
.7 .646 .792 r
.53837 .69154 m .53936 .70038 L .51526 .70049 L p F P
0 g
s
.585 .587 .821 r
.6751 .77405 m .66928 .76658 L .69992 .74837 L p F P
0 g
s
.585 .587 .821 r
.69992 .74837 m .70708 .75519 L .6751 .77405 L p F P
0 g
s
.632 .786 .955 r
.52622 .49426 m .52612 .48882 L .52136 .48917 L p F P
0 g
s
.787 .75 .819 r
.34793 .75689 m .35499 .75001 L .38615 .76791 L p F P
0 g
s
.787 .75 .819 r
.39186 .76037 m .38615 .76791 L .35499 .75001 L p F P
0 g
s
.675 .627 .794 r
.53936 .70038 m .53837 .69154 L .56016 .68878 L p F P
0 g
s
.675 .627 .794 r
.56016 .68878 m .56292 .69741 L .53936 .70038 L p F P
0 g
s
.747 .691 .798 r
.46083 .70874 m .46511 .70051 L .489 .70638 L p F P
0 g
s
.747 .691 .798 r
.49161 .69776 m .489 .70638 L .46511 .70051 L p F P
0 g
s
.707 .841 .946 r
.49718 .49552 m .50675 .49625 L .50936 .49378 L p F P
0 g
s
.726 .832 .93 r
.50675 .49625 m .49718 .49552 L .49468 .49962 L p F P
0 g
s
.54 .706 .947 r
.5457 .49604 m .55519 .49519 L .5512 .49155 L p F P
0 g
s
.54 .706 .947 r
.5512 .49155 m .54302 .49359 L .5457 .49604 L p F P
0 g
s
.758 .357 .292 r
.49803 .67308 m .4967 .66719 L .47778 .66242 L p F P
0 g
s
.699 .316 .319 r
.4967 .66719 m .49803 .67308 L .5173 .67535 L p F P
0 g
s
.752 .869 .933 r
.48463 .50119 m .49468 .49962 L .49718 .49552 L p F P
0 g
s
.647 .611 .799 r
.56567 .70601 m .56292 .69741 L .58496 .6917 L p F P
0 g
s
.647 .611 .799 r
.58496 .6917 m .58939 .6999 L .56567 .70601 L p F P
0 g
s
.618 .598 .808 r
.6026 .72439 m .59821 .71625 L .62232 .70629 L p F P
0 g
s
.618 .598 .808 r
.62232 .70629 m .62823 .71388 L .6026 .72439 L p F P
0 g
s
.95 .717 .55 r
.43221 .59233 m .43084 .6016 L .44205 .61298 L p F P
0 g
s
.958 .688 .482 r
.4418 .62206 m .44205 .61298 L .43084 .6016 L p F P
0 g
s
.223 .219 .643 r
.61516 .57279 m .61868 .58204 L .62495 .56971 L p F P
0 g
s
.223 .219 .643 r
.62495 .56971 m .62116 .56087 L .61516 .57279 L p F P
0 g
s
.459 .112 .289 r
.55755 .66689 m .55615 .67279 L .57408 .66807 L p F P
0 g
s
.459 .112 .289 r
.57408 .66807 m .57633 .66192 L .55755 .66689 L p F P
0 g
s
.488 .657 .935 r
.5578 .49927 m .5678 .50073 L .56439 .49536 L p F P
0 g
s
.488 .657 .935 r
.56439 .49536 m .55519 .49519 L .5578 .49927 L p F P
0 g
s
.799 .877 .904 r
.48463 .50119 m .47502 .50372 L .47348 .51071 L p F P
0 g
s
.829 .905 .892 r
.46418 .51538 m .47348 .51071 L .47502 .50372 L p F P
0 g
s
.01 w
.34771 .38815 m
.36481 .40681 L
s
.5 Mabswid
.895 .892 .819 r
.45557 .52084 m .44773 .52704 L .44927 .53735 L p F P
0 g
s
.923 .904 .787 r
.44248 .54509 m .44927 .53735 L .44773 .52704 L p F P
0 g
s
.903 .597 .456 r
.4418 .62206 m .44253 .63073 L .45735 .64024 L p F P
0 g
s
.9 .552 .375 r
.45874 .64818 m .45735 .64024 L .44253 .63073 L p F P
0 g
s
.544 .324 .532 r
.63703 .41398 m .63187 .42186 L .64704 .42748 L p F P
0 g
s
.544 .324 .532 r
.64704 .42748 m .65298 .41982 L .63703 .41398 L p F P
0 g
s
.585 .587 .821 r
.66928 .76658 m .66345 .75909 L .69275 .74155 L p F P
0 g
s
.585 .587 .821 r
.69275 .74155 m .69992 .74837 L .66928 .76658 L p F P
0 g
s
.39 .551 .894 r
.57912 .51013 m .58842 .51469 L .5864 .5065 L p F P
0 g
s
.39 .551 .894 r
.5864 .5065 m .57737 .50315 L .57912 .51013 L p F P
0 g
s
.787 .75 .819 r
.35499 .75001 m .36206 .74313 L .39186 .76037 L p F P
0 g
s
.787 .75 .819 r
.39759 .75282 m .39186 .76037 L .36206 .74313 L p F P
0 g
s
.219 .086 .477 r
.61166 .6121 m .6119 .62118 L .62282 .6097 L p F P
0 g
s
.219 .086 .477 r
.62282 .6097 m .62253 .6006 L .61166 .6121 L p F P
0 g
s
.544 .324 .532 r
.54505 .49897 m .54321 .50721 L .55147 .5065 L p F P
0 g
s
.544 .324 .532 r
.55147 .5065 m .55421 .49816 L .54505 .49897 L p F P
0 g
s
.284 .048 .37 r
.59663 .63953 m .59521 .64749 L .60944 .63807 L p F P
0 g
s
.284 .048 .37 r
.60944 .63807 m .61117 .62987 L .59663 .63953 L p F P
0 g
s
.271 .377 .788 r
.60363 .53651 m .61044 .54418 L .61183 .53298 L p F P
0 g
s
.271 .377 .788 r
.61183 .53298 m .60487 .52618 L .60363 .53651 L p F P
0 g
s
.544 .324 .532 r
.5982 .45042 m .5938 .45854 L .6059 .46153 L p F P
0 g
s
.544 .324 .532 r
.6059 .46153 m .61111 .45356 L .5982 .45042 L p F P
0 g
s
.544 .324 .532 r
.5348 .50879 m .53387 .51688 L .54137 .51549 L p F P
0 g
s
.544 .324 .532 r
.54137 .51549 m .54321 .50721 L .5348 .50879 L p F P
0 g
s
.768 .719 .807 r
.42637 .71486 m .43216 .70722 L .45656 .71694 L p F P
0 g
s
.768 .719 .807 r
.46083 .70874 m .45656 .71694 L .43216 .70722 L p F P
0 g
s
.544 .324 .532 r
.5739 .47346 m .57031 .48172 L .58052 .48304 L p F P
0 g
s
.544 .324 .532 r
.58052 .48304 m .58496 .47485 L .5739 .47346 L p F P
0 g
s
.683 .844 .96 r
.50105 .49183 m .50936 .49378 L .51278 .49171 L p F P
0 g
s
.707 .841 .946 r
.50936 .49378 m .50105 .49183 L .49718 .49552 L p F P
0 g
s
.544 .324 .532 r
.55694 .48985 m .55421 .49816 L .5631 .49833 L p F P
0 g
s
.544 .324 .532 r
.5631 .49833 m .56671 .49001 L .55694 .48985 L p F P
0 g
s
.537 .726 .961 r
.54302 .49359 m .5512 .49155 L .54603 .48852 L p F P
0 g
s
.537 .726 .961 r
.54603 .48852 m .53954 .49156 L .54302 .49359 L p F P
0 g
s
.618 .598 .808 r
.59821 .71625 m .5938 .70809 L .6164 .69869 L p F P
0 g
s
.618 .598 .808 r
.6164 .69869 m .62232 .70629 L .59821 .71625 L p F P
0 g
s
.724 .667 .793 r
.49161 .69776 m .49423 .6891 L .51609 .69165 L p F P
0 g
s
.724 .667 .793 r
.51692 .68277 m .51609 .69165 L .49423 .6891 L p F P
0 g
s
.7 .646 .792 r
.51609 .69165 m .51692 .68277 L .53739 .68267 L p F P
0 g
s
.7 .646 .792 r
.53739 .68267 m .53837 .69154 L .51609 .69165 L p F P
0 g
s
.747 .691 .798 r
.46511 .70051 m .46941 .69227 L .49161 .69776 L p F P
0 g
s
.747 .691 .798 r
.49423 .6891 m .49161 .69776 L .46941 .69227 L p F P
0 g
s
.544 .324 .532 r
.70023 .35893 m .69435 .36651 L .71427 .3764 L p F P
0 g
s
.544 .324 .532 r
.71427 .3764 m .72091 .36911 L .70023 .35893 L p F P
0 g
s
.675 .627 .794 r
.53837 .69154 m .53739 .68267 L .55739 .68012 L p F P
0 g
s
.675 .627 .794 r
.55739 .68012 m .56016 .68878 L .53837 .69154 L p F P
0 g
s
.585 .587 .821 r
.66345 .75909 m .65761 .75159 L .68558 .73472 L p F P
0 g
s
.585 .587 .821 r
.68558 .73472 m .69275 .74155 L .66345 .75909 L p F P
0 g
s
.544 .324 .532 r
.63187 .42186 m .6267 .42976 L .64108 .43515 L p F P
0 g
s
.544 .324 .532 r
.64108 .43515 m .64704 .42748 L .63187 .42186 L p F P
0 g
s
.787 .75 .819 r
.36206 .74313 m .36913 .73624 L .39759 .75282 L p F P
0 g
s
.787 .75 .819 r
.40332 .74526 m .39759 .75282 L .36913 .73624 L p F P
0 g
s
.647 .611 .799 r
.56292 .69741 m .56016 .68878 L .58052 .68347 L p F P
0 g
s
.647 .611 .799 r
.58052 .68347 m .58496 .6917 L .56292 .69741 L p F P
0 g
s
.544 .324 .532 r
.52632 .51903 m .52632 .52688 L .53294 .52501 L p F P
0 g
s
.544 .324 .532 r
.53294 .52501 m .53387 .51688 L .52632 .51903 L p F P
0 g
s
.97 .825 .645 r
.4318 .56188 m .42803 .57076 L .43466 .58301 L p F P
0 g
s
.986 .81 .582 r
.43221 .59233 m .43466 .58301 L .42803 .57076 L p F P
0 g
s
.752 .869 .933 r
.49718 .49552 m .48789 .49578 L .48463 .50119 L p F P
0 g
s
.777 .907 .93 r
.47502 .50372 m .48463 .50119 L .48789 .49578 L p F P
0 g
s
.01 w
.36481 .40681 m
.37346 .41625 L
s
.5 Mabswid
.829 .905 .892 r
.47502 .50372 m .46595 .50716 L .46418 .51538 L p F P
0 g
s
.859 .932 .872 r
.45557 .52084 m .46418 .51538 L .46595 .50716 L p F P
0 g
s
.01 w
.37346 .41625 m
.38826 .4324 L
s
.5 Mabswid
.544 .324 .532 r
.5938 .45854 m .58939 .46669 L .60067 .46951 L p F P
0 g
s
.544 .324 .532 r
.60067 .46951 m .6059 .46153 L .5938 .45854 L p F P
0 g
s
.544 .324 .532 r
.69435 .36651 m .68847 .37409 L .70763 .38371 L p F P
0 g
s
.544 .324 .532 r
.70763 .38371 m .71427 .3764 L .69435 .36651 L p F P
0 g
s
.923 .904 .787 r
.44773 .52704 m .44077 .53391 L .44248 .54509 L p F P
0 g
s
.95 .911 .744 r
.43664 .55329 m .44248 .54509 L .44077 .53391 L p F P
0 g
s
.768 .719 .807 r
.43216 .70722 m .43796 .69957 L .46083 .70874 L p F P
0 g
s
.768 .719 .807 r
.46511 .70051 m .46083 .70874 L .43796 .69957 L p F P
0 g
s
.414 .614 .932 r
.5678 .50073 m .57737 .50315 L .5732 .49654 L p F P
0 g
s
.414 .614 .932 r
.5732 .49654 m .56439 .49536 L .5678 .50073 L p F P
0 g
s
.724 .883 .954 r
.48789 .49578 m .49718 .49552 L .50105 .49183 L p F P
0 g
s
.585 .587 .821 r
.65761 .75159 m .65175 .74407 L .6784 .72788 L p F P
0 g
s
.585 .587 .821 r
.6784 .72788 m .68558 .73472 L .65761 .75159 L p F P
0 g
s
.655 .84 .971 r
.50614 .48875 m .51278 .49171 L .51685 .49015 L p F P
0 g
s
.683 .844 .96 r
.51278 .49171 m .50614 .48875 L .50105 .49183 L p F P
0 g
s
.312 .491 .874 r
.58842 .51469 m .59703 .52006 L .59478 .51075 L p F P
0 g
s
.312 .491 .874 r
.59478 .51075 m .5864 .5065 L .58842 .51469 L p F P
0 g
s
.147 .128 .578 r
.61868 .58204 m .62115 .59134 L .62761 .57875 L p F P
0 g
s
.147 .128 .578 r
.62761 .57875 m .62495 .56971 L .61868 .58204 L p F P
0 g
s
.54 .748 .972 r
.53954 .49156 m .54603 .48852 L .5399 .48626 L p F P
0 g
s
.54 .748 .972 r
.5399 .48626 m .53543 .49005 L .53954 .49156 L p F P
0 g
s
.787 .75 .819 r
.36913 .73624 m .37621 .72934 L .40332 .74526 L p F P
0 g
s
.787 .75 .819 r
.40907 .73768 m .40332 .74526 L .37621 .72934 L p F P
0 g
s
.467 .677 .956 r
.55519 .49519 m .56439 .49536 L .55915 .49055 L p F P
0 g
s
.467 .677 .956 r
.55915 .49055 m .5512 .49155 L .55519 .49519 L p F P
0 g
s
.544 .324 .532 r
.6267 .42976 m .62151 .43768 L .63512 .44283 L p F P
0 g
s
.544 .324 .532 r
.63512 .44283 m .64108 .43515 L .6267 .42976 L p F P
0 g
s
.544 .324 .532 r
.57031 .48172 m .56671 .49001 L .57607 .49125 L p F P
0 g
s
.544 .324 .532 r
.57607 .49125 m .58052 .48304 L .57031 .48172 L p F P
0 g
s
.618 .598 .808 r
.5938 .70809 m .58939 .6999 L .61047 .69108 L p F P
0 g
s
.618 .598 .808 r
.61047 .69108 m .6164 .69869 L .5938 .70809 L p F P
0 g
s
.191 .297 .744 r
.61044 .54418 m .61631 .55233 L .61784 .5404 L p F P
0 g
s
.191 .297 .744 r
.61784 .5404 m .61183 .53298 L .61044 .54418 L p F P
0 g
s
.724 .667 .793 r
.51692 .68277 m .49686 .68042 L p .51058 .67612 L F P
0 g
s
.666 .234 .213 r
.5173 .67535 m .49803 .67308 L p .50362 .67506 L F P
0 g
s
.666 .234 .213 r
.50462 .67542 m .50836 .6754 L .50362 .67506 L F
.50836 .6754 m .5173 .67535 L .50362 .67506 L F
.747 .691 .798 r
.49686 .68042 m .47804 .67571 L p .48757 .67393 L F P
0 g
s
.758 .357 .292 r
.47778 .66242 m .47996 .66854 L .49803 .67308 L p F P
0 g
s
.725 .271 .173 r
.49803 .67308 m .47996 .66854 L p .48654 .67168 L F P
0 g
s
.747 .691 .798 r
.49212 .67309 m .49859 .67471 L .48757 .67393 L F
.49859 .67471 m .49686 .68042 L p .48757 .67393 L F P
0 g
s
.666 .234 .213 r
.51747 .67693 m .5173 .67535 L p .50462 .67542 L F P
0 g
s
.724 .667 .793 r
.49949 .67171 m .51776 .67386 L p .51058 .67612 L F P
0 g
s
.724 .667 .793 r
.49686 .68042 m .49859 .67471 L p .51058 .67612 L F P
0 g
s
.666 .234 .213 r
.49803 .67308 m .49859 .67471 L p .50462 .67542 L F P
0 g
s
.724 .667 .793 r
.49859 .67471 m .49949 .67171 L p .51058 .67612 L F P
0 g
s
.724 .667 .793 r
.51747 .67693 m .51692 .68277 L p .51058 .67612 L F P
0 g
s
.7 .646 .792 r
.51692 .68277 m .51747 .67693 L p .5297 .67687 L F P
0 g
s
.675 .627 .794 r
.54868 .67531 m .54576 .67721 L .54268 .67607 L F
.53739 .68267 m .53674 .67683 L p .54576 .67721 L F P
0 g
s
.51 .106 .211 r
.53695 .67525 m .53674 .67683 L p .54274 .67606 L F P
0 g
s
.596 .18 .224 r
.53695 .67525 m .5173 .67535 L p .52064 .67617 L F P
0 g
s
.596 .18 .224 r
.52731 .67644 m .53695 .67525 L .52064 .67617 L F
.53674 .67683 m .53695 .67525 L p .52362 .6769 L F P
0 g
s
.51 .106 .211 r
.55615 .67279 m .53695 .67525 L p .54001 .67568 L F P
0 g
s
.51 .106 .211 r
.54274 .67606 m .54644 .67516 L .54001 .67568 L F
.54644 .67516 m .55615 .67279 L .54001 .67568 L F
.647 .611 .799 r
.5667 .67149 m .5643 .67372 L .5611 .67297 L F
.55739 .68012 m .55556 .67442 L p .5643 .67372 L F P
0 g
s
.397 .002 .169 r
.55615 .67279 m .55556 .67442 L p .56116 .67295 L F P
0 g
s
.51 .106 .211 r
.55556 .67442 m .55615 .67279 L p .54274 .67606 L F P
0 g
s
.397 .002 .169 r
.57408 .66807 m .55615 .67279 L p .56116 .67295 L F P
0 g
s
.647 .611 .799 r
.55556 .67442 m .55461 .67144 L p .5611 .67297 L F P
0 g
s
.647 .611 .799 r
.5643 .67372 m .55556 .67442 L .5611 .67297 L F
.397 .002 .169 r
.57314 .6698 m .57408 .66807 L p .56473 .6716 L F P
0 g
s
.397 .002 .169 r
.57314 .6698 m .56473 .6716 L .56116 .67295 L F
.322 0 .231 r
.57633 .66192 m .57408 .66807 L .58996 .66126 L p F P
0 g
s
.322 0 .231 r
.58996 .66126 m .59298 .65476 L .57633 .66192 L p F P
0 g
s
.618 .598 .808 r
.583 .66557 m .58121 .66807 L .57804 .6677 L F
.57607 .67522 m .57314 .6698 L p .58121 .66807 L F P
0 g
s
.233 0 .085 r
.57408 .66807 m .57314 .6698 L p .57809 .66768 L F P
0 g
s
.233 0 .085 r
.58996 .66126 m .57408 .66807 L p .57809 .66768 L F P
0 g
s
.618 .598 .808 r
.57314 .6698 m .5716 .66695 L p .57804 .6677 L F P
0 g
s
.618 .598 .808 r
.58121 .66807 m .57314 .6698 L .57804 .6677 L F
.233 0 .085 r
.5887 .66313 m .58996 .66126 L p .58136 .66591 L F P
0 g
s
.233 0 .085 r
.5887 .66313 m .58136 .66591 L .57809 .66768 L F
.112 0 .12 r
.59298 .65476 m .58996 .66126 L .60308 .65263 L p F P
0 g
s
.112 0 .12 r
.60308 .65263 m .60674 .64569 L .59298 .65476 L p F P
0 g
s
.585 .587 .821 r
.59684 .65779 m .59575 .66047 L .59274 .66048 L F
.59262 .66816 m .5887 .66313 L p .59575 .66047 L F P
0 g
s
0 0 0 r
.58996 .66126 m .5887 .66313 L p .59279 .66045 L F P
0 g
s
0 0 0 r
.60308 .65263 m .58996 .66126 L p .59279 .66045 L F P
0 g
s
.585 .587 .821 r
.5887 .66313 m .58665 .6605 L p .59274 .66048 L F P
0 g
s
.585 .587 .821 r
.59575 .66047 m .5887 .66313 L .59274 .66048 L F
0 0 0 r
.60155 .65469 m .60308 .65263 L p .59562 .65829 L F P
0 g
s
0 0 0 r
.60155 .65469 m .59562 .65829 L .59279 .66045 L F
.21 0 .263 r
.59521 .64749 m .59298 .65476 L .60674 .64569 L p F P
0 g
s
.21 0 .263 r
.60674 .64569 m .60944 .63807 L .59521 .64749 L p F P
0 g
s
0 0 .115 r
.60944 .63807 m .60674 .64569 L .61695 .63508 L p F P
0 g
s
0 0 0 r
.60674 .64569 m .60308 .65263 L .6128 .64255 L p F P
0 g
s
0 0 0 r
.6128 .64255 m .61695 .63508 L .60674 .64569 L p F P
0 g
s
.549 .579 .837 r
.60758 .64844 m .60725 .65123 L .60454 .65159 L F
.6063 .65922 m .60155 .65469 L p .60725 .65123 L F P
0 g
s
0 0 0 r
.60308 .65263 m .60155 .65469 L p .60457 .65155 L F P
0 g
s
0 0 0 r
.6128 .64255 m .60308 .65263 L p .60457 .65155 L F P
0 g
s
.549 .579 .837 r
.60155 .65469 m .59906 .65232 L p .60454 .65159 L F P
0 g
s
.549 .579 .837 r
.60725 .65123 m .60155 .65469 L .60454 .65159 L F
0 0 0 r
.61107 .64482 m .6128 .64255 L p .60684 .64907 L F P
0 g
s
0 0 0 r
.61107 .64482 m .60684 .64907 L .60457 .65155 L F
.046 0 .268 r
.61117 .62987 m .60944 .63807 L .62002 .62704 L p F P
0 g
s
0 0 .115 r
.61695 .63508 m .62002 .62704 L .60944 .63807 L p F P
0 g
s
0 0 0 r
.62002 .62704 m .61695 .63508 L .62309 .62337 L p F P
0 g
s
.648 .804 .364 r
.61695 .63508 m .6128 .64255 L .61863 .63143 L p F P
0 g
s
.508 .575 .858 r
.60825 .64276 m .61374 .63223 L p .61468 .63793 L F P
0 g
s
.508 .575 .858 r
.61468 .63793 m .61286 .6414 L .60825 .64276 L F
.753 .921 .558 r
.6128 .64255 m .61107 .64482 L p .61288 .64136 L F P
0 g
s
.508 .575 .858 r
.61107 .64482 m .60825 .64276 L p .61286 .6414 L F P
0 g
s
.753 .921 .558 r
.61863 .63143 m .6128 .64255 L p .61288 .64136 L F P
0 g
s
.508 .575 .858 r
.61514 .64073 m .61107 .64482 L .61286 .6414 L F
.753 .921 .558 r
.61677 .63394 m .61863 .63143 L p .61446 .63863 L F P
0 g
s
.753 .921 .558 r
.61677 .63394 m .61446 .63863 L .61288 .64136 L F
.143 0 .386 r
.6119 .62118 m .61117 .62987 L .62198 .61855 L p F P
0 g
s
.046 0 .268 r
.62002 .62704 m .62198 .61855 L .61117 .62987 L p F P
0 g
s
0 0 .063 r
.62198 .61855 m .62002 .62704 L .62639 .61487 L p F P
0 g
s
0 0 0 r
.62309 .62337 m .62639 .61487 L .62002 .62704 L p F P
0 g
s
.923 .939 .582 r
.62309 .62337 m .61863 .63143 L .62021 .61977 L p F P
0 g
s
.46 .575 .883 r
.61374 .63223 m .61521 .6212 L p .61774 .62672 L F P
0 g
s
.46 .575 .883 r
.61774 .62672 m .61725 .63036 L .61374 .63223 L F
.933 .967 .691 r
.61863 .63143 m .61677 .63394 L p .61726 .63032 L F P
0 g
s
.46 .575 .883 r
.61677 .63394 m .61374 .63223 L p .61725 .63036 L F P
0 g
s
.933 .967 .691 r
.62021 .61977 m .61863 .63143 L p .61726 .63032 L F P
0 g
s
.46 .575 .883 r
.61899 .62943 m .61677 .63394 L .61725 .63036 L F
.933 .967 .691 r
.61831 .62253 m .62021 .61977 L p .61807 .62741 L F P
0 g
s
.933 .967 .691 r
.61831 .62253 m .61807 .62741 L .61726 .63032 L F
.143 0 .386 r
.62198 .61855 m .62282 .6097 L .6119 .62118 L p F P
0 g
s
.406 .579 .91 r
.61521 .6212 m .6125 .61017 L p .61655 .61531 L F P
0 g
s
.406 .579 .91 r
.61655 .61531 m .61744 .61895 L .61521 .6212 L F
.959 .904 .724 r
.62021 .61977 m .61831 .62253 L p .61743 .61891 L F P
0 g
s
.406 .579 .91 r
.61831 .62253 m .61521 .6212 L p .61744 .61895 L F P
0 g
s
.959 .904 .724 r
.61739 .6081 m .62021 .61977 L p .61874 .61931 L F P
0 g
s
.959 .904 .724 r
.61743 .61891 m .61742 .61593 L .61874 .61931 L F
.61742 .61593 m .61739 .6081 L .61874 .61931 L F
.345 .587 .934 r
.6125 .61017 m .60567 .59966 L p .61107 .60424 L F P
0 g
s
.345 .587 .934 r
.61107 .60424 m .61331 .6077 L .6125 .61017 L F
.929 .825 .721 r
.61739 .6081 m .61553 .61112 L p .61329 .60767 L F P
0 g
s
.345 .587 .934 r
.61553 .61112 m .6125 .61017 L p .61331 .6077 L F P
0 g
s
.929 .825 .721 r
.6102 .59698 m .61739 .6081 L p .61523 .60787 L F P
0 g
s
.929 .825 .721 r
.61329 .60767 m .61244 .60472 L .61523 .60787 L F
.61244 .60472 m .6102 .59698 L .61523 .60787 L F
.544 .324 .532 r
.60254 .5865 m .59389 .5861 L .59068 .59374 L p F P
0 g
s
.544 .324 .532 r
.59068 .59374 m .59893 .59511 L .60254 .5865 L p F P
0 g
s
.544 .324 .532 r
.61123 .58689 m .60254 .5865 L .59893 .59511 L p F P
0 g
s
.544 .324 .532 r
.59893 .59511 m .60723 .59649 L .61123 .58689 L p F P
0 g
s
.345 .587 .934 r
.60371 .6074 m .59496 .60464 L .58943 .59626 L p F P
0 g
s
.345 .587 .934 r
.6125 .61017 m .60371 .6074 L .59753 .59796 L p F P
0 g
s
.345 .587 .934 r
.58943 .59626 m .59753 .59796 L .60371 .6074 L p F P
0 g
s
.345 .587 .934 r
.59753 .59796 m .60567 .59966 L .6125 .61017 L p F P
0 g
s
.544 .324 .532 r
.60723 .59649 m .59893 .59511 L .59444 .6036 L p F P
0 g
s
.544 .324 .532 r
.59444 .6036 m .60223 .60595 L .60723 .59649 L p F P
0 g
s
.929 .825 .721 r
.60848 .60025 m .6102 .59698 L p .61329 .60767 L F P
0 g
s
.959 .904 .724 r
.61553 .61112 m .61739 .6081 L p .61743 .61891 L F P
0 g
s
0 0 .242 r
.62282 .6097 m .62198 .61855 L .6285 .60606 L p F P
0 g
s
.98 .899 .661 r
.62479 .61107 m .62021 .61977 L .61739 .6081 L p F P
0 g
s
0 0 .384 r
.62253 .6006 m .62282 .6097 L .6294 .59703 L p F P
0 g
s
0 0 .242 r
.6285 .60606 m .6294 .59703 L .62282 .6097 L p F P
0 g
s
.98 .899 .661 r
.61739 .6081 m .62186 .59876 L .62479 .61107 L p F P
0 g
s
.951 .819 .678 r
.62186 .59876 m .61739 .6081 L .6102 .59698 L p F P
0 g
s
.345 .587 .934 r
.61386 .60138 m .62133 .61294 L p .61439 .60706 L F P
0 g
s
.345 .587 .934 r
.60567 .59966 m .60848 .60025 L p .61439 .60706 L F P
0 g
s
.345 .587 .934 r
.60848 .60025 m .61386 .60138 L p .61439 .60706 L F P
0 g
s
.544 .324 .532 r
.60723 .59649 m .60223 .60595 L p .60699 .60307 L F P
0 g
s
.929 .825 .721 r
.60699 .60307 m .60848 .60025 L .61329 .60767 L F
.60503 .6068 m .60699 .60307 L p .61329 .60767 L F P
0 g
s
.544 .324 .532 r
.61557 .59787 m .6102 .59698 L p .60699 .60307 L F P
0 g
s
.544 .324 .532 r
.6102 .59698 m .60723 .59649 L p .60699 .60307 L F P
0 g
s
.281 .6 .951 r
.60567 .59966 m .59496 .59021 L p .60147 .59406 L F P
0 g
s
.281 .6 .951 r
.60147 .59406 m .605 .59718 L .60567 .59966 L F
.055 .019 .494 r
.62115 .59134 m .62253 .6006 L .6291 .58789 L p F P
0 g
s
.055 .019 .494 r
.6291 .58789 m .62761 .57875 L .62115 .59134 L p F P
0 g
s
.97 .807 .624 r
.62517 .58929 m .62186 .59876 L .61435 .58703 L p F P
0 g
s
.97 .807 .624 r
.61435 .58703 m .61742 .57708 L .62517 .58929 L p F P
0 g
s
.951 .819 .678 r
.6102 .59698 m .61435 .58703 L .62186 .59876 L p F P
0 g
s
.544 .324 .532 r
.61997 .58729 m .61123 .58689 L .60723 .59649 L p F P
0 g
s
.544 .324 .532 r
.60723 .59649 m .61557 .59787 L .61997 .58729 L p F P
0 g
s
.544 .324 .532 r
.58739 .57904 m .57854 .57962 L .57673 .58533 L p F P
0 g
s
.544 .324 .532 r
.57673 .58533 m .58529 .58571 L .58739 .57904 L p F P
0 g
s
.544 .324 .532 r
.59629 .57846 m .58739 .57904 L .58529 .58571 L p F P
0 g
s
.544 .324 .532 r
.58529 .58571 m .59389 .5861 L .59629 .57846 L p F P
0 g
s
.544 .324 .532 r
.59389 .5861 m .58529 .58571 L .58248 .59237 L p F P
0 g
s
.544 .324 .532 r
.58248 .59237 m .59068 .59374 L .59389 .5861 L p F P
0 g
s
.223 .616 .953 r
.59496 .59021 m .58085 .58231 L p .58816 .58528 L F P
0 g
s
.223 .616 .953 r
.58816 .58528 m .59281 .58789 L .59496 .59021 L F
.544 .324 .532 r
.57432 .59102 m .58248 .59237 L .58529 .58571 L p F P
0 g
s
.345 .587 .934 r
.58625 .6019 m .57757 .59917 L .57339 .5929 L p F P
0 g
s
.345 .587 .934 r
.59496 .60464 m .58625 .6019 L .58139 .59458 L p F P
0 g
s
.345 .587 .934 r
.57339 .5929 m .58139 .59458 L .58625 .6019 L p F P
0 g
s
.345 .587 .934 r
.58139 .59458 m .58943 .59626 L .59496 .60464 L p F P
0 g
s
.544 .324 .532 r
.59068 .59374 m .58248 .59237 L .57899 .59894 L p F P
0 g
s
.544 .324 .532 r
.57899 .59894 m .58669 .60126 L .59068 .59374 L p F P
0 g
s
.544 .324 .532 r
.59893 .59511 m .59068 .59374 L .58669 .60126 L p F P
0 g
s
.544 .324 .532 r
.58669 .60126 m .59444 .6036 L .59893 .59511 L p F P
0 g
s
.281 .6 .951 r
.59753 .59796 m .58943 .59626 L .58086 .58874 L p F P
0 g
s
.544 .324 .532 r
.56621 .58967 m .57432 .59102 L .57673 .58533 L p F P
0 g
s
.544 .324 .532 r
.58529 .58571 m .57673 .58533 L .57432 .59102 L p F P
0 g
s
.345 .587 .934 r
.57757 .59917 m .56893 .59645 L .56543 .59123 L p F P
0 g
s
.345 .587 .934 r
.56543 .59123 m .57339 .5929 L .57757 .59917 L p F P
0 g
s
.544 .324 .532 r
.58248 .59237 m .57432 .59102 L .57133 .59663 L p F P
0 g
s
.544 .324 .532 r
.57133 .59663 m .57899 .59894 L .58248 .59237 L p F P
0 g
s
.281 .6 .951 r
.57387 .58801 m .58086 .58874 L .58943 .59626 L p F P
0 g
s
.281 .6 .951 r
.60567 .59966 m .59753 .59796 L .58789 .58947 L p F P
0 g
s
.281 .6 .951 r
.58086 .58874 m .58789 .58947 L .59753 .59796 L p F P
0 g
s
.544 .324 .532 r
.57854 .57962 m .56974 .5802 L .56822 .58494 L p F P
0 g
s
.544 .324 .532 r
.56822 .58494 m .57673 .58533 L .57854 .57962 L p F P
0 g
s
.544 .324 .532 r
.57673 .58533 m .56822 .58494 L .56621 .58967 L p F P
0 g
s
.223 .616 .953 r
.58789 .58947 m .58086 .58874 L .5696 .58246 L p F P
0 g
s
.281 .6 .951 r
.58789 .58947 m .59496 .59021 L .60567 .59966 L p F P
0 g
s
.223 .616 .953 r
.59496 .59021 m .58789 .58947 L .57521 .58238 L p F P
0 g
s
.223 .616 .953 r
.5696 .58246 m .57521 .58238 L .58789 .58947 L p F P
0 g
s
.223 .616 .953 r
.57521 .58238 m .58085 .58231 L .59496 .59021 L p F P
0 g
s
.845 .7 .701 r
.59441 .59747 m .58041 .58966 L p .59276 .58787 L F P
0 g
s
.845 .7 .701 r
.59891 .58697 m .59741 .59047 L p .59276 .58787 L F P
0 g
s
.223 .616 .953 r
.59741 .59047 m .59496 .59021 L p .59281 .58789 L F P
0 g
s
.544 .324 .532 r
.57854 .57962 m .58739 .57904 L .58876 .57244 L p F P
0 g
s
.544 .324 .532 r
.60522 .57787 m .59629 .57846 L .59389 .5861 L p F P
0 g
s
.544 .324 .532 r
.59389 .5861 m .60254 .5865 L .60522 .57787 L p F P
0 g
s
.845 .7 .701 r
.584 .5786 m .59891 .58697 L p .59276 .58787 L F P
0 g
s
.223 .616 .953 r
.59175 .58675 m .59741 .59047 L .59281 .58789 L F
.544 .324 .532 r
.56974 .5802 m .56097 .58077 L .55975 .58456 L p F P
0 g
s
.544 .324 .532 r
.55975 .58456 m .56822 .58494 L .56974 .5802 L p F P
0 g
s
.223 .616 .953 r
.58086 .58874 m .57387 .58801 L .56404 .58253 L p F P
0 g
s
.223 .616 .953 r
.56404 .58253 m .5696 .58246 L .58086 .58874 L p F P
0 g
s
.845 .7 .701 r
.58281 .58228 m .584 .5786 L p .59035 .58531 L F P
0 g
s
.845 .7 .701 r
.58281 .58228 m .59035 .58531 L .59276 .58787 L F
.544 .324 .532 r
.56177 .57702 m .57073 .5755 L .5712 .5709 L p F P
0 g
s
.544 .324 .532 r
.57073 .5755 m .56177 .57702 L .56097 .58077 L p F P
0 g
s
.544 .324 .532 r
.56097 .58077 m .56974 .5802 L .57073 .5755 L p F P
0 g
s
.544 .324 .532 r
.57973 .57397 m .57073 .5755 L .56974 .5802 L p F P
0 g
s
.544 .324 .532 r
.56974 .5802 m .57854 .57962 L .57973 .57397 L p F P
0 g
s
.184 .638 .941 r
.58085 .58231 m .564 .57637 L p .57175 .57838 L F P
0 g
s
.184 .638 .941 r
.57175 .57838 m .57731 .58034 L .58085 .58231 L F
.544 .324 .532 r
.56822 .58494 m .55975 .58456 L .55814 .58833 L p F P
0 g
s
.544 .324 .532 r
.55814 .58833 m .56621 .58967 L .56822 .58494 L p F P
0 g
s
.544 .324 .532 r
.55133 .58417 m .55975 .58456 L .56097 .58077 L p F P
0 g
s
.223 .616 .953 r
.55853 .58261 m .56404 .58253 L .57387 .58801 L p F P
0 g
s
.544 .324 .532 r
.54397 .58004 m .55285 .57853 L .55314 .57578 L p F P
0 g
s
.544 .324 .532 r
.55285 .57853 m .54397 .58004 L .54356 .58191 L p F P
0 g
s
.544 .324 .532 r
.54356 .58191 m .55224 .58134 L .55285 .57853 L p F P
0 g
s
.544 .324 .532 r
.56177 .57702 m .55285 .57853 L .55224 .58134 L p F P
0 g
s
.544 .324 .532 r
.55224 .58134 m .56097 .58077 L .56177 .57702 L p F P
0 g
s
.544 .324 .532 r
.56097 .58077 m .55224 .58134 L .55133 .58417 L p F P
0 g
s
.184 .638 .941 r
.5696 .58246 m .56404 .58253 L .55236 .57843 L p F P
0 g
s
.544 .324 .532 r
.56215 .57335 m .55314 .57578 L .55285 .57853 L p F P
0 g
s
.544 .324 .532 r
.55285 .57853 m .56177 .57702 L .56215 .57335 L p F P
0 g
s
.184 .638 .941 r
.55236 .57843 m .55621 .57775 L .5696 .58246 L p F P
0 g
s
.184 .638 .941 r
.57521 .58238 m .5696 .58246 L .55621 .57775 L p F P
0 g
s
.184 .638 .941 r
.55621 .57775 m .56009 .57706 L .57521 .58238 L p F P
0 g
s
.184 .638 .941 r
.58085 .58231 m .57521 .58238 L .56009 .57706 L p F P
0 g
s
.544 .324 .532 r
.5712 .5709 m .56215 .57335 L .56177 .57702 L p F P
0 g
s
.184 .638 .941 r
.56009 .57706 m .564 .57637 L .58085 .58231 L p F P
0 g
s
.805 .652 .694 r
.58041 .58966 m .56369 .58379 L p .57725 .58032 L F P
0 g
s
.805 .652 .694 r
.584 .5786 m .58281 .58228 L p .57725 .58032 L F P
0 g
s
.184 .638 .941 r
.58281 .58228 m .58085 .58231 L p .57731 .58034 L F P
0 g
s
.544 .324 .532 r
.58027 .56845 m .5712 .5709 L .57073 .5755 L p F P
0 g
s
.544 .324 .532 r
.57073 .5755 m .57973 .57397 L .58027 .56845 L p F P
0 g
s
.544 .324 .532 r
.58876 .57244 m .57973 .57397 L .57854 .57962 L p F P
0 g
s
.805 .652 .694 r
.56619 .57229 m .584 .5786 L p .57725 .58032 L F P
0 g
s
.805 .652 .694 r
.56535 .57613 m .56619 .57229 L p .5742 .57811 L F P
0 g
s
.805 .652 .694 r
.56535 .57613 m .5742 .57811 L .57725 .58032 L F
.544 .324 .532 r
.55213 .5682 m .54351 .57315 L .54394 .57475 L p F P
0 g
s
.544 .324 .532 r
.54394 .57475 m .55278 .57059 L .55213 .5682 L p F P
0 g
s
.544 .324 .532 r
.55278 .57059 m .54394 .57475 L .54416 .57644 L p F P
0 g
s
.544 .324 .532 r
.54416 .57644 m .55312 .57312 L .55278 .57059 L p F P
0 g
s
.544 .324 .532 r
.55312 .57312 m .54416 .57644 L .54417 .57821 L p F P
0 g
s
.544 .324 .532 r
.54417 .57821 m .55314 .57578 L .55312 .57312 L p F P
0 g
s
.544 .324 .532 r
.56211 .5698 m .55312 .57312 L .55314 .57578 L p F P
0 g
s
.544 .324 .532 r
.55314 .57578 m .56215 .57335 L .56211 .5698 L p F P
0 g
s
.177 .668 .921 r
.564 .57637 m .54523 .57271 L p .55303 .57372 L F P
0 g
s
.177 .668 .921 r
.55303 .57372 m .55923 .57493 L .564 .57637 L F
.544 .324 .532 r
.55224 .58134 m .54356 .58191 L .54295 .58379 L p F P
0 g
s
.544 .324 .532 r
.54295 .58379 m .55133 .58417 L .55224 .58134 L p F P
0 g
s
.544 .324 .532 r
.53512 .58154 m .54397 .58004 L .54417 .57821 L p F P
0 g
s
.544 .324 .532 r
.54397 .58004 m .53512 .58154 L .53492 .58248 L p F P
0 g
s
.544 .324 .532 r
.53492 .58248 m .54356 .58191 L .54397 .58004 L p F P
0 g
s
.544 .324 .532 r
.55314 .57578 m .54417 .57821 L .54397 .58004 L p F P
0 g
s
.184 .638 .941 r
.54101 .58044 m .54476 .57977 L .55306 .58268 L p F P
0 g
s
.544 .324 .532 r
.55975 .58456 m .55133 .58417 L .55012 .587 L p F P
0 g
s
.544 .324 .532 r
.55012 .587 m .55814 .58833 L .55975 .58456 L p F P
0 g
s
.223 .616 .953 r
.55306 .58268 m .55853 .58261 L .56694 .58729 L p F P
0 g
s
.184 .638 .941 r
.55853 .58261 m .55306 .58268 L .54476 .57977 L p F P
0 g
s
.223 .616 .953 r
.57387 .58801 m .56694 .58729 L .55853 .58261 L p F P
0 g
s
.184 .638 .941 r
.54476 .57977 m .54854 .5791 L .55853 .58261 L p F P
0 g
s
.544 .324 .532 r
.54351 .57315 m .53491 .5781 L .53512 .5789 L p F P
0 g
s
.544 .324 .532 r
.53512 .5789 m .54394 .57475 L .54351 .57315 L p F P
0 g
s
.544 .324 .532 r
.54394 .57475 m .53512 .5789 L .53522 .57974 L p F P
0 g
s
.544 .324 .532 r
.53522 .57974 m .54416 .57644 L .54394 .57475 L p F P
0 g
s
.544 .324 .532 r
.54416 .57644 m .53522 .57974 L .53523 .58063 L p F P
0 g
s
.544 .324 .532 r
.53523 .58063 m .54417 .57821 L .54416 .57644 L p F P
0 g
s
.544 .324 .532 r
.54417 .57821 m .53523 .58063 L .53512 .58154 L p F P
0 g
s
.177 .668 .921 r
.54854 .5791 m .54476 .57977 L .53556 .57799 L p F P
0 g
s
.177 .668 .921 r
.53556 .57799 m .53746 .57695 L .54854 .5791 L p F P
0 g
s
.184 .638 .941 r
.56404 .58253 m .55853 .58261 L .54854 .5791 L p F P
0 g
s
.184 .638 .941 r
.54854 .5791 m .55236 .57843 L .56404 .58253 L p F P
0 g
s
.177 .668 .921 r
.55236 .57843 m .54854 .5791 L .53746 .57695 L p F P
0 g
s
.177 .668 .921 r
.53746 .57695 m .53938 .5759 L .55236 .57843 L p F P
0 g
s
.177 .668 .921 r
.55621 .57775 m .55236 .57843 L .53938 .5759 L p F P
0 g
s
.177 .668 .921 r
.53938 .5759 m .54131 .57485 L .55621 .57775 L p F P
0 g
s
.177 .668 .921 r
.56009 .57706 m .55621 .57775 L .54131 .57485 L p F P
0 g
s
.177 .668 .921 r
.54131 .57485 m .54326 .57378 L .56009 .57706 L p F P
0 g
s
.177 .668 .921 r
.564 .57637 m .56009 .57706 L .54326 .57378 L p F P
0 g
s
.177 .668 .921 r
.54326 .57378 m .54523 .57271 L .564 .57637 L p F P
0 g
s
.765 .612 .689 r
.56369 .58379 m .54508 .58018 L p .55916 .57492 L F P
0 g
s
.765 .612 .689 r
.56619 .57229 m .56535 .57613 L p .55916 .57492 L F P
0 g
s
.177 .668 .921 r
.56535 .57613 m .564 .57637 L p .55923 .57493 L F P
0 g
s
.544 .324 .532 r
.54288 .57168 m .55118 .56599 L .54994 .56398 L p F P
0 g
s
.544 .324 .532 r
.55118 .56599 m .54288 .57168 L .54351 .57315 L p F P
0 g
s
.544 .324 .532 r
.54351 .57315 m .55213 .5682 L .55118 .56599 L p F P
0 g
s
.544 .324 .532 r
.56077 .56323 m .55213 .5682 L .55278 .57059 L p F P
0 g
s
.544 .324 .532 r
.55278 .57059 m .56165 .56641 L .56077 .56323 L p F P
0 g
s
.544 .324 .532 r
.56165 .56641 m .55278 .57059 L .55312 .57312 L p F P
0 g
s
.544 .324 .532 r
.55312 .57312 m .56211 .5698 L .56165 .56641 L p F P
0 g
s
.544 .324 .532 r
.57113 .56646 m .56211 .5698 L .56215 .57335 L p F P
0 g
s
.544 .324 .532 r
.56215 .57335 m .5712 .5709 L .57113 .56646 L p F P
0 g
s
.765 .612 .689 r
.54633 .56841 m .56619 .57229 L p .55916 .57492 L F P
0 g
s
.765 .612 .689 r
.54591 .57234 m .54633 .56841 L p .55562 .57312 L F P
0 g
s
.765 .612 .689 r
.54591 .57234 m .55562 .57312 L .55916 .57492 L F
.544 .324 .532 r
.52632 .56678 m .52632 .57489 L .52728 .57463 L p F P
0 g
s
.544 .324 .532 r
.52728 .57463 m .52823 .56626 L .52632 .56678 L p F P
0 g
s
.544 .324 .532 r
.52823 .56626 m .52728 .57463 L .52823 .57447 L p F P
0 g
s
.544 .324 .532 r
.52823 .57447 m .53013 .56593 L .52823 .56626 L p F P
0 g
s
.544 .324 .532 r
.53013 .56593 m .52823 .57447 L .52915 .5744 L p F P
0 g
s
.544 .324 .532 r
.52915 .5744 m .53198 .5658 L .53013 .56593 L p F P
0 g
s
.544 .324 .532 r
.53198 .5658 m .52915 .5744 L .53005 .57444 L p F P
0 g
s
.544 .324 .532 r
.53005 .57444 m .53377 .56587 L .53198 .5658 L p F P
0 g
s
.544 .324 .532 r
.53377 .56587 m .53005 .57444 L .5309 .57458 L p F P
0 g
s
.544 .324 .532 r
.5309 .57458 m .53547 .56614 L .53377 .56587 L p F P
0 g
s
.544 .324 .532 r
.53547 .56614 m .5309 .57458 L .5317 .57482 L p F P
0 g
s
.544 .324 .532 r
.5317 .57482 m .53707 .56661 L .53547 .56614 L p F P
0 g
s
.544 .324 .532 r
.53707 .56661 m .5317 .57482 L .53244 .57515 L p F P
0 g
s
.544 .324 .532 r
.53244 .57515 m .53855 .56728 L .53707 .56661 L p F P
0 g
s
.544 .324 .532 r
.53855 .56728 m .53244 .57515 L .5331 .57558 L p F P
0 g
s
.544 .324 .532 r
.5331 .57558 m .53988 .56813 L .53855 .56728 L p F P
0 g
s
.544 .324 .532 r
.53988 .56813 m .5331 .57558 L .53369 .57609 L p F P
0 g
s
.544 .324 .532 r
.53369 .57609 m .54106 .56915 L .53988 .56813 L p F P
0 g
s
.544 .324 .532 r
.54106 .56915 m .53369 .57609 L .53419 .57669 L p F P
0 g
s
.544 .324 .532 r
.53419 .57669 m .54206 .57034 L .54106 .56915 L p F P
0 g
s
.544 .324 .532 r
.54206 .57034 m .53419 .57669 L .53459 .57736 L p F P
0 g
s
.544 .324 .532 r
.53459 .57736 m .54288 .57168 L .54206 .57034 L p F P
0 g
s
.544 .324 .532 r
.54288 .57168 m .53459 .57736 L .53491 .5781 L p F P
0 g
s
.544 .324 .532 r
.53491 .5781 m .54351 .57315 L .54288 .57168 L p F P
0 g
s
.211 .713 .907 r
.54523 .57271 m .5255 .57154 L p .53294 .57157 L F P
0 g
s
.211 .713 .907 r
.53294 .57157 m .53946 .57195 L .54523 .57271 L F
.544 .324 .532 r
.52632 .58304 m .52728 .57463 L .52632 .57489 L closepath p F P
0 g
s
.544 .324 .532 r
.52632 .58304 m .52823 .57447 L .52728 .57463 L closepath p F P
0 g
s
.544 .324 .532 r
.52632 .58304 m .52915 .5744 L .52823 .57447 L closepath p F P
0 g
s
.544 .324 .532 r
.52632 .58304 m .53005 .57444 L .52915 .5744 L closepath p F P
0 g
s
.544 .324 .532 r
.52632 .58304 m .5309 .57458 L .53005 .57444 L closepath p F P
0 g
s
.544 .324 .532 r
.52632 .58304 m .5317 .57482 L .5309 .57458 L closepath p F P
0 g
s
.544 .324 .532 r
.52632 .58304 m .53244 .57515 L .5317 .57482 L closepath p F P
0 g
s
.544 .324 .532 r
.52632 .58304 m .5331 .57558 L .53244 .57515 L closepath p F P
0 g
s
.544 .324 .532 r
.52632 .58304 m .53369 .57609 L .5331 .57558 L closepath p F P
0 g
s
.544 .324 .532 r
.52632 .58304 m .53419 .57669 L .53369 .57609 L closepath p F P
0 g
s
.544 .324 .532 r
.52632 .58304 m .53459 .57736 L .53419 .57669 L closepath p F P
0 g
s
.544 .324 .532 r
.52632 .58304 m .53491 .5781 L .53459 .57736 L closepath p F P
0 g
s
.544 .324 .532 r
.52632 .58304 m .53512 .5789 L .53491 .5781 L closepath p F P
0 g
s
.544 .324 .532 r
.52632 .58304 m .53522 .57974 L .53512 .5789 L closepath p F P
0 g
s
.285 .773 .908 r
.526 .57856 m .52608 .5797 L .52035 .5801 L p F P
0 g
s
.544 .324 .532 r
.52632 .58304 m .53523 .58063 L .53522 .57974 L closepath p F P
0 g
s
.177 .668 .921 r
.53182 .58004 m .53368 .57902 L .54101 .58044 L p F P
0 g
s
.211 .713 .907 r
.53368 .57902 m .53182 .58004 L .52608 .5797 L p F P
0 g
s
.211 .713 .907 r
.52608 .5797 m .526 .57856 L .53368 .57902 L p F P
0 g
s
.177 .668 .921 r
.54476 .57977 m .54101 .58044 L .53368 .57902 L p F P
0 g
s
.177 .668 .921 r
.53368 .57902 m .53556 .57799 L .54476 .57977 L p F P
0 g
s
.211 .713 .907 r
.53556 .57799 m .53368 .57902 L .526 .57856 L p F P
0 g
s
.211 .713 .907 r
.526 .57856 m .52592 .57742 L .53556 .57799 L p F P
0 g
s
.211 .713 .907 r
.53746 .57695 m .53556 .57799 L .52592 .57742 L p F P
0 g
s
.211 .713 .907 r
.52592 .57742 m .52583 .57626 L .53746 .57695 L p F P
0 g
s
.211 .713 .907 r
.53938 .5759 m .53746 .57695 L .52583 .57626 L p F P
0 g
s
.211 .713 .907 r
.52583 .57626 m .52575 .5751 L .53938 .5759 L p F P
0 g
s
.211 .713 .907 r
.54131 .57485 m .53938 .5759 L .52575 .5751 L p F P
0 g
s
.211 .713 .907 r
.52575 .5751 m .52567 .57392 L .54131 .57485 L p F P
0 g
s
.211 .713 .907 r
.54326 .57378 m .54131 .57485 L .52567 .57392 L p F P
0 g
s
.211 .713 .907 r
.52567 .57392 m .52558 .57273 L .54326 .57378 L p F P
0 g
s
.211 .713 .907 r
.54523 .57271 m .54326 .57378 L .52558 .57273 L p F P
0 g
s
.211 .713 .907 r
.52558 .57273 m .5255 .57154 L .54523 .57271 L p F P
0 g
s
.725 .576 .687 r
.54508 .58018 m .5255 .57902 L p .53939 .57195 L F P
0 g
s
.544 .324 .532 r
.54994 .56398 m .54206 .57034 L .54288 .57168 L p F P
0 g
s
.725 .576 .687 r
.54633 .56841 m .54591 .57234 L p .53939 .57195 L F P
0 g
s
.211 .713 .907 r
.54591 .57234 m .54523 .57271 L p .53946 .57195 L F P
0 g
s
.544 .324 .532 r
.54465 .55941 m .53855 .56728 L .53988 .56813 L p F P
0 g
s
.544 .324 .532 r
.53988 .56813 m .54666 .56068 L .54465 .55941 L p F P
0 g
s
.544 .324 .532 r
.54666 .56068 m .53988 .56813 L .54106 .56915 L p F P
0 g
s
.544 .324 .532 r
.54106 .56915 m .54843 .56221 L .54666 .56068 L p F P
0 g
s
.544 .324 .532 r
.54843 .56221 m .54106 .56915 L .54206 .57034 L p F P
0 g
s
.544 .324 .532 r
.54206 .57034 m .54994 .56398 L .54843 .56221 L p F P
0 g
s
.725 .576 .687 r
.52545 .56717 m .54633 .56841 L p .53939 .57195 L F P
0 g
s
.725 .576 .687 r
.52547 .57112 m .52545 .56717 L p .53939 .57195 L F P
0 g
s
.211 .713 .907 r
.53661 .57158 m .54591 .57234 L .53946 .57195 L F
.285 .773 .908 r
.52035 .5801 m .51833 .5791 L .526 .57856 L p F P
0 g
s
.285 .773 .908 r
.52592 .57742 m .526 .57856 L .51833 .5791 L p F P
0 g
s
.285 .773 .908 r
.51833 .5791 m .51629 .57809 L .52592 .57742 L p F P
0 g
s
.285 .773 .908 r
.52583 .57626 m .52592 .57742 L .51629 .57809 L p F P
0 g
s
.285 .773 .908 r
.51629 .57809 m .51423 .57707 L .52583 .57626 L p F P
0 g
s
.285 .773 .908 r
.52575 .5751 m .52583 .57626 L .51423 .57707 L p F P
0 g
s
.285 .773 .908 r
.51423 .57707 m .51215 .57605 L .52575 .5751 L p F P
0 g
s
.285 .773 .908 r
.52567 .57392 m .52575 .5751 L .51215 .57605 L p F P
0 g
s
.285 .773 .908 r
.51215 .57605 m .51005 .57501 L .52567 .57392 L p F P
0 g
s
.285 .773 .908 r
.52558 .57273 m .52567 .57392 L .51005 .57501 L p F P
0 g
s
.285 .773 .908 r
.51005 .57501 m .50794 .57397 L .52558 .57273 L p F P
0 g
s
.285 .773 .908 r
.5255 .57154 m .52558 .57273 L .50794 .57397 L p F P
0 g
s
.285 .773 .908 r
.50794 .57397 m .5058 .57292 L .5255 .57154 L p F P
0 g
s
.285 .773 .908 r
.5255 .57154 m .5058 .57292 L p .51252 .57203 L F P
0 g
s
.684 .543 .687 r
.50461 .56864 m .52545 .56717 L p .51895 .57158 L F P
0 g
s
.684 .543 .687 r
.50506 .57255 m .50461 .56864 L p .51895 .57158 L F P
0 g
s
.285 .773 .908 r
.52547 .57112 m .5255 .57154 L p .51252 .57203 L F P
0 g
s
.391 .841 .922 r
.51833 .5791 m .52035 .5801 L .51491 .58121 L p F P
0 g
s
.391 .841 .922 r
.51491 .58121 m .51105 .5806 L .51833 .5791 L p F P
0 g
s
.514 .903 .942 r
.50715 .57997 m .51105 .5806 L .5045 .58298 L p F P
0 g
s
.514 .903 .942 r
.5045 .58298 m .49894 .58297 L .50715 .57997 L p F P
0 g
s
.391 .841 .922 r
.51629 .57809 m .51833 .5791 L .51105 .5806 L p F P
0 g
s
.391 .841 .922 r
.51105 .5806 m .50715 .57997 L .51629 .57809 L p F P
0 g
s
.514 .903 .942 r
.50322 .57934 m .50715 .57997 L .49894 .58297 L p F P
0 g
s
.391 .841 .922 r
.51423 .57707 m .51629 .57809 L .50715 .57997 L p F P
0 g
s
.391 .841 .922 r
.50715 .57997 m .50322 .57934 L .51423 .57707 L p F P
0 g
s
.391 .841 .922 r
.51215 .57605 m .51423 .57707 L .50322 .57934 L p F P
0 g
s
.684 .543 .687 r
.5255 .57902 m .50597 .58039 L p .51895 .57158 L F P
0 g
s
.684 .543 .687 r
.52545 .56717 m .52547 .57112 L p .51994 .57091 L F P
0 g
s
.211 .713 .907 r
.52541 .57033 m .54722 .57162 L p .53755 .57158 L F P
0 g
s
.211 .713 .907 r
.5255 .57154 m .52547 .57112 L p .53755 .57158 L F P
0 g
s
.211 .713 .907 r
.52547 .57112 m .52541 .57033 L p .53755 .57158 L F P
0 g
s
.684 .543 .687 r
.51895 .57158 m .51994 .57091 L .52547 .57112 L F
.52547 .57112 m .5255 .57902 L p .51895 .57158 L F P
0 g
s
.629 .943 .954 r
.49334 .58295 m .49894 .58297 L .49207 .58692 L p F P
0 g
s
.629 .943 .954 r
.49207 .58692 m .48508 .58772 L .49334 .58295 L p F P
0 g
s
.514 .903 .942 r
.49894 .58297 m .49334 .58295 L .50322 .57934 L p F P
0 g
s
.629 .943 .954 r
.4877 .58294 m .49334 .58295 L .48508 .58772 L p F P
0 g
s
.514 .903 .942 r
.49925 .57871 m .50322 .57934 L .49334 .58295 L p F P
0 g
s
.514 .903 .942 r
.49334 .58295 m .4877 .58294 L .49925 .57871 L p F P
0 g
s
.391 .841 .922 r
.50322 .57934 m .49925 .57871 L .51215 .57605 L p F P
0 g
s
.514 .903 .942 r
.49526 .57807 m .49925 .57871 L .4877 .58294 L p F P
0 g
s
.514 .903 .942 r
.4877 .58294 m .48201 .58292 L .49526 .57807 L p F P
0 g
s
.391 .841 .922 r
.51005 .57501 m .51215 .57605 L .49925 .57871 L p F P
0 g
s
.391 .841 .922 r
.49925 .57871 m .49526 .57807 L .51005 .57501 L p F P
0 g
s
.514 .903 .942 r
.49122 .57742 m .49526 .57807 L .48201 .58292 L p F P
0 g
s
.391 .841 .922 r
.50794 .57397 m .51005 .57501 L .49526 .57807 L p F P
0 g
s
.391 .841 .922 r
.49526 .57807 m .49122 .57742 L .50794 .57397 L p F P
0 g
s
.391 .841 .922 r
.5058 .57292 m .50794 .57397 L .49122 .57742 L p F P
0 g
s
.391 .841 .922 r
.49122 .57742 m .48716 .57677 L .5058 .57292 L p F P
0 g
s
.391 .841 .922 r
.5058 .57292 m .48716 .57677 L p .4928 .57509 L F P
0 g
s
.64 .51 .689 r
.49889 .57383 m .49976 .57304 L .50019 .57356 L F
.50461 .56864 m .50506 .57255 L p .49976 .57304 L F P
0 g
s
.391 .841 .922 r
.50506 .57255 m .5058 .57292 L p .4928 .57509 L F P
0 g
s
.64 .51 .689 r
.50506 .57255 m .50597 .58039 L p .49976 .57304 L F P
0 g
s
.629 .943 .954 r
.48508 .58772 m .47804 .58851 L .4877 .58294 L p F P
0 g
s
.629 .943 .954 r
.48201 .58292 m .4877 .58294 L .47804 .58851 L p F P
0 g
s
.514 .903 .942 r
.48201 .58292 m .47628 .58291 L .49122 .57742 L p F P
0 g
s
.514 .903 .942 r
.48716 .57677 m .49122 .57742 L .47628 .58291 L p F P
0 g
s
.514 .903 .942 r
.47628 .58291 m .4705 .58289 L .48716 .57677 L p F P
0 g
s
.64 .51 .689 r
.48489 .57273 m .50461 .56864 L p .50158 .57138 L F P
0 g
s
.514 .903 .942 r
.48716 .57677 m .4705 .58289 L p .47479 .58058 L F P
0 g
s
.589 .477 .694 r
.4685 .58289 m .46728 .57921 L p .48023 .57858 L F P
0 g
s
.514 .903 .942 r
.47479 .58058 m .48029 .57855 L .48716 .57677 L F
.72 .953 .95 r
.47096 .58932 m .47804 .58851 L .47074 .59516 L p F P
0 g
s
.629 .943 .954 r
.47804 .58851 m .47096 .58932 L .48201 .58292 L p F P
0 g
s
.629 .943 .954 r
.47628 .58291 m .48201 .58292 L .47096 .58932 L p F P
0 g
s
.589 .477 .694 r
.48748 .58419 m .47096 .59024 L p .48023 .57858 L F P
0 g
s
.589 .477 .694 r
.48489 .57273 m .48575 .57655 L p .48094 .57769 L F P
0 g
s
.64 .51 .689 r
.49889 .57383 m .48575 .57655 L .50158 .57138 L F
.391 .841 .922 r
.48716 .57677 m .48575 .57655 L p .4928 .57509 L F P
0 g
s
.514 .903 .942 r
.48575 .57655 m .48716 .57677 L p .48029 .57855 L F P
0 g
s
.64 .51 .689 r
.48748 .58419 m .48575 .57655 L p .49889 .57383 L F P
0 g
s
.391 .841 .922 r
.4928 .57509 m .48575 .57655 L .49629 .57405 L F
.64 .51 .689 r
.48575 .57655 m .48489 .57273 L p .50158 .57138 L F P
0 g
s
.391 .841 .922 r
.48305 .57612 m .50365 .57185 L p .49629 .57405 L F P
0 g
s
.391 .841 .922 r
.48575 .57655 m .48305 .57612 L p .49629 .57405 L F P
0 g
s
.589 .477 .694 r
.48023 .57858 m .48094 .57769 L .48575 .57655 L F
.48575 .57655 m .48748 .58419 L p .48023 .57858 L F P
0 g
s
.589 .477 .694 r
.46728 .57921 m .48489 .57273 L p .48023 .57858 L F P
0 g
s
.514 .903 .942 r
.47691 .57943 m .48575 .57655 L .48029 .57855 L F
.47479 .58058 m .47691 .57943 L .48029 .57855 L F
.72 .953 .95 r
.47074 .59516 m .46262 .59693 L .47096 .58932 L p F P
0 g
s
.72 .953 .95 r
.46383 .59013 m .47096 .58932 L .46262 .59693 L p F P
0 g
s
.629 .943 .954 r
.47096 .58932 m .46383 .59013 L .47628 .58291 L p F P
0 g
s
.629 .943 .954 r
.4705 .58289 m .47628 .58291 L .46383 .59013 L p F P
0 g
s
.629 .943 .954 r
.46383 .59013 m .45665 .59094 L .4705 .58289 L p F P
0 g
s
.629 .943 .954 r
.4705 .58289 m .45665 .59094 L p .45939 .58819 L F P
0 g
s
.528 .442 .702 r
.45265 .58774 m .46728 .57921 L p .46442 .5846 L F P
0 g
s
.528 .442 .702 r
.46391 .58556 m .46058 .5862 L .46442 .5846 L F
.46058 .5862 m .45265 .58774 L .46442 .5846 L F
.629 .943 .954 r
.4685 .58289 m .4705 .58289 L p .45939 .58819 L F P
0 g
s
.779 .936 .933 r
.45446 .59871 m .46262 .59693 L .45736 .60536 L p F P
0 g
s
.72 .953 .95 r
.46262 .59693 m .45446 .59871 L .46383 .59013 L p F P
0 g
s
.72 .953 .95 r
.45665 .59094 m .46383 .59013 L .45446 .59871 L p F P
0 g
s
.528 .442 .702 r
.46728 .57921 m .47096 .59024 L .45721 .59818 L p F P
0 g
s
.514 .903 .942 r
.46468 .58288 m .48305 .57612 L p .47745 .57914 L F P
0 g
s
.514 .903 .942 r
.4705 .58289 m .4685 .58289 L p .47745 .57914 L F P
0 g
s
.514 .903 .942 r
.4685 .58289 m .46468 .58288 L p .47745 .57914 L F P
0 g
s
.528 .442 .702 r
.45417 .59122 m .45265 .58774 L p .46391 .58556 L F P
0 g
s
.629 .943 .954 r
.46468 .58288 m .4685 .58289 L p .45939 .58819 L F P
0 g
s
.72 .953 .95 r
.45446 .59871 m .44625 .6005 L .45665 .59094 L p F P
0 g
s
.72 .953 .95 r
.45665 .59094 m .44625 .6005 L p .44733 .59751 L F P
0 g
s
.45 .401 .712 r
.44168 .59786 m .45265 .58774 L p .45101 .59339 L F P
0 g
s
.45 .401 .712 r
.45072 .59439 m .44805 .59542 L .45101 .59339 L F
.44805 .59542 m .44168 .59786 L .45101 .59339 L F
.72 .953 .95 r
.45417 .59122 m .45665 .59094 L p .44733 .59751 L F P
0 g
s
.779 .936 .933 r
.45736 .60536 m .44857 .60821 L .45446 .59871 L p F P
0 g
s
.779 .936 .933 r
.44625 .6005 m .45446 .59871 L .44857 .60821 L p F P
0 g
s
.779 .936 .933 r
.44857 .60821 m .43975 .61106 L .44625 .6005 L p F P
0 g
s
.45 .401 .712 r
.45265 .58774 m .45721 .59818 L .4469 .60762 L p F P
0 g
s
.629 .943 .954 r
.44942 .59176 m .46468 .58288 L p .46109 .58648 L F P
0 g
s
.629 .943 .954 r
.45665 .59094 m .45417 .59122 L p .46109 .58648 L F P
0 g
s
.629 .943 .954 r
.45417 .59122 m .44942 .59176 L p .46109 .58648 L F P
0 g
s
.45 .401 .712 r
.44342 .60111 m .44168 .59786 L p .45072 .59439 L F P
0 g
s
.72 .953 .95 r
.44942 .59176 m .45417 .59122 L p .44733 .59751 L F P
0 g
s
.288 .281 .677 r
.4375 .58796 m .44168 .59786 L .43484 .60905 L p F P
0 g
s
.779 .936 .933 r
.44625 .6005 m .43975 .61106 L p .43915 .60807 L F P
0 g
s
.34 .347 .722 r
.43484 .60905 m .44168 .59786 L p .44133 .6036 L F P
0 g
s
.34 .347 .722 r
.44127 .60462 m .43937 .60593 L .44133 .6036 L F
.43937 .60593 m .43484 .60905 L .44133 .6036 L F
.779 .936 .933 r
.44342 .60111 m .44625 .6005 L p .43915 .60807 L F P
0 g
s
.809 .904 .908 r
.43975 .61106 m .44857 .60821 L .4464 .61816 L p F P
0 g
s
.958 .688 .482 r
.43084 .6016 m .43056 .6107 L .4418 .62206 L p F P
0 g
s
.958 .646 .394 r
.44253 .63073 m .4418 .62206 L .43056 .6107 L p F P
0 g
s
.809 .904 .908 r
.4464 .61816 m .43739 .62212 L .43975 .61106 L p F P
0 g
s
.34 .347 .722 r
.44168 .59786 m .4469 .60762 L .44045 .61806 L p F P
0 g
s
.72 .953 .95 r
.43799 .6023 m .44942 .59176 L p .448 .59566 L F P
0 g
s
.72 .953 .95 r
.44625 .6005 m .44342 .60111 L p .448 .59566 L F P
0 g
s
.72 .953 .95 r
.44342 .60111 m .43799 .6023 L p .448 .59566 L F P
0 g
s
.34 .347 .722 r
.43671 .61205 m .43484 .60905 L p .44127 .60462 L F P
0 g
s
.779 .936 .933 r
.43799 .6023 m .44342 .60111 L p .43915 .60807 L F P
0 g
s
.958 .646 .394 r
.43056 .6107 m .43139 .61954 L .44253 .63073 L p F P
0 g
s
.944 .585 .28 r
.44424 .63891 m .44253 .63073 L .43139 .61954 L p F P
0 g
s
.996 .783 .501 r
.42539 .57982 m .4239 .58897 L .43084 .6016 L p F P
0 g
s
.992 .739 .396 r
.43056 .6107 m .43084 .6016 L .4239 .58897 L p F P
0 g
s
.992 .739 .396 r
.4239 .58897 m .4236 .59811 L .43056 .6107 L p F P
0 g
s
.966 .669 .259 r
.43139 .61954 m .43056 .6107 L .4236 .59811 L p F P
0 g
s
.966 .669 .259 r
.4236 .59811 m .4245 .60712 L .43139 .61954 L p F P
0 g
s
.081 .17 .658 r
.43238 .62074 m .42781 .6121 L .43035 .59977 L p F P
0 g
s
.996 .783 .501 r
.43084 .6016 m .43221 .59233 L .42539 .57982 L p F P
0 g
s
.081 .17 .658 r
.43035 .59977 m .43484 .60905 L .43238 .62074 L p F P
0 g
s
.809 .904 .908 r
.43975 .61106 m .43739 .62212 L p .43517 .61932 L F P
0 g
s
.176 .271 .723 r
.43238 .62074 m .43484 .60905 L p .43577 .6147 L F P
0 g
s
.176 .271 .723 r
.43593 .61571 m .43488 .6172 L .43577 .6147 L F
.43488 .6172 m .43238 .62074 L .43577 .6147 L F
.809 .904 .908 r
.43671 .61205 m .43975 .61106 L p .43517 .61932 L F P
0 g
s
.818 .864 .881 r
.43739 .62212 m .4464 .61816 L .44797 .62808 L p F P
0 g
s
.9 .552 .375 r
.44253 .63073 m .44424 .63891 L .45874 .64818 L p F P
0 g
s
.944 .585 .28 r
.43139 .61954 m .43333 .628 L .44424 .63891 L p F P
0 g
s
.818 .864 .881 r
.44797 .62808 m .4392 .63313 L .43739 .62212 L p F P
0 g
s
.905 .495 .131 r
.4469 .6465 m .44424 .63891 L .43333 .628 L p F P
0 g
s
.905 .495 .131 r
.43333 .628 m .43638 .636 L .4469 .6465 L p F P
0 g
s
.903 .563 .085 r
.43333 .628 m .43139 .61954 L .4245 .60712 L p F P
0 g
s
.903 .563 .085 r
.4245 .60712 m .4266 .61591 L .43333 .628 L p F P
0 g
s
.789 .413 0 r
.43638 .636 m .43333 .628 L .4266 .61591 L p F P
0 g
s
.789 .413 0 r
.4266 .61591 m .42988 .62436 L .43638 .636 L p F P
0 g
s
.621 .227 0 r
.44049 .64343 m .43638 .636 L .42988 .62436 L p F P
0 g
s
.621 .227 0 r
.42988 .62436 m .43433 .63238 L .44049 .64343 L p F P
0 g
s
0 0 .57 r
.43433 .63238 m .42988 .62436 L .42781 .6121 L p F P
0 g
s
0 0 .57 r
.42781 .6121 m .43238 .62074 L .43433 .63238 L p F P
0 g
s
.818 .864 .881 r
.43739 .62212 m .4392 .63313 L p .43549 .63072 L F P
0 g
s
0 .15 .685 r
.43433 .63238 m .43238 .62074 L p .43489 .62713 L F P
0 g
s
0 .15 .685 r
.43618 .63486 m .43433 .63238 L p .43489 .62713 L F P
0 g
s
.818 .864 .881 r
.43429 .62348 m .43739 .62212 L p .43549 .63072 L F P
0 g
s
.825 .366 0 r
.45052 .65341 m .4469 .6465 L .43638 .636 L p F P
0 g
s
.825 .366 0 r
.43638 .636 m .44049 .64343 L .45052 .65341 L p F P
0 g
s
.815 .823 .857 r
.4392 .63313 m .44501 .64359 L p .44002 .64174 L F P
0 g
s
0 0 .54 r
.44049 .64343 m .43433 .63238 L p .43811 .63833 L F P
0 g
s
.686 .193 0 r
.45052 .65341 m .44049 .64343 L p .44306 .64627 L F P
0 g
s
.787 .75 .819 r
.44733 .66002 m .45202 .65545 L p .457 .66054 L F P
0 g
s
.803 .785 .836 r
.44733 .66002 m .43686 .64966 L p .44845 .65189 L F P
0 g
s
.686 .193 0 r
.44535 .64881 m .45202 .65545 L .44306 .64627 L F
.45202 .65545 m .45052 .65341 L p .44306 .64627 L F P
0 g
s
.851 .401 .132 r
.46389 .66189 m .46093 .65543 L .4469 .6465 L p F P
0 g
s
.851 .401 .132 r
.4469 .6465 m .45052 .65341 L .46389 .66189 L p F P
0 g
s
.779 .274 0 r
.46389 .66189 m .45052 .65341 L p .45622 .65811 L F P
0 g
s
.787 .75 .819 r
.46035 .66073 m .457 .66054 L .45617 .65808 L F
.813 .388 .237 r
.47996 .66854 m .47778 .66242 L .46093 .65543 L p F P
0 g
s
.813 .388 .237 r
.46093 .65543 m .46389 .66189 L .47996 .66854 L p F P
0 g
s
.77 .289 .094 r
.47996 .66854 m .46389 .66189 L p .47016 .66584 L F P
0 g
s
.77 .289 .094 r
.48088 .67026 m .47996 .66854 L p .47016 .66584 L F P
0 g
s
.768 .719 .807 r
.46713 .6611 m .48237 .6674 L p .47513 .66789 L F P
0 g
s
.768 .719 .807 r
.46128 .66882 m .46512 .66375 L p .47513 .66789 L F P
0 g
s
.725 .271 .173 r
.49859 .67471 m .49803 .67308 L p .48654 .67168 L F P
0 g
s
.747 .691 .798 r
.48237 .6674 m .49949 .67171 L p .49212 .67309 L F P
0 g
s
.747 .691 .798 r
.47804 .67571 m .48088 .67026 L p .49212 .67309 L F P
0 g
s
.725 .271 .173 r
.48654 .67168 m .48554 .67121 L .48088 .67026 L F
.47996 .66854 m .48088 .67026 L p .48554 .67121 L F P
0 g
s
.768 .719 .807 r
.47804 .67571 m .46128 .66882 L p .47066 .66819 L F P
0 g
s
.768 .719 .807 r
.48237 .6674 m .48088 .67026 L p .47066 .66819 L F P
0 g
s
.768 .719 .807 r
.48088 .67026 m .47804 .67571 L p .47066 .66819 L F P
0 g
s
.747 .691 .798 r
.48088 .67026 m .48237 .6674 L p .49212 .67309 L F P
0 g
s
.725 .271 .173 r
.48271 .67372 m .4997 .67798 L p .48654 .67168 L F P
0 g
s
.725 .271 .173 r
.48088 .67026 m .48271 .67372 L p .48654 .67168 L F P
0 g
s
.77 .289 .094 r
.46759 .66749 m .48271 .67372 L p .46921 .66524 L F P
0 g
s
.77 .289 .094 r
.46389 .66189 m .46512 .66375 L p .46921 .66524 L F P
0 g
s
.77 .289 .094 r
.46512 .66375 m .46759 .66749 L p .46921 .66524 L F P
0 g
s
.787 .75 .819 r
.46128 .66882 m .44733 .66002 L p .45615 .6605 L F P
0 g
s
.779 .274 0 r
.46512 .66375 m .46389 .66189 L p .45622 .65811 L F P
0 g
s
.787 .75 .819 r
.46035 .66073 m .46512 .66375 L .45615 .6605 L F
.46512 .66375 m .46128 .66882 L p .45615 .6605 L F P
0 g
s
.779 .274 0 r
.45052 .65341 m .45202 .65545 L p .45622 .65811 L F P
0 g
s
.787 .75 .819 r
.45202 .65545 m .45448 .65305 L p .457 .66054 L F P
0 g
s
.779 .274 0 r
.45504 .65954 m .46759 .66749 L p .45622 .65811 L F P
0 g
s
.779 .274 0 r
.45202 .65545 m .45504 .65954 L p .45622 .65811 L F P
0 g
s
.787 .75 .819 r
.46713 .6611 m .46512 .66375 L p .46035 .66073 L F P
0 g
s
.768 .719 .807 r
.46512 .66375 m .46713 .6611 L p .47513 .66789 L F P
0 g
s
.77 .289 .094 r
.48271 .67372 m .48088 .67026 L p .47016 .66584 L F P
0 g
s
.779 .274 0 r
.46759 .66749 m .46512 .66375 L p .45622 .65811 L F P
0 g
s
.787 .75 .819 r
.45448 .65305 m .46713 .6611 L p .46035 .66073 L F P
0 g
s
.787 .75 .819 r
.46035 .66073 m .45617 .65808 L .45448 .65305 L F
.803 .785 .836 r
.45448 .65305 m .45202 .65545 L p .44845 .65189 L F P
0 g
s
.803 .785 .836 r
.45202 .65545 m .44733 .66002 L p .44845 .65189 L F P
0 g
s
.886 .49 .271 r
.44424 .63891 m .4469 .6465 L .46093 .65543 L p F P
0 g
s
.803 .785 .836 r
.44501 .64359 m .45448 .65305 L p .44845 .65189 L F P
0 g
s
.803 .785 .836 r
.43686 .64966 m .44221 .64568 L p .44845 .65189 L F P
0 g
s
.686 .193 0 r
.44535 .64881 m .44462 .64799 L .44221 .64568 L F
.44049 .64343 m .44221 .64568 L p .44462 .64799 L F P
0 g
s
.815 .823 .857 r
.43686 .64966 m .43041 .63818 L p .43692 .6406 L F P
0 g
s
0 0 .54 r
.44221 .64568 m .44049 .64343 L p .43811 .63833 L F P
0 g
s
.815 .823 .857 r
.44002 .64174 m .44221 .64568 L .43692 .6406 L F
.44501 .64359 m .44221 .64568 L p .44002 .64174 L F P
0 g
s
.815 .823 .857 r
.44221 .64568 m .43686 .64966 L p .43692 .6406 L F P
0 g
s
.803 .785 .836 r
.44221 .64568 m .44501 .64359 L p .44845 .65189 L F P
0 g
s
.686 .193 0 r
.44565 .65019 m .45504 .65954 L p .44535 .64881 L F P
0 g
s
.686 .193 0 r
.44221 .64568 m .44565 .65019 L p .44535 .64881 L F P
0 g
s
.686 .193 0 r
.45504 .65954 m .45202 .65545 L p .44535 .64881 L F P
0 g
s
.815 .823 .857 r
.43618 .63486 m .4392 .63313 L p .44002 .64174 L F P
0 g
s
0 0 .54 r
.43989 .63985 m .44565 .65019 L p .43754 .63743 L F P
0 g
s
0 0 .54 r
.43433 .63238 m .43618 .63486 L p .43754 .63743 L F P
0 g
s
0 0 .54 r
.43618 .63486 m .43989 .63985 L p .43754 .63743 L F P
0 g
s
.818 .864 .881 r
.43041 .63818 m .42835 .62609 L p .43319 .62923 L F P
0 g
s
.818 .864 .881 r
.4392 .63313 m .43618 .63486 L p .43549 .63072 L F P
0 g
s
0 .15 .685 r
.4381 .62897 m .43989 .63985 L p .43489 .62713 L F P
0 g
s
0 0 .414 r
.42988 .62436 m .4266 .61591 L .42443 .60316 L p F P
0 g
s
0 0 .414 r
.42443 .60316 m .42781 .6121 L .42988 .62436 L p F P
0 g
s
.809 .904 .908 r
.42835 .62609 m .43089 .61393 L p .43379 .61759 L F P
0 g
s
.809 .904 .908 r
.43739 .62212 m .43429 .62348 L p .43517 .61932 L F P
0 g
s
.176 .271 .723 r
.44045 .61806 m .4381 .62897 L p .43593 .61571 L F P
0 g
s
.176 .271 .723 r
.43484 .60905 m .43671 .61205 L p .43593 .61571 L F P
0 g
s
.176 .271 .723 r
.43671 .61205 m .44045 .61806 L p .43593 .61571 L F P
0 g
s
.176 .271 .723 r
.43429 .62348 m .43238 .62074 L p .43593 .61571 L F P
0 g
s
.809 .904 .908 r
.43517 .61932 m .43429 .62348 L .43379 .61759 L F
0 .15 .685 r
.43238 .62074 m .43429 .62348 L p .43451 .62616 L F P
0 g
s
.809 .904 .908 r
.43429 .62348 m .42835 .62609 L p .43379 .61759 L F P
0 g
s
0 .15 .685 r
.43489 .62713 m .43451 .62616 L .43429 .62348 L F
.43429 .62348 m .4381 .62897 L p .43489 .62713 L F P
0 g
s
.818 .864 .881 r
.43549 .63072 m .43618 .63486 L .43319 .62923 L F
.43618 .63486 m .43041 .63818 L p .43319 .62923 L F P
0 g
s
.815 .823 .857 r
.43041 .63818 m .43618 .63486 L p .44002 .64174 L F P
0 g
s
0 0 .54 r
.44565 .65019 m .44221 .64568 L p .43811 .63833 L F P
0 g
s
.818 .864 .881 r
.42835 .62609 m .43429 .62348 L p .43549 .63072 L F P
0 g
s
0 .15 .685 r
.43989 .63985 m .43618 .63486 L p .43489 .62713 L F P
0 g
s
.288 .281 .677 r
.43484 .60905 m .43035 .59977 L .4375 .58796 L p F P
0 g
s
.779 .936 .933 r
.43089 .61393 m .43799 .6023 L p .43878 .60621 L F P
0 g
s
.779 .936 .933 r
.43975 .61106 m .43671 .61205 L p .43878 .60621 L F P
0 g
s
.779 .936 .933 r
.43671 .61205 m .43089 .61393 L p .43878 .60621 L F P
0 g
s
.809 .904 .908 r
.43089 .61393 m .43671 .61205 L p .43517 .61932 L F P
0 g
s
.176 .271 .723 r
.4381 .62897 m .43429 .62348 L p .43593 .61571 L F P
0 g
s
.34 .347 .722 r
.44045 .61806 m .43671 .61205 L p .44127 .60462 L F P
0 g
s
.45 .401 .712 r
.4469 .60762 m .44342 .60111 L p .45072 .59439 L F P
0 g
s
.528 .442 .702 r
.45721 .59818 m .45417 .59122 L p .46391 .58556 L F P
0 g
s
.589 .477 .694 r
.47096 .59024 m .4685 .58289 L p .48023 .57858 L F P
0 g
s
.514 .903 .942 r
.48305 .57612 m .48575 .57655 L p .47691 .57943 L F P
0 g
s
.391 .841 .922 r
.50365 .57185 m .50506 .57255 L p .4928 .57509 L F P
0 g
s
.64 .51 .689 r
.50597 .58039 m .48748 .58419 L p .49889 .57383 L F P
0 g
s
.64 .51 .689 r
.49889 .57383 m .50019 .57356 L .50597 .58039 L F
.285 .773 .908 r
.50365 .57185 m .52541 .57033 L p .51667 .57148 L F P
0 g
s
.285 .773 .908 r
.51252 .57203 m .51104 .572 L .51667 .57148 L F
.51104 .572 m .50365 .57185 L .51667 .57148 L F
.5058 .57292 m .50506 .57255 L p .51252 .57203 L F P
0 g
s
.285 .773 .908 r
.50506 .57255 m .50365 .57185 L p .51252 .57203 L F P
0 g
s
.285 .773 .908 r
.52541 .57033 m .52547 .57112 L p .51252 .57203 L F P
0 g
s
.684 .543 .687 r
.50597 .58039 m .50506 .57255 L p .51895 .57158 L F P
0 g
s
.725 .576 .687 r
.5255 .57902 m .52547 .57112 L p .53939 .57195 L F P
0 g
s
.177 .668 .921 r
.54523 .57271 m .54722 .57162 L .56795 .57567 L p F P
0 g
s
.725 .576 .687 r
.54591 .57234 m .54508 .58018 L p .53939 .57195 L F P
0 g
s
.211 .713 .907 r
.53294 .57157 m .53661 .57158 L .53946 .57195 L F
.54722 .57162 m .54591 .57234 L p .53661 .57158 L F P
0 g
s
.177 .668 .921 r
.55687 .57422 m .56535 .57613 L .55923 .57493 L F
.765 .612 .689 r
.54508 .58018 m .54591 .57234 L p .55916 .57492 L F P
0 g
s
.184 .638 .941 r
.564 .57637 m .56795 .57567 L .58655 .58223 L p F P
0 g
s
.765 .612 .689 r
.56535 .57613 m .56369 .58379 L p .55916 .57492 L F P
0 g
s
.177 .668 .921 r
.55303 .57372 m .55687 .57422 L .55923 .57493 L F
.56795 .57567 m .56535 .57613 L p .55687 .57422 L F P
0 g
s
.184 .638 .941 r
.57556 .57937 m .58281 .58228 L .57731 .58034 L F
.805 .652 .694 r
.56369 .58379 m .56535 .57613 L p .57725 .58032 L F P
0 g
s
.888 .756 .711 r
.60329 .59434 m .59891 .58697 L .60743 .59707 L F
.59741 .59047 m .59891 .58697 L p .60496 .59714 L F P
0 g
s
.223 .616 .953 r
.58655 .58223 m .60209 .59096 L p .59267 .58712 L F P
0 g
s
.223 .616 .953 r
.58085 .58231 m .58281 .58228 L p .59267 .58712 L F P
0 g
s
.223 .616 .953 r
.58281 .58228 m .58655 .58223 L p .59267 .58712 L F P
0 g
s
.805 .652 .694 r
.58281 .58228 m .58041 .58966 L p .57725 .58032 L F P
0 g
s
.184 .638 .941 r
.57175 .57838 m .57556 .57937 L .57731 .58034 L F
.58655 .58223 m .58281 .58228 L p .57556 .57937 L F P
0 g
s
.845 .7 .701 r
.58041 .58966 m .58281 .58228 L p .59276 .58787 L F P
0 g
s
.888 .756 .711 r
.59891 .58697 m .6102 .59698 L p .60743 .59707 L F P
0 g
s
.888 .756 .711 r
.60496 .59714 m .60329 .59434 L .60743 .59707 L F
.6102 .59698 m .60848 .60025 L p .60576 .59712 L F P
0 g
s
.406 .579 .91 r
.61521 .6212 m .60619 .61733 L .60371 .6074 L p F P
0 g
s
.406 .579 .91 r
.60371 .6074 m .6125 .61017 L .61521 .6212 L p F P
0 g
s
0 0 .063 r
.62639 .61487 m .6285 .60606 L .62198 .61855 L p F P
0 g
s
.648 .804 .364 r
.61863 .63143 m .62309 .62337 L .61695 .63508 L p F P
0 g
s
.88 .873 .433 r
.62639 .61487 m .62309 .62337 L .62479 .61107 L p F P
0 g
s
.923 .939 .582 r
.62021 .61977 m .62479 .61107 L .62309 .62337 L p F P
0 g
s
.406 .579 .91 r
.6125 .61017 m .62133 .61294 L .62425 .62508 L p F P
0 g
s
.929 .825 .721 r
.61181 .61717 m .60503 .6068 L p .61329 .60767 L F P
0 g
s
.345 .587 .934 r
.61107 .60424 m .61372 .60649 L .61331 .6077 L F
.544 .324 .532 r
.60223 .60595 m .61007 .60832 L .61557 .59787 L p F P
0 g
s
0 0 .384 r
.6294 .59703 m .6291 .58789 L .62253 .6006 L p F P
0 g
s
.993 .881 .579 r
.62817 .60209 m .62479 .61107 L .62186 .59876 L p F P
0 g
s
.993 .881 .579 r
.62186 .59876 m .62517 .58929 L .62817 .60209 L p F P
0 g
s
.792 .76 .246 r
.6285 .60606 m .62639 .61487 L .62817 .60209 L p F P
0 g
s
.88 .873 .433 r
.62479 .61107 m .62817 .60209 L .62639 .61487 L p F P
0 g
s
.345 .587 .934 r
.6302 .61574 m .62133 .61294 L .61386 .60138 L p F P
0 g
s
.345 .587 .934 r
.61386 .60138 m .62209 .6031 L .6302 .61574 L p F P
0 g
s
.544 .324 .532 r
.62396 .59927 m .61557 .59787 L .61007 .60832 L p F P
0 g
s
.281 .6 .951 r
.59496 .59021 m .60209 .59096 L .61386 .60138 L p F P
0 g
s
.845 .7 .701 r
.59741 .59047 m .59441 .59747 L p .59276 .58787 L F P
0 g
s
.223 .616 .953 r
.58816 .58528 m .59175 .58675 L .59281 .58789 L F
.60209 .59096 m .59741 .59047 L p .59175 .58675 L F P
0 g
s
.888 .756 .711 r
.59441 .59747 m .59741 .59047 L p .60496 .59714 L F P
0 g
s
.281 .6 .951 r
.60848 .60025 m .60567 .59966 L p .605 .59718 L F P
0 g
s
.888 .756 .711 r
.60496 .59714 m .60576 .59712 L .6057 .5978 L F
.60848 .60025 m .60503 .6068 L p .60576 .59712 L F P
0 g
s
.281 .6 .951 r
.60466 .59595 m .60848 .60025 L .605 .59718 L F
.60147 .59406 m .60466 .59595 L .605 .59718 L F
.888 .756 .711 r
.60503 .6068 m .59441 .59747 L p .60496 .59714 L F P
0 g
s
.888 .756 .711 r
.60496 .59714 m .6057 .5978 L .60503 .6068 L F
.281 .6 .951 r
.61386 .60138 m .60848 .60025 L p .60466 .59595 L F P
0 g
s
.345 .587 .934 r
.61372 .60649 m .61553 .61112 L .61331 .6077 L F
.929 .825 .721 r
.61553 .61112 m .61181 .61717 L p .61329 .60767 L F P
0 g
s
.345 .587 .934 r
.62133 .61294 m .61553 .61112 L p .61372 .60649 L F P
0 g
s
.406 .579 .91 r
.61854 .61783 m .61831 .62253 L .61744 .61895 L F
.959 .904 .724 r
.61181 .61717 m .61553 .61112 L p .61743 .61891 L F P
0 g
s
.46 .575 .883 r
.62425 .62508 m .62256 .6372 L p .61931 .63012 L F P
0 g
s
.46 .575 .883 r
.61521 .6212 m .61831 .62253 L p .61931 .63012 L F P
0 g
s
.46 .575 .883 r
.61831 .62253 m .62425 .62508 L p .61931 .63012 L F P
0 g
s
.46 .575 .883 r
.60619 .61733 m .61521 .6212 L .61374 .63223 L p F P
0 g
s
.959 .904 .724 r
.61449 .62807 m .61181 .61717 L p .61743 .61891 L F P
0 g
s
.959 .904 .724 r
.61831 .62253 m .61449 .62807 L p .61743 .61891 L F P
0 g
s
.406 .579 .91 r
.61655 .61531 m .61854 .61783 L .61744 .61895 L F
.62425 .62508 m .61831 .62253 L p .61854 .61783 L F P
0 g
s
.933 .967 .691 r
.61449 .62807 m .61831 .62253 L p .61726 .63032 L F P
0 g
s
.508 .575 .858 r
.62256 .6372 m .61646 .64875 L p .61525 .64144 L F P
0 g
s
.508 .575 .858 r
.61374 .63223 m .61677 .63394 L p .61525 .64144 L F P
0 g
s
.508 .575 .858 r
.61677 .63394 m .62256 .6372 L p .61525 .64144 L F P
0 g
s
.933 .967 .691 r
.61304 .63897 m .61449 .62807 L p .61726 .63032 L F P
0 g
s
.933 .967 .691 r
.61677 .63394 m .61304 .63897 L p .61726 .63032 L F P
0 g
s
.46 .575 .883 r
.61774 .62672 m .61899 .62943 L .61725 .63036 L F
.62256 .6372 m .61677 .63394 L p .61899 .62943 L F P
0 g
s
.753 .921 .558 r
.61304 .63897 m .61677 .63394 L p .61288 .64136 L F P
0 g
s
.549 .579 .837 r
.61646 .64875 m .6063 .65922 L p .60716 .65193 L F P
0 g
s
.549 .579 .837 r
.60825 .64276 m .61107 .64482 L p .60716 .65193 L F P
0 g
s
.549 .579 .837 r
.61107 .64482 m .61646 .64875 L p .60716 .65193 L F P
0 g
s
0 0 0 r
.6076 .64937 m .61107 .64482 L p .60457 .65155 L F P
0 g
s
.753 .921 .558 r
.6076 .64937 m .61304 .63897 L p .61288 .64136 L F P
0 g
s
.753 .921 .558 r
.61107 .64482 m .6076 .64937 L p .61288 .64136 L F P
0 g
s
.508 .575 .858 r
.61468 .63793 m .61514 .64073 L .61286 .6414 L F
.61646 .64875 m .61107 .64482 L p .61514 .64073 L F P
0 g
s
.585 .587 .821 r
.6063 .65922 m .59262 .66816 L p .59547 .66115 L F P
0 g
s
.585 .587 .821 r
.59906 .65232 m .60155 .65469 L p .59547 .66115 L F P
0 g
s
.585 .587 .821 r
.60155 .65469 m .6063 .65922 L p .59547 .66115 L F P
0 g
s
0 0 0 r
.59849 .65881 m .6076 .64937 L p .60457 .65155 L F P
0 g
s
0 0 0 r
.60155 .65469 m .59849 .65881 L p .60457 .65155 L F P
0 g
s
.549 .579 .837 r
.59906 .65232 m .60825 .64276 L p .60758 .64844 L F P
0 g
s
.549 .579 .837 r
.60758 .64844 m .60454 .65159 L .59906 .65232 L F
0 0 0 r
.59849 .65881 m .60155 .65469 L p .59279 .66045 L F P
0 g
s
.618 .598 .808 r
.59262 .66816 m .57607 .67522 L p .58075 .6687 L F P
0 g
s
.618 .598 .808 r
.58665 .6605 m .5887 .66313 L p .58075 .6687 L F P
0 g
s
.618 .598 .808 r
.5887 .66313 m .59262 .66816 L p .58075 .6687 L F P
0 g
s
0 0 0 r
.58618 .66689 m .59849 .65881 L p .59279 .66045 L F P
0 g
s
0 0 0 r
.5887 .66313 m .58618 .66689 L p .59279 .66045 L F P
0 g
s
.585 .587 .821 r
.58665 .6605 m .59906 .65232 L p .59684 .65779 L F P
0 g
s
.585 .587 .821 r
.59684 .65779 m .59274 .66048 L .58665 .6605 L F
.233 0 .085 r
.58618 .66689 m .5887 .66313 L p .57809 .66768 L F P
0 g
s
.647 .611 .799 r
.57607 .67522 m .55739 .68012 L p .56369 .67429 L F P
0 g
s
.647 .611 .799 r
.5716 .66695 m .57314 .6698 L p .56369 .67429 L F P
0 g
s
.647 .611 .799 r
.57314 .6698 m .57607 .67522 L p .56369 .67429 L F P
0 g
s
.233 0 .085 r
.57125 .67328 m .58618 .66689 L p .57809 .66768 L F P
0 g
s
.233 0 .085 r
.57314 .6698 m .57125 .67328 L p .57809 .66768 L F P
0 g
s
.618 .598 .808 r
.5716 .66695 m .58665 .6605 L p .583 .66557 L F P
0 g
s
.618 .598 .808 r
.583 .66557 m .57804 .6677 L .5716 .66695 L F
.397 .002 .169 r
.57125 .67328 m .57314 .6698 L p .56116 .67295 L F P
0 g
s
.675 .627 .794 r
.55461 .67144 m .55739 .68012 L .53739 .68267 L p F P
0 g
s
.397 .002 .169 r
.55439 .67771 m .57125 .67328 L p .56116 .67295 L F P
0 g
s
.397 .002 .169 r
.55556 .67442 m .55439 .67771 L p .56116 .67295 L F P
0 g
s
.647 .611 .799 r
.55461 .67144 m .5716 .66695 L p .5667 .67149 L F P
0 g
s
.647 .611 .799 r
.5667 .67149 m .5611 .67297 L .55461 .67144 L F
.675 .627 .794 r
.53674 .67683 m .5364 .67377 L p .54268 .67607 L F P
0 g
s
.675 .627 .794 r
.54576 .67721 m .53674 .67683 L .54268 .67607 L F
.51 .106 .211 r
.55439 .67771 m .55556 .67442 L p .54274 .67606 L F P
0 g
s
.7 .646 .792 r
.53674 .67683 m .53739 .68267 L p .5297 .67687 L F P
0 g
s
.51 .106 .211 r
.53632 .68001 m .55439 .67771 L p .54274 .67606 L F P
0 g
s
.51 .106 .211 r
.53674 .67683 m .53632 .68001 L p .54274 .67606 L F P
0 g
s
.675 .627 .794 r
.5364 .67377 m .55461 .67144 L p .54868 .67531 L F P
0 g
s
.675 .627 .794 r
.54868 .67531 m .54268 .67607 L .5364 .67377 L F
.596 .18 .224 r
.52362 .6769 m .52731 .67644 L .52064 .67617 L F
.7 .646 .792 r
.53739 .68267 m .51692 .68277 L p .5297 .67687 L F P
0 g
s
.596 .18 .224 r
.53632 .68001 m .53674 .67683 L p .52362 .6769 L F P
0 g
s
.7 .646 .792 r
.5364 .67377 m .53674 .67683 L p .5297 .67687 L F P
0 g
s
.7 .646 .792 r
.51776 .67386 m .5364 .67377 L p .5297 .67687 L F P
0 g
s
.596 .18 .224 r
.5173 .67535 m .51747 .67693 L p .52362 .6769 L F P
0 g
s
.7 .646 .792 r
.51747 .67693 m .51776 .67386 L p .5297 .67687 L F P
0 g
s
.596 .18 .224 r
.51783 .6801 m .53632 .68001 L p .52362 .6769 L F P
0 g
s
.596 .18 .224 r
.51747 .67693 m .51783 .6801 L p .52362 .6769 L F P
0 g
s
.666 .234 .213 r
.4997 .67798 m .51783 .6801 L p .50462 .67542 L F P
0 g
s
.666 .234 .213 r
.49859 .67471 m .4997 .67798 L p .50462 .67542 L F P
0 g
s
.725 .271 .173 r
.4997 .67798 m .49859 .67471 L p .48654 .67168 L F P
0 g
s
.747 .691 .798 r
.49949 .67171 m .49859 .67471 L p .49212 .67309 L F P
0 g
s
.724 .667 .793 r
.51776 .67386 m .51747 .67693 L p .51058 .67612 L F P
0 g
s
.666 .234 .213 r
.51783 .6801 m .51747 .67693 L p .50462 .67542 L F P
0 g
s
.544 .324 .532 r
.68847 .37409 m .68257 .38168 L .70099 .39101 L p F P
0 g
s
.544 .324 .532 r
.70099 .39101 m .70763 .38371 L .68847 .37409 L p F P
0 g
s
.544 .324 .532 r
.54321 .50721 m .54137 .51549 L .54872 .51488 L p F P
0 g
s
.544 .324 .532 r
.54872 .51488 m .55147 .5065 L .54321 .50721 L p F P
0 g
s
.747 .691 .798 r
.46941 .69227 m .47372 .684 L .49423 .6891 L p F P
0 g
s
.747 .691 .798 r
.49686 .68042 m .49423 .6891 L .47372 .684 L p F P
0 g
s
.724 .667 .793 r
.49423 .6891 m .49686 .68042 L .51692 .68277 L p F P
0 g
s
.834 .459 .343 r
.45874 .64818 m .46093 .65543 L .47778 .66242 L p F P
0 g
s
.544 .324 .532 r
.55421 .49816 m .55147 .5065 L .55947 .50668 L p F P
0 g
s
.544 .324 .532 r
.55947 .50668 m .5631 .49833 L .55421 .49816 L p F P
0 g
s
.647 .611 .799 r
.56016 .68878 m .55739 .68012 L .57607 .67522 L p F P
0 g
s
.647 .611 .799 r
.57607 .67522 m .58052 .68347 L .56016 .68878 L p F P
0 g
s
.544 .324 .532 r
.53387 .51688 m .53294 .52501 L .53951 .52381 L p F P
0 g
s
.544 .324 .532 r
.53951 .52381 m .54137 .51549 L .53387 .51688 L p F P
0 g
s
.625 .83 .979 r
.51219 .48641 m .51685 .49015 L .52136 .48917 L p F P
0 g
s
.655 .84 .971 r
.51685 .49015 m .51219 .48641 L .50614 .48875 L p F P
0 g
s
.585 .587 .821 r
.65175 .74407 m .64589 .73655 L .67122 .72104 L p F P
0 g
s
.585 .587 .821 r
.67122 .72104 m .6784 .72788 L .65175 .74407 L p F P
0 g
s
.551 .771 .98 r
.53543 .49005 m .5399 .48626 L .53313 .48487 L p F P
0 g
s
.551 .771 .98 r
.53313 .48487 m .53088 .48912 L .53543 .49005 L p F P
0 g
s
.787 .75 .819 r
.37621 .72934 m .38329 .72243 L .40907 .73768 L p F P
0 g
s
.787 .75 .819 r
.41482 .73009 m .40907 .73768 L .38329 .72243 L p F P
0 g
s
.544 .324 .532 r
.58939 .46669 m .58496 .47485 L .59543 .47751 L p F P
0 g
s
.544 .324 .532 r
.59543 .47751 m .60067 .46951 L .58939 .46669 L p F P
0 g
s
.544 .324 .532 r
.68257 .38168 m .67667 .38929 L .69433 .39832 L p F P
0 g
s
.544 .324 .532 r
.69433 .39832 m .70099 .39101 L .68257 .38168 L p F P
0 g
s
.768 .719 .807 r
.43796 .69957 m .44377 .6919 L .46511 .70051 L p F P
0 g
s
.768 .719 .807 r
.46941 .69227 m .46511 .70051 L .44377 .6919 L p F P
0 g
s
.544 .324 .532 r
.62151 .43768 m .61632 .44561 L .62915 .45052 L p F P
0 g
s
.544 .324 .532 r
.62915 .45052 m .63512 .44283 L .62151 .43768 L p F P
0 g
s
.886 .49 .271 r
.46093 .65543 m .45874 .64818 L .44424 .63891 L p F P
0 g
s
.595 .814 .984 r
.51893 .48495 m .52136 .48917 L .52612 .48882 L p F P
0 g
s
.625 .83 .979 r
.52136 .48917 m .51893 .48495 L .51219 .48641 L p F P
0 g
s
.57 .794 .984 r
.53088 .48912 m .53313 .48487 L .52602 .48443 L p F P
0 g
s
.57 .794 .984 r
.52602 .48443 m .52612 .48882 L .53088 .48912 L p F P
0 g
s
.618 .598 .808 r
.58939 .6999 m .58496 .6917 L .60453 .68346 L p F P
0 g
s
.618 .598 .808 r
.60453 .68346 m .61047 .69108 L .58939 .6999 L p F P
0 g
s
.859 .932 .872 r
.46595 .50716 m .45754 .51151 L .45557 .52084 L p F P
0 g
s
.887 .955 .841 r
.44773 .52704 m .45557 .52084 L .45754 .51151 L p F P
0 g
s
.595 .814 .984 r
.52612 .48882 m .52602 .48443 L .51893 .48495 L p F P
0 g
s
.585 .587 .821 r
.64589 .73655 m .64001 .729 L .66403 .71419 L p F P
0 g
s
.585 .587 .821 r
.66403 .71419 m .67122 .72104 L .64589 .73655 L p F P
0 g
s
.544 .324 .532 r
.52632 .52688 m .52632 .53478 L .53201 .53318 L p F P
0 g
s
.544 .324 .532 r
.53201 .53318 m .53294 .52501 L .52632 .52688 L p F P
0 g
s
.777 .907 .93 r
.48789 .49578 m .47899 .49706 L .47502 .50372 L p F P
0 g
s
.801 .943 .919 r
.46595 .50716 m .47502 .50372 L .47899 .49706 L p F P
0 g
s
.95 .911 .744 r
.44077 .53391 m .43476 .5414 L .43664 .55329 L p F P
0 g
s
.973 .911 .687 r
.4318 .56188 m .43664 .55329 L .43476 .5414 L p F P
0 g
s
.544 .324 .532 r
.56671 .49001 m .5631 .49833 L .57161 .49948 L p F P
0 g
s
.544 .324 .532 r
.57161 .49948 m .57607 .49125 L .56671 .49001 L p F P
0 g
s
.544 .324 .532 r
.67667 .38929 m .67076 .3969 L .68768 .40564 L p F P
0 g
s
.544 .324 .532 r
.68768 .40564 m .69433 .39832 L .67667 .38929 L p F P
0 g
s
.986 .81 .582 r
.42803 .57076 m .42539 .57982 L .43221 .59233 L p F P
0 g
s
.787 .75 .819 r
.38329 .72243 m .39038 .71552 L .41482 .73009 L p F P
0 g
s
.787 .75 .819 r
.42059 .72248 m .41482 .73009 L .39038 .71552 L p F P
0 g
s
.684 .888 .973 r
.49298 .49092 m .50105 .49183 L .50614 .48875 L p F P
0 g
s
.724 .883 .954 r
.50105 .49183 m .49298 .49092 L .48789 .49578 L p F P
0 g
s
.218 .416 .843 r
.59703 .52006 m .60487 .52618 L .60241 .51587 L p F P
0 g
s
.218 .416 .843 r
.60241 .51587 m .59478 .51075 L .59703 .52006 L p F P
0 g
s
.454 .703 .974 r
.5512 .49155 m .55915 .49055 L .55234 .48655 L p F P
0 g
s
.454 .703 .974 r
.55234 .48655 m .54603 .48852 L .5512 .49155 L p F P
0 g
s
.321 .558 .921 r
.57737 .50315 m .5864 .5065 L .58153 .49873 L p F P
0 g
s
.321 .558 .921 r
.58153 .49873 m .5732 .49654 L .57737 .50315 L p F P
0 g
s
.747 .691 .798 r
.47372 .684 m .47804 .67571 L .49686 .68042 L p F P
0 g
s
.544 .324 .532 r
.61632 .44561 m .61111 .45356 L .62317 .45823 L p F P
0 g
s
.544 .324 .532 r
.62317 .45823 m .62915 .45052 L .61632 .44561 L p F P
0 g
s
.544 .324 .532 r
.58496 .47485 m .58052 .48304 L .59018 .48552 L p F P
0 g
s
.544 .324 .532 r
.59018 .48552 m .59543 .47751 L .58496 .47485 L p F P
0 g
s
.095 .201 .685 r
.61631 .55233 m .62116 .56087 L .62281 .54836 L p F P
0 g
s
.095 .201 .685 r
.62281 .54836 m .61784 .5404 L .61631 .55233 L p F P
0 g
s
.724 .667 .793 r
.51861 .66492 m .51776 .67386 L .49949 .67171 L p F P
0 g
s
.7 .646 .792 r
.51776 .67386 m .51861 .66492 L .53541 .66484 L p F P
0 g
s
.7 .646 .792 r
.53541 .66484 m .5364 .67377 L .51776 .67386 L p F P
0 g
s
.675 .627 .794 r
.5364 .67377 m .53541 .66484 L .55182 .66272 L p F P
0 g
s
.675 .627 .794 r
.55182 .66272 m .55461 .67144 L .5364 .67377 L p F P
0 g
s
.768 .719 .807 r
.44377 .6919 m .4496 .68422 L .46941 .69227 L p F P
0 g
s
.768 .719 .807 r
.47372 .684 m .46941 .69227 L .4496 .68422 L p F P
0 g
s
.544 .324 .532 r
.67076 .3969 m .66484 .40453 L .68102 .41297 L p F P
0 g
s
.544 .324 .532 r
.68102 .41297 m .68768 .40564 L .67076 .3969 L p F P
0 g
s
.544 .324 .532 r
.54137 .51549 m .53951 .52381 L .54595 .52328 L p F P
0 g
s
.544 .324 .532 r
.54595 .52328 m .54872 .51488 L .54137 .51549 L p F P
0 g
s
.736 .926 .954 r
.47899 .49706 m .48789 .49578 L .49298 .49092 L p F P
0 g
s
.585 .587 .821 r
.64001 .729 m .63413 .72145 L .65683 .70734 L p F P
0 g
s
.585 .587 .821 r
.65683 .70734 m .66403 .71419 L .64001 .729 L p F P
0 g
s
.544 .324 .532 r
.55147 .5065 m .54872 .51488 L .55584 .51505 L p F P
0 g
s
.544 .324 .532 r
.55584 .51505 m .55947 .50668 L .55147 .5065 L p F P
0 g
s
.618 .598 .808 r
.58496 .6917 m .58052 .68347 L .59858 .67582 L p F P
0 g
s
.618 .598 .808 r
.59858 .67582 m .60453 .68346 L .58496 .6917 L p F P
0 g
s
.787 .75 .819 r
.39038 .71552 m .39748 .70861 L .42059 .72248 L p F P
0 g
s
.787 .75 .819 r
.42637 .71486 m .42059 .72248 L .39748 .70861 L p F P
0 g
s
.373 .634 .956 r
.56439 .49536 m .5732 .49654 L .56678 .49062 L p F P
0 g
s
.373 .634 .956 r
.56678 .49062 m .55915 .49055 L .56439 .49536 L p F P
0 g
s
.544 .324 .532 r
.53294 .52501 m .53201 .53318 L .53765 .53216 L p F P
0 g
s
.544 .324 .532 r
.53765 .53216 m .53951 .52381 L .53294 .52501 L p F P
0 g
s
.544 .324 .532 r
.61111 .45356 m .6059 .46153 L .61719 .46594 L p F P
0 g
s
.544 .324 .532 r
.61719 .46594 m .62317 .45823 L .61111 .45356 L p F P
0 g
s
.544 .324 .532 r
.66484 .40453 m .65892 .41217 L .67435 .4203 L p F P
0 g
s
.544 .324 .532 r
.67435 .4203 m .68102 .41297 L .66484 .40453 L p F P
0 g
s
.544 .324 .532 r
.5631 .49833 m .55947 .50668 L .56714 .50773 L p F P
0 g
s
.544 .324 .532 r
.56714 .50773 m .57161 .49948 L .5631 .49833 L p F P
0 g
s
.585 .587 .821 r
.63413 .72145 m .62823 .71388 L .64963 .70048 L p F P
0 g
s
.585 .587 .821 r
.64963 .70048 m .65683 .70734 L .63413 .72145 L p F P
0 g
s
.544 .324 .532 r
.58052 .48304 m .57607 .49125 L .58492 .49355 L p F P
0 g
s
.544 .324 .532 r
.58492 .49355 m .59018 .48552 L .58052 .48304 L p F P
0 g
s
.635 .881 .986 r
.49968 .48685 m .50614 .48875 L .51219 .48641 L p F P
0 g
s
.684 .888 .973 r
.50614 .48875 m .49968 .48685 L .49298 .49092 L p F P
0 g
s
.747 .691 .798 r
.50213 .66297 m .49949 .67171 L .48237 .6674 L p F P
0 g
s
.724 .667 .793 r
.49949 .67171 m .50213 .66297 L .51861 .66492 L p F P
0 g
s
.887 .955 .841 r
.45754 .51151 m .44988 .51671 L .44773 .52704 L p F P
0 g
s
.91 .972 .795 r
.44077 .53391 m .44773 .52704 L .44988 .51671 L p F P
0 g
s
.768 .719 .807 r
.4496 .68422 m .45543 .67653 L .47372 .684 L p F P
0 g
s
.768 .719 .807 r
.47804 .67571 m .47372 .684 L .45543 .67653 L p F P
0 g
s
.787 .75 .819 r
.39748 .70861 m .40458 .70169 L .42637 .71486 L p F P
0 g
s
.787 .75 .819 r
.43216 .70722 m .42637 .71486 L .40458 .70169 L p F P
0 g
s
.451 .733 .987 r
.54603 .48852 m .55234 .48655 L .54426 .48356 L p F P
0 g
s
.451 .733 .987 r
.54426 .48356 m .5399 .48626 L .54603 .48852 L p F P
0 g
s
.647 .611 .799 r
.55461 .67144 m .55182 .66272 L .56713 .65866 L p F P
0 g
s
.647 .611 .799 r
.56713 .65866 m .5716 .66695 L .55461 .67144 L p F P
0 g
s
.544 .324 .532 r
.65892 .41217 m .65298 .41982 L .66768 .42763 L p F P
0 g
s
.544 .324 .532 r
.66768 .42763 m .67435 .4203 L .65892 .41217 L p F P
0 g
s
.618 .598 .808 r
.58052 .68347 m .57607 .67522 L .59262 .66816 L p F P
0 g
s
.618 .598 .808 r
.59262 .66816 m .59858 .67582 L .58052 .68347 L p F P
0 g
s
.724 .667 .793 r
.51945 .65595 m .51861 .66492 L .50213 .66297 L p F P
0 g
s
.7 .646 .792 r
.51861 .66492 m .51945 .65595 L .53441 .65588 L p F P
0 g
s
.7 .646 .792 r
.53441 .65588 m .53541 .66484 L .51861 .66492 L p F P
0 g
s
.973 .911 .687 r
.43476 .5414 m .42978 .5494 L .4318 .56188 L p F P
0 g
s
.987 .899 .61 r
.42803 .57076 m .4318 .56188 L .42978 .5494 L p F P
0 g
s
.675 .627 .794 r
.53541 .66484 m .53441 .65588 L .54902 .65398 L p F P
0 g
s
.675 .627 .794 r
.54902 .65398 m .55182 .66272 L .53541 .66484 L p F P
0 g
s
.544 .324 .532 r
.6059 .46153 m .60067 .46951 L .61119 .47367 L p F P
0 g
s
.544 .324 .532 r
.61119 .47367 m .61719 .46594 L .6059 .46153 L p F P
0 g
s
.801 .943 .919 r
.47899 .49706 m .47059 .49934 L .46595 .50716 L p F P
0 g
s
.819 .976 .893 r
.45754 .51151 m .46595 .50716 L .47059 .49934 L p F P
0 g
s
.104 .321 .795 r
.60487 .52618 m .61183 .53298 L .60921 .5218 L p F P
0 g
s
.104 .321 .795 r
.60921 .5218 m .60241 .51587 L .60487 .52618 L p F P
0 g
s
.544 .324 .532 r
.52632 .53478 m .52632 .54272 L .53107 .54139 L p F P
0 g
s
.544 .324 .532 r
.53107 .54139 m .53201 .53318 L .52632 .53478 L p F P
0 g
s
.585 .587 .821 r
.62823 .71388 m .62232 .70629 L .64242 .69362 L p F P
0 g
s
.585 .587 .821 r
.64242 .69362 m .64963 .70048 L .62823 .71388 L p F P
0 g
s
.544 .324 .532 r
.54872 .51488 m .54595 .52328 L .55219 .52345 L p F P
0 g
s
.544 .324 .532 r
.55219 .52345 m .55584 .51505 L .54872 .51488 L p F P
0 g
s
.205 .481 .894 r
.5864 .5065 m .59478 .51075 L .58927 .50191 L p F P
0 g
s
.205 .481 .894 r
.58927 .50191 m .58153 .49873 L .5864 .5065 L p F P
0 g
s
.544 .324 .532 r
.65298 .41982 m .64704 .42748 L .661 .43497 L p F P
0 g
s
.544 .324 .532 r
.661 .43497 m .66768 .42763 L .65298 .41982 L p F P
0 g
s
.544 .324 .532 r
.53951 .52381 m .53765 .53216 L .54318 .53172 L p F P
0 g
s
.544 .324 .532 r
.54318 .53172 m .54595 .52328 L .53951 .52381 L p F P
0 g
s
.787 .75 .819 r
.40458 .70169 m .41169 .69476 L .43216 .70722 L p F P
0 g
s
.787 .75 .819 r
.43796 .69957 m .43216 .70722 L .41169 .69476 L p F P
0 g
s
0 .083 .604 r
.62116 .56087 m .62495 .56971 L .62669 .55677 L p F P
0 g
s
0 .083 .604 r
.62669 .55677 m .62281 .54836 L .62116 .56087 L p F P
0 g
s
.609 .119 .065 r
.51846 .68378 m .51783 .6801 L .4997 .67798 L p F P
0 g
s
.535 .063 .081 r
.51783 .6801 m .51846 .68378 L .53557 .6837 L p F P
0 g
s
.535 .063 .081 r
.53557 .6837 m .53632 .68001 L .51783 .6801 L p F P
0 g
s
.439 0 .062 r
.53632 .68001 m .53557 .6837 L .55228 .68157 L p F P
0 g
s
.439 0 .062 r
.55228 .68157 m .55439 .67771 L .53632 .68001 L p F P
0 g
s
.544 .324 .532 r
.57607 .49125 m .57161 .49948 L .57965 .5016 L p F P
0 g
s
.544 .324 .532 r
.57965 .5016 m .58492 .49355 L .57607 .49125 L p F P
0 g
s
.582 .862 .995 r
.50766 .48376 m .51219 .48641 L .51893 .48495 L p F P
0 g
s
.635 .881 .986 r
.51219 .48641 m .50766 .48376 L .49968 .48685 L p F P
0 g
s
.544 .324 .532 r
.55947 .50668 m .55584 .51505 L .56265 .51601 L p F P
0 g
s
.544 .324 .532 r
.56265 .51601 m .56714 .50773 L .55947 .50668 L p F P
0 g
s
.463 .766 .996 r
.5399 .48626 m .54426 .48356 L .53532 .48172 L p F P
0 g
s
.463 .766 .996 r
.53532 .48172 m .53313 .48487 L .5399 .48626 L p F P
0 g
s
.768 .719 .807 r
.45543 .67653 m .46128 .66882 L .47804 .67571 L p F P
0 g
s
.544 .324 .532 r
.60067 .46951 m .59543 .47751 L .60518 .48141 L p F P
0 g
s
.544 .324 .532 r
.60518 .48141 m .61119 .47367 L .60067 .46951 L p F P
0 g
s
.585 .587 .821 r
.62232 .70629 m .6164 .69869 L .63521 .68675 L p F P
0 g
s
.585 .587 .821 r
.63521 .68675 m .64242 .69362 L .62232 .70629 L p F P
0 g
s
.747 .691 .798 r
.48237 .6674 m .48671 .65907 L .50213 .66297 L p F P
0 g
s
.747 .691 .798 r
.50479 .65421 m .50213 .66297 L .48671 .65907 L p F P
0 g
s
.724 .667 .793 r
.50213 .66297 m .50479 .65421 L .51945 .65595 L p F P
0 g
s
.673 .929 .971 r
.48524 .49107 m .49298 .49092 L .49968 .48685 L p F P
0 g
s
.736 .926 .954 r
.49298 .49092 m .48524 .49107 L .47899 .49706 L p F P
0 g
s
.544 .324 .532 r
.64704 .42748 m .64108 .43515 L .65431 .44232 L p F P
0 g
s
.544 .324 .532 r
.65431 .44232 m .661 .43497 L .64704 .42748 L p F P
0 g
s
.647 .611 .799 r
.55182 .66272 m .54902 .65398 L .56264 .65035 L p F P
0 g
s
.647 .611 .799 r
.56264 .65035 m .56713 .65866 L .55182 .66272 L p F P
0 g
s
.544 .324 .532 r
.53201 .53318 m .53107 .54139 L .53578 .54055 L p F P
0 g
s
.544 .324 .532 r
.53578 .54055 m .53765 .53216 L .53201 .53318 L p F P
0 g
s
.739 .964 .937 r
.47059 .49934 m .47899 .49706 L .48524 .49107 L p F P
0 g
s
.338 .659 .972 r
.55915 .49055 m .56678 .49062 L .5584 .48569 L p F P
0 g
s
.338 .659 .972 r
.5584 .48569 m .55234 .48655 L .55915 .49055 L p F P
0 g
s
.787 .75 .819 r
.41169 .69476 m .4188 .68782 L .43796 .69957 L p F P
0 g
s
.787 .75 .819 r
.44377 .6919 m .43796 .69957 L .4188 .68782 L p F P
0 g
s
.531 .834 .999 r
.51656 .48183 m .51893 .48495 L .52602 .48443 L p F P
0 g
s
.582 .862 .995 r
.51893 .48495 m .51656 .48183 L .50766 .48376 L p F P
0 g
s
.724 .667 .793 r
.5203 .64695 m .51945 .65595 L .50479 .65421 L p F P
0 g
s
.7 .646 .792 r
.51945 .65595 m .5203 .64695 L .53341 .64689 L p F P
0 g
s
.7 .646 .792 r
.53341 .64689 m .53441 .65588 L .51945 .65595 L p F P
0 g
s
.246 .568 .938 r
.5732 .49654 m .58153 .49873 L .574 .49176 L p F P
0 g
s
.246 .568 .938 r
.574 .49176 m .56678 .49062 L .5732 .49654 L p F P
0 g
s
.49 .801 .999 r
.53313 .48487 m .53532 .48172 L .52593 .48114 L p F P
0 g
s
.49 .801 .999 r
.52593 .48114 m .52602 .48443 L .53313 .48487 L p F P
0 g
s
.675 .627 .794 r
.53441 .65588 m .53341 .64689 L .54621 .64522 L p F P
0 g
s
.675 .627 .794 r
.54621 .64522 m .54902 .65398 L .53441 .65588 L p F P
0 g
s
.662 .148 .009 r
.50169 .68182 m .4997 .67798 L .48271 .67372 L p F P
0 g
s
.609 .119 .065 r
.4997 .67798 m .50169 .68182 L .51846 .68378 L p F P
0 g
s
.531 .834 .999 r
.52602 .48443 m .52593 .48114 L .51656 .48183 L p F P
0 g
s
.544 .324 .532 r
.64108 .43515 m .63512 .44283 L .64763 .44967 L p F P
0 g
s
.544 .324 .532 r
.64763 .44967 m .65431 .44232 L .64108 .43515 L p F P
0 g
s
.91 .972 .795 r
.44988 .51671 m .44306 .52271 L .44077 .53391 L p F P
0 g
s
.923 .976 .726 r
.43476 .5414 m .44077 .53391 L .44306 .52271 L p F P
0 g
s
.585 .587 .821 r
.6164 .69869 m .61047 .69108 L .62799 .67987 L p F P
0 g
s
.585 .587 .821 r
.62799 .67987 m .63521 .68675 L .6164 .69869 L p F P
0 g
s
.304 0 .003 r
.55439 .67771 m .55228 .68157 L .56788 .67748 L p F P
0 g
s
.304 0 .003 r
.56788 .67748 m .57125 .67328 L .55439 .67771 L p F P
0 g
s
.544 .324 .532 r
.59543 .47751 m .59018 .48552 L .59917 .48916 L p F P
0 g
s
.544 .324 .532 r
.59917 .48916 m .60518 .48141 L .59543 .47751 L p F P
0 g
s
.544 .324 .532 r
.57161 .49948 m .56714 .50773 L .57437 .50967 L p F P
0 g
s
.544 .324 .532 r
.57437 .50967 m .57965 .5016 L .57161 .49948 L p F P
0 g
s
.768 .719 .807 r
.48671 .65907 m .48237 .6674 L .46713 .6611 L p F P
0 g
s
.544 .324 .532 r
.54595 .52328 m .54318 .53172 L .54853 .53188 L p F P
0 g
s
.544 .324 .532 r
.54853 .53188 m .55219 .52345 L .54595 .52328 L p F P
0 g
s
.787 .75 .819 r
.4188 .68782 m .42593 .68088 L .44377 .6919 L p F P
0 g
s
.787 .75 .819 r
.4496 .68422 m .44377 .6919 L .42593 .68088 L p F P
0 g
s
.987 .899 .61 r
.42978 .5494 m .42591 .55784 L .42803 .57076 L p F P
0 g
s
.986 .868 .507 r
.42539 .57982 m .42803 .57076 L .42591 .55784 L p F P
0 g
s
.544 .324 .532 r
.55584 .51505 m .55219 .52345 L .55815 .52431 L p F P
0 g
s
.544 .324 .532 r
.55815 .52431 m .56265 .51601 L .55584 .51505 L p F P
0 g
s
0 .201 .722 r
.61183 .53298 m .61784 .5404 L .61507 .52848 L p F P
0 g
s
0 .201 .722 r
.61507 .52848 m .60921 .5218 L .61183 .53298 L p F P
0 g
s
.618 .598 .808 r
.5716 .66695 m .56713 .65866 L .58067 .65281 L p F P
0 g
s
.618 .598 .808 r
.58067 .65281 m .58665 .6605 L .5716 .66695 L p F P
0 g
s
.544 .324 .532 r
.63512 .44283 m .62915 .45052 L .64093 .45703 L p F P
0 g
s
.544 .324 .532 r
.64093 .45703 m .64763 .44967 L .63512 .44283 L p F P
0 g
s
.544 .324 .532 r
.53765 .53216 m .53578 .54055 L .5404 .54019 L p F P
0 g
s
.544 .324 .532 r
.5404 .54019 m .54318 .53172 L .53765 .53216 L p F P
0 g
s
.819 .976 .893 r
.47059 .49934 m .46279 .50261 L .45754 .51151 L p F P
0 g
s
.827 .997 .844 r
.44988 .51671 m .45754 .51151 L .46279 .50261 L p F P
0 g
s
.01 w
.38826 .4324 m
.43108 .47912 L
s
.5 Mabswid
.544 .324 .532 r
.52632 .54272 m .52632 .5507 L .53013 .54964 L p F P
0 g
s
.544 .324 .532 r
.53013 .54964 m .53107 .54139 L .52632 .54272 L p F P
0 g
s
.803 .785 .836 r
.3268 .77749 m .31976 .78435 L .2899 .75912 L p F P
0 g
s
.747 .691 .798 r
.48671 .65907 m .49106 .65071 L .50479 .65421 L p F P
0 g
s
.747 .691 .798 r
.50745 .64541 m .50479 .65421 L .49106 .65071 L p F P
0 g
s
.724 .667 .793 r
.50479 .65421 m .50745 .64541 L .5203 .64695 L p F P
0 g
s
.647 .611 .799 r
.54902 .65398 m .54621 .64522 L .55814 .64201 L p F P
0 g
s
.647 .611 .799 r
.55814 .64201 m .56264 .65035 L .54902 .65398 L p F P
0 g
s
.585 .587 .821 r
.61047 .69108 m .60453 .68346 L .62077 .67299 L p F P
0 g
s
.585 .587 .821 r
.62077 .67299 m .62799 .67987 L .61047 .69108 L p F P
0 g
s
0 0 .496 r
.62495 .56971 m .62761 .57875 L .62942 .56553 L p F P
0 g
s
0 0 .496 r
.62942 .56553 m .62669 .55677 L .62495 .56971 L p F P
0 g
s
.057 .377 .842 r
.59478 .51075 m .60241 .51587 L .59633 .50607 L p F P
0 g
s
.057 .377 .842 r
.59633 .50607 m .58927 .50191 L .59478 .51075 L p F P
0 g
s
.544 .324 .532 r
.59018 .48552 m .58492 .49355 L .59315 .49692 L p F P
0 g
s
.544 .324 .532 r
.59315 .49692 m .59917 .48916 L .59018 .48552 L p F P
0 g
s
.803 .785 .836 r
.2899 .75912 m .29808 .75302 L .3268 .77749 L p F P
0 g
s
.803 .785 .836 r
.33384 .77063 m .3268 .77749 L .29808 .75302 L p F P
0 g
s
.787 .75 .819 r
.42593 .68088 m .43306 .67393 L .4496 .68422 L p F P
0 g
s
.787 .75 .819 r
.45543 .67653 m .4496 .68422 L .43306 .67393 L p F P
0 g
s
.544 .324 .532 r
.62915 .45052 m .62317 .45823 L .63423 .4644 L p F P
0 g
s
.544 .324 .532 r
.63423 .4644 m .64093 .45703 L .62915 .45052 L p F P
0 g
s
.724 .667 .793 r
.52115 .63792 m .5203 .64695 L .50745 .64541 L p F P
0 g
s
.7 .646 .792 r
.5203 .64695 m .52115 .63792 L .53241 .63786 L p F P
0 g
s
.7 .646 .792 r
.53241 .63786 m .53341 .64689 L .5203 .64695 L p F P
0 g
s
.675 .627 .794 r
.53341 .64689 m .53241 .63786 L .5434 .63642 L p F P
0 g
s
.675 .627 .794 r
.5434 .63642 m .54621 .64522 L .53341 .64689 L p F P
0 g
s
.591 .91 .979 r
.49347 .48605 m .49968 .48685 L .50766 .48376 L p F P
0 g
s
.673 .929 .971 r
.49968 .48685 m .49347 .48605 L .48524 .49107 L p F P
0 g
s
.544 .324 .532 r
.56714 .50773 m .56265 .51601 L .56907 .51775 L p F P
0 g
s
.544 .324 .532 r
.56907 .51775 m .57437 .50967 L .56714 .50773 L p F P
0 g
s
.768 .719 .807 r
.46713 .6611 m .473 .65336 L .48671 .65907 L p F P
0 g
s
.768 .719 .807 r
.49106 .65071 m .48671 .65907 L .473 .65336 L p F P
0 g
s
.803 .785 .836 r
.29808 .75302 m .30626 .74693 L .33384 .77063 L p F P
0 g
s
.803 .785 .836 r
.34088 .76377 m .33384 .77063 L .30626 .74693 L p F P
0 g
s
.319 .691 .979 r
.55234 .48655 m .5584 .48569 L .54846 .48199 L p F P
0 g
s
.319 .691 .979 r
.54846 .48199 m .54426 .48356 L .55234 .48655 L p F P
0 g
s
.544 .324 .532 r
.53107 .54139 m .53013 .54964 L .53391 .54897 L p F P
0 g
s
.544 .324 .532 r
.53391 .54897 m .53578 .54055 L .53107 .54139 L p F P
0 g
s
.618 .598 .808 r
.56713 .65866 m .56264 .65035 L .57467 .64512 L p F P
0 g
s
.618 .598 .808 r
.57467 .64512 m .58067 .65281 L .56713 .65866 L p F P
0 g
s
.585 .587 .821 r
.60453 .68346 m .59858 .67582 L .61354 .66611 L p F P
0 g
s
.585 .587 .821 r
.61354 .66611 m .62077 .67299 L .60453 .68346 L p F P
0 g
s
.549 .579 .837 r
.73566 .78242 m .72853 .77562 L .75652 .75085 L p F P
0 g
s
.549 .579 .837 r
.75652 .75085 m .76478 .75687 L .73566 .78242 L p F P
0 g
s
.803 .785 .836 r
.30626 .74693 m .31444 .74084 L .34088 .76377 L p F P
0 g
s
.803 .785 .836 r
.34793 .75689 m .34088 .76377 L .31444 .74084 L p F P
0 g
s
.544 .324 .532 r
.62317 .45823 m .61719 .46594 L .62753 .47177 L p F P
0 g
s
.544 .324 .532 r
.62753 .47177 m .63423 .4644 L .62317 .45823 L p F P
0 g
s
.544 .324 .532 r
.55219 .52345 m .54853 .53188 L .55364 .53263 L p F P
0 g
s
.544 .324 .532 r
.55364 .53263 m .55815 .52431 L .55219 .52345 L p F P
0 g
s
.544 .324 .532 r
.54318 .53172 m .5404 .54019 L .54486 .54033 L p F P
0 g
s
.544 .324 .532 r
.54486 .54033 m .54853 .53188 L .54318 .53172 L p F P
0 g
s
.544 .324 .532 r
.58492 .49355 m .57965 .5016 L .58712 .50469 L p F P
0 g
s
.544 .324 .532 r
.58712 .50469 m .59315 .49692 L .58492 .49355 L p F P
0 g
s
.544 .324 .532 r
.72091 .36911 m .71427 .3764 L .73237 .38891 L p F P
0 g
s
.544 .324 .532 r
.73237 .38891 m .73971 .38199 L .72091 .36911 L p F P
0 g
s
.787 .75 .819 r
.43306 .67393 m .44019 .66698 L .45543 .67653 L p F P
0 g
s
.787 .75 .819 r
.46128 .66882 m .45543 .67653 L .44019 .66698 L p F P
0 g
s
.747 .691 .798 r
.49106 .65071 m .49543 .64233 L .50745 .64541 L p F P
0 g
s
.747 .691 .798 r
.51012 .63659 m .50745 .64541 L .49543 .64233 L p F P
0 g
s
.724 .667 .793 r
.50745 .64541 m .51012 .63659 L .52115 .63792 L p F P
0 g
s
.549 .579 .837 r
.72853 .77562 m .72138 .76882 L .74825 .74482 L p F P
0 g
s
.549 .579 .837 r
.74825 .74482 m .75652 .75085 L .72853 .77562 L p F P
0 g
s
.647 .611 .799 r
.54621 .64522 m .5434 .63642 L .55363 .63365 L p F P
0 g
s
.647 .611 .799 r
.55363 .63365 m .55814 .64201 L .54621 .64522 L p F P
0 g
s
.739 .964 .937 r
.48524 .49107 m .47792 .4923 L .47059 .49934 L p F P
0 g
s
.724 .986 .891 r
.46279 .50261 m .47059 .49934 L .47792 .4923 L p F P
0 g
s
.803 .785 .836 r
.31444 .74084 m .32262 .73474 L .34793 .75689 L p F P
0 g
s
.803 .785 .836 r
.35499 .75001 m .34793 .75689 L .32262 .73474 L p F P
0 g
s
.923 .976 .726 r
.44306 .52271 m .43717 .52945 L .43476 .5414 L p F P
0 g
s
.917 .956 .626 r
.42978 .5494 m .43476 .5414 L .43717 .52945 L p F P
0 g
s
.686 .147 0 r
.48598 .67789 m .48271 .67372 L .46759 .66749 L p F P
0 g
s
.662 .148 .009 r
.48271 .67372 m .48598 .67789 L .50169 .68182 L p F P
0 g
s
.544 .324 .532 r
.71427 .3764 m .70763 .38371 L .72502 .39583 L p F P
0 g
s
.544 .324 .532 r
.72502 .39583 m .73237 .38891 L .71427 .3764 L p F P
0 g
s
.585 .587 .821 r
.59858 .67582 m .59262 .66816 L .6063 .65922 L p F P
0 g
s
.585 .587 .821 r
.6063 .65922 m .61354 .66611 L .59858 .67582 L p F P
0 g
s
.638 .953 .939 r
.47792 .4923 m .48524 .49107 L .49347 .48605 L p F P
0 g
s
.544 .324 .532 r
.61719 .46594 m .61119 .47367 L .62082 .47915 L p F P
0 g
s
.544 .324 .532 r
.62082 .47915 m .62753 .47177 L .61719 .46594 L p F P
0 g
s
.544 .324 .532 r
.53578 .54055 m .53391 .54897 L .5376 .54869 L p F P
0 g
s
.544 .324 .532 r
.5376 .54869 m .5404 .54019 L .53578 .54055 L p F P
0 g
s
.544 .324 .532 r
.56265 .51601 m .55815 .52431 L .56377 .52585 L p F P
0 g
s
.544 .324 .532 r
.56377 .52585 m .56907 .51775 L .56265 .51601 L p F P
0 g
s
.549 .579 .837 r
.72138 .76882 m .71423 .76201 L .73999 .7388 L p F P
0 g
s
.549 .579 .837 r
.73999 .7388 m .74825 .74482 L .72138 .76882 L p F P
0 g
s
.079 .467 .889 r
.58153 .49873 m .58927 .50191 L .58072 .49398 L p F P
0 g
s
.079 .467 .889 r
.58072 .49398 m .574 .49176 L .58153 .49873 L p F P
0 g
s
.108 0 0 r
.57125 .67328 m .56788 .67748 L .58166 .67159 L p F P
0 g
s
.108 0 0 r
.58166 .67159 m .58618 .66689 L .57125 .67328 L p F P
0 g
s
.768 .719 .807 r
.473 .65336 m .47888 .6456 L .49106 .65071 L p F P
0 g
s
.768 .719 .807 r
.49543 .64233 m .49106 .65071 L .47888 .6456 L p F P
0 g
s
.803 .785 .836 r
.32262 .73474 m .33079 .72866 L .35499 .75001 L p F P
0 g
s
.803 .785 .836 r
.36206 .74313 m .35499 .75001 L .33079 .72866 L p F P
0 g
s
.176 .581 .938 r
.56678 .49062 m .574 .49176 L .56414 .48595 L p F P
0 g
s
.176 .581 .938 r
.56414 .48595 m .5584 .48569 L .56678 .49062 L p F P
0 g
s
.544 .324 .532 r
.70763 .38371 m .70099 .39101 L .71767 .40275 L p F P
0 g
s
.544 .324 .532 r
.71767 .40275 m .72502 .39583 L .70763 .38371 L p F P
0 g
s
0 .051 .616 r
.61784 .5404 m .62281 .54836 L .61993 .53584 L p F P
0 g
s
0 .051 .616 r
.61993 .53584 m .61507 .52848 L .61784 .5404 L p F P
0 g
s
.618 .598 .808 r
.56264 .65035 m .55814 .64201 L .56867 .63741 L p F P
0 g
s
.618 .598 .808 r
.56867 .63741 m .57467 .64512 L .56264 .65035 L p F P
0 g
s
.724 .667 .793 r
.522 .62885 m .52115 .63792 L .51012 .63659 L p F P
0 g
s
.7 .646 .792 r
.52115 .63792 m .522 .62885 L .5314 .6288 L p F P
0 g
s
.7 .646 .792 r
.5314 .6288 m .53241 .63786 L .52115 .63792 L p F P
0 g
s
.986 .868 .507 r
.42591 .55784 m .42318 .56663 L .42539 .57982 L p F P
0 g
s
.958 .808 .369 r
.4239 .58897 m .42539 .57982 L .42318 .56663 L p F P
0 g
s
.675 .627 .794 r
.53241 .63786 m .5314 .6288 L .54058 .62759 L p F P
0 g
s
.675 .627 .794 r
.54058 .62759 m .5434 .63642 L .53241 .63786 L p F P
0 g
s
.502 .873 .98 r
.50331 .48225 m .50766 .48376 L .51656 .48183 L p F P
0 g
s
.591 .91 .979 r
.50766 .48376 m .50331 .48225 L .49347 .48605 L p F P
0 g
s
.544 .324 .532 r
.57965 .5016 m .57437 .50967 L .58108 .51247 L p F P
0 g
s
.544 .324 .532 r
.58108 .51247 m .58712 .50469 L .57965 .5016 L p F P
0 g
s
.787 .75 .819 r
.44019 .66698 m .44733 .66002 L .46128 .66882 L p F P
0 g
s
.549 .579 .837 r
.71423 .76201 m .70708 .75519 L .73173 .73278 L p F P
0 g
s
.549 .579 .837 r
.73173 .73278 m .73999 .7388 L .71423 .76201 L p F P
0 g
s
.507 0 0 r
.5192 .68632 m .51846 .68378 L .50169 .68182 L p F P
0 g
s
.433 0 0 r
.51846 .68378 m .5192 .68632 L .53471 .68624 L p F P
0 g
s
.433 0 0 r
.53471 .68624 m .53557 .6837 L .51846 .68378 L p F P
0 g
s
.544 .324 .532 r
.52632 .5507 m .52632 .55872 L .52918 .55793 L p F P
0 g
s
.544 .324 .532 r
.52918 .55793 m .53013 .54964 L .52632 .5507 L p F P
0 g
s
.323 0 0 r
.53557 .6837 m .53471 .68624 L .54986 .68432 L p F P
0 g
s
.323 0 0 r
.54986 .68432 m .55228 .68157 L .53557 .6837 L p F P
0 g
s
.324 .73 .979 r
.54426 .48356 m .54846 .48199 L .53742 .47973 L p F P
0 g
s
.324 .73 .979 r
.53742 .47973 m .53532 .48172 L .54426 .48356 L p F P
0 g
s
.803 .785 .836 r
.33079 .72866 m .33897 .72257 L .36206 .74313 L p F P
0 g
s
.803 .785 .836 r
.36913 .73624 m .36206 .74313 L .33897 .72257 L p F P
0 g
s
.544 .324 .532 r
.70099 .39101 m .69433 .39832 L .71033 .40968 L p F P
0 g
s
.544 .324 .532 r
.71033 .40968 m .71767 .40275 L .70099 .39101 L p F P
0 g
s
.827 .997 .844 r
.46279 .50261 m .45567 .50684 L .44988 .51671 L p F P
0 g
s
.813 .994 .759 r
.44306 .52271 m .44988 .51671 L .45567 .50684 L p F P
0 g
s
.544 .324 .532 r
.61119 .47367 m .60518 .48141 L .6141 .48653 L p F P
0 g
s
.544 .324 .532 r
.6141 .48653 m .62082 .47915 L .61119 .47367 L p F P
0 g
s
.549 .579 .837 r
.70708 .75519 m .69992 .74837 L .72348 .72676 L p F P
0 g
s
.549 .579 .837 r
.72348 .72676 m .73173 .73278 L .70708 .75519 L p F P
0 g
s
0 0 .352 r
.62761 .57875 m .6291 .58789 L .63095 .57455 L p F P
0 g
s
0 0 .352 r
.63095 .57455 m .62942 .56553 L .62761 .57875 L p F P
0 g
s
.544 .324 .532 r
.54853 .53188 m .54486 .54033 L .54912 .54097 L p F P
0 g
s
.544 .324 .532 r
.54912 .54097 m .55364 .53263 L .54853 .53188 L p F P
0 g
s
.544 .324 .532 r
.69433 .39832 m .68768 .40564 L .70298 .4166 L p F P
0 g
s
.544 .324 .532 r
.70298 .4166 m .71033 .40968 L .69433 .39832 L p F P
0 g
s
.803 .785 .836 r
.33897 .72257 m .34714 .71648 L .36913 .73624 L p F P
0 g
s
.803 .785 .836 r
.37621 .72934 m .36913 .73624 L .34714 .71648 L p F P
0 g
s
.747 .691 .798 r
.49543 .64233 m .4998 .63393 L .51012 .63659 L p F P
0 g
s
.747 .691 .798 r
.51279 .62774 m .51012 .63659 L .4998 .63393 L p F P
0 g
s
.724 .667 .793 r
.51012 .63659 m .51279 .62774 L .522 .62885 L p F P
0 g
s
0 .237 .752 r
.60241 .51587 m .60921 .5218 L .60262 .51115 L p F P
0 g
s
0 .237 .752 r
.60262 .51115 m .59633 .50607 L .60241 .51587 L p F P
0 g
s
.549 .579 .837 r
.69992 .74837 m .69275 .74155 L .71523 .72075 L p F P
0 g
s
.549 .579 .837 r
.71523 .72075 m .72348 .72676 L .69992 .74837 L p F P
0 g
s
.544 .324 .532 r
.5404 .54019 m .5376 .54869 L .54117 .54882 L p F P
0 g
s
.544 .324 .532 r
.54117 .54882 m .54486 .54033 L .5404 .54019 L p F P
0 g
s
.647 .611 .799 r
.5434 .63642 m .54058 .62759 L .54911 .62527 L p F P
0 g
s
.647 .611 .799 r
.54911 .62527 m .55363 .63365 L .5434 .63642 L p F P
0 g
s
.544 .324 .532 r
.53013 .54964 m .52918 .55793 L .53202 .55743 L p F P
0 g
s
.544 .324 .532 r
.53202 .55743 m .53391 .54897 L .53013 .54964 L p F P
0 g
s
.787 .75 .819 r
.473 .65336 m .46713 .6611 L .45448 .65305 L p F P
0 g
s
.544 .324 .532 r
.55815 .52431 m .55364 .53263 L .55845 .53397 L p F P
0 g
s
.544 .324 .532 r
.55845 .53397 m .56377 .52585 L .55815 .52431 L p F P
0 g
s
.544 .324 .532 r
.68768 .40564 m .68102 .41297 L .69563 .42353 L p F P
0 g
s
.544 .324 .532 r
.69563 .42353 m .70298 .4166 L .68768 .40564 L p F P
0 g
s
.544 .324 .532 r
.60518 .48141 m .59917 .48916 L .60738 .49392 L p F P
0 g
s
.544 .324 .532 r
.60738 .49392 m .6141 .48653 L .60518 .48141 L p F P
0 g
s
.768 .719 .807 r
.47888 .6456 m .48477 .63784 L .49543 .64233 L p F P
0 g
s
.768 .719 .807 r
.4998 .63393 m .49543 .64233 L .48477 .63784 L p F P
0 g
s
.544 .324 .532 r
.57437 .50967 m .56907 .51775 L .57503 .52027 L p F P
0 g
s
.544 .324 .532 r
.57503 .52027 m .58108 .51247 L .57437 .50967 L p F P
0 g
s
.419 .825 .978 r
.51427 .47986 m .51656 .48183 L .52593 .48114 L p F P
0 g
s
.502 .873 .98 r
.51656 .48183 m .51427 .47986 L .50331 .48225 L p F P
0 g
s
.803 .785 .836 r
.34714 .71648 m .35531 .7104 L .37621 .72934 L p F P
0 g
s
.803 .785 .836 r
.38329 .72243 m .37621 .72934 L .35531 .7104 L p F P
0 g
s
.357 .775 .977 r
.53532 .48172 m .53742 .47973 L .52583 .479 L p F P
0 g
s
.357 .775 .977 r
.52583 .479 m .52593 .48114 L .53532 .48172 L p F P
0 g
s
.549 .579 .837 r
.69275 .74155 m .68558 .73472 L .70698 .71474 L p F P
0 g
s
.549 .579 .837 r
.70698 .71474 m .71523 .72075 L .69275 .74155 L p F P
0 g
s
.618 .598 .808 r
.55814 .64201 m .55363 .63365 L .56265 .62968 L p F P
0 g
s
.618 .598 .808 r
.56265 .62968 m .56867 .63741 L .55814 .64201 L p F P
0 g
s
.547 0 0 r
.50399 .68454 m .50169 .68182 L .48598 .67789 L p F P
0 g
s
.507 0 0 r
.50169 .68182 m .50399 .68454 L .5192 .68632 L p F P
0 g
s
.585 .587 .821 r
.58665 .6605 m .58067 .65281 L .59181 .64542 L p F P
0 g
s
.585 .587 .821 r
.59181 .64542 m .59906 .65232 L .58665 .6605 L p F P
0 g
s
.544 .324 .532 r
.68102 .41297 m .67435 .4203 L .68827 .43045 L p F P
0 g
s
.544 .324 .532 r
.68827 .43045 m .69563 .42353 L .68102 .41297 L p F P
0 g
s
.165 0 0 r
.55228 .68157 m .54986 .68432 L .56398 .68062 L p F P
0 g
s
.165 0 0 r
.56398 .68062 m .56788 .67748 L .55228 .68157 L p F P
0 g
s
.419 .825 .978 r
.52593 .48114 m .52583 .479 L .51427 .47986 L p F P
0 g
s
.803 .785 .836 r
.35531 .7104 m .36347 .70432 L .38329 .72243 L p F P
0 g
s
.803 .785 .836 r
.39038 .71552 m .38329 .72243 L .36347 .70432 L p F P
0 g
s
.549 .579 .837 r
.68558 .73472 m .6784 .72788 L .69874 .70873 L p F P
0 g
s
.549 .579 .837 r
.69874 .70873 m .70698 .71474 L .68558 .73472 L p F P
0 g
s
.724 .667 .793 r
.52286 .61975 m .522 .62885 L .51279 .62774 L p F P
0 g
s
.7 .646 .792 r
.522 .62885 m .52286 .61975 L .53039 .61972 L p F P
0 g
s
.7 .646 .792 r
.53039 .61972 m .5314 .6288 L .522 .62885 L p F P
0 g
s
.675 .627 .794 r
.5314 .6288 m .53039 .61972 L .53774 .61874 L p F P
0 g
s
.675 .627 .794 r
.53774 .61874 m .54058 .62759 L .5314 .6288 L p F P
0 g
s
.544 .324 .532 r
.59917 .48916 m .59315 .49692 L .60066 .50131 L p F P
0 g
s
.544 .324 .532 r
.60066 .50131 m .60738 .49392 L .59917 .48916 L p F P
0 g
s
.544 .324 .532 r
.53391 .54897 m .53202 .55743 L .5348 .55723 L p F P
0 g
s
.544 .324 .532 r
.5348 .55723 m .5376 .54869 L .53391 .54897 L p F P
0 g
s
.544 .324 .532 r
.67435 .4203 m .66768 .42763 L .68092 .43738 L p F P
0 g
s
.544 .324 .532 r
.68092 .43738 m .68827 .43045 L .67435 .4203 L p F P
0 g
s
.787 .75 .819 r
.45448 .65305 m .46163 .64608 L .473 .65336 L p F P
0 g
s
.787 .75 .819 r
.47888 .6456 m .473 .65336 L .46163 .64608 L p F P
0 g
s
.803 .785 .836 r
.36347 .70432 m .37164 .69824 L .39038 .71552 L p F P
0 g
s
.803 .785 .836 r
.39748 .70861 m .39038 .71552 L .37164 .69824 L p F P
0 g
s
.549 .579 .837 r
.6784 .72788 m .67122 .72104 L .69049 .70272 L p F P
0 g
s
.549 .579 .837 r
.69049 .70272 m .69874 .70873 L .6784 .72788 L p F P
0 g
s
.917 .956 .626 r
.43717 .52945 m .43229 .53686 L .42978 .5494 L p F P
0 g
s
.878 .901 .485 r
.42591 .55784 m .42978 .5494 L .43229 .53686 L p F P
0 g
s
.544 .324 .532 r
.56907 .51775 m .56377 .52585 L .56897 .52807 L p F P
0 g
s
.544 .324 .532 r
.56897 .52807 m .57503 .52027 L .56907 .51775 L p F P
0 g
s
.544 .324 .532 r
.66768 .42763 m .661 .43497 L .67357 .44431 L p F P
0 g
s
.544 .324 .532 r
.67357 .44431 m .68092 .43738 L .66768 .42763 L p F P
0 g
s
.544 .324 .532 r
.54486 .54033 m .54117 .54882 L .54458 .54934 L p F P
0 g
s
.544 .324 .532 r
.54458 .54934 m .54912 .54097 L .54486 .54033 L p F P
0 g
s
.585 .587 .821 r
.58067 .65281 m .57467 .64512 L .58456 .63851 L p F P
0 g
s
.585 .587 .821 r
.58456 .63851 m .59181 .64542 L .58067 .65281 L p F P
0 g
s
.544 .324 .532 r
.55364 .53263 m .54912 .54097 L .55312 .54211 L p F P
0 g
s
.544 .324 .532 r
.55312 .54211 m .55845 .53397 L .55364 .53263 L p F P
0 g
s
.747 .691 .798 r
.4998 .63393 m .50419 .62551 L .51279 .62774 L p F P
0 g
s
.747 .691 .798 r
.51548 .61886 m .51279 .62774 L .50419 .62551 L p F P
0 g
s
.724 .667 .793 r
.51279 .62774 m .51548 .61886 L .52286 .61975 L p F P
0 g
s
.504 .904 .92 r
.4876 .48638 m .49347 .48605 L .50331 .48225 L p F P
0 g
s
.638 .953 .939 r
.49347 .48605 m .4876 .48638 L .47792 .4923 L p F P
0 g
s
.768 .719 .807 r
.48477 .63784 m .49067 .63005 L .4998 .63393 L p F P
0 g
s
.768 .719 .807 r
.50419 .62551 m .4998 .63393 L .49067 .63005 L p F P
0 g
s
.803 .785 .836 r
.37164 .69824 m .3798 .69216 L .39748 .70861 L p F P
0 g
s
.803 .785 .836 r
.40458 .70169 m .39748 .70861 L .3798 .69216 L p F P
0 g
s
.549 .579 .837 r
.67122 .72104 m .66403 .71419 L .68225 .69671 L p F P
0 g
s
.549 .579 .837 r
.68225 .69671 m .69049 .70272 L .67122 .72104 L p F P
0 g
s
.647 .611 .799 r
.54058 .62759 m .53774 .61874 L .54458 .61687 L p F P
0 g
s
.647 .611 .799 r
.54458 .61687 m .54911 .62527 L .54058 .62759 L p F P
0 g
s
.544 .324 .532 r
.59315 .49692 m .58712 .50469 L .59393 .50871 L p F P
0 g
s
.544 .324 .532 r
.59393 .50871 m .60066 .50131 L .59315 .49692 L p F P
0 g
s
.618 .598 .808 r
.55363 .63365 m .54911 .62527 L .55662 .62195 L p F P
0 g
s
.618 .598 .808 r
.55662 .62195 m .56265 .62968 L .55363 .63365 L p F P
0 g
s
.724 .986 .891 r
.47792 .4923 m .4711 .49459 L .46279 .50261 L p F P
0 g
s
.673 .971 .794 r
.45567 .50684 m .46279 .50261 L .4711 .49459 L p F P
0 g
s
.544 .324 .532 r
.661 .43497 m .65431 .44232 L .66621 .45123 L p F P
0 g
s
.544 .324 .532 r
.66621 .45123 m .67357 .44431 L .661 .43497 L p F P
0 g
s
.126 .6 .918 r
.5584 .48569 m .56414 .48595 L .55243 .4816 L p F P
0 g
s
.126 .6 .918 r
.55243 .4816 m .54846 .48199 L .5584 .48569 L p F P
0 g
s
0 0 .469 r
.62281 .54836 m .62669 .55677 L .62372 .5438 L p F P
0 g
s
0 0 .469 r
.62372 .5438 m .61993 .53584 L .62281 .54836 L p F P
0 g
s
.544 .324 .532 r
.52632 .55872 m .52632 .56678 L .52823 .56626 L p F P
0 g
s
.544 .324 .532 r
.52823 .56626 m .52918 .55793 L .52632 .55872 L p F P
0 g
s
.01 w
.52632 .50067 m
.52632 .56722 L
s
.5 Mabswid
.958 .808 .369 r
.42318 .56663 m .42165 .57566 L .4239 .58897 L p F P
0 g
s
.892 .708 .195 r
.4236 .59811 m .4239 .58897 L .42165 .57566 L p F P
0 g
s
.544 .324 .532 r
.5376 .54869 m .5348 .55723 L .53748 .55733 L p F P
0 g
s
.544 .324 .532 r
.53748 .55733 m .54117 .54882 L .5376 .54869 L p F P
0 g
s
.549 .579 .837 r
.66403 .71419 m .65683 .70734 L .67402 .69071 L p F P
0 g
s
.549 .579 .837 r
.67402 .69071 m .68225 .69671 L .66403 .71419 L p F P
0 g
s
.803 .785 .836 r
.3798 .69216 m .38796 .68608 L .40458 .70169 L p F P
0 g
s
.803 .785 .836 r
.41169 .69476 m .40458 .70169 L .38796 .68608 L p F P
0 g
s
.787 .75 .819 r
.46163 .64608 m .4688 .6391 L .47888 .6456 L p F P
0 g
s
.787 .75 .819 r
.48477 .63784 m .47888 .6456 L .4688 .6391 L p F P
0 g
s
0 .32 .787 r
.58927 .50191 m .59633 .50607 L .58684 .49726 L p F P
0 g
s
0 .32 .787 r
.58684 .49726 m .58072 .49398 L .58927 .50191 L p F P
0 g
s
.544 .324 .532 r
.65431 .44232 m .64763 .44967 L .65886 .45816 L p F P
0 g
s
.544 .324 .532 r
.65886 .45816 m .66621 .45123 L .65431 .44232 L p F P
0 g
s
.544 .324 .532 r
.56377 .52585 m .55845 .53397 L .5629 .53589 L p F P
0 g
s
.544 .324 .532 r
.5629 .53589 m .56897 .52807 L .56377 .52585 L p F P
0 g
s
.585 .587 .821 r
.57467 .64512 m .56867 .63741 L .5773 .63159 L p F P
0 g
s
.585 .587 .821 r
.5773 .63159 m .58456 .63851 L .57467 .64512 L p F P
0 g
s
.544 .324 .532 r
.58712 .50469 m .58108 .51247 L .58719 .51612 L p F P
0 g
s
.544 .324 .532 r
.58719 .51612 m .59393 .50871 L .58712 .50469 L p F P
0 g
s
.813 .994 .759 r
.45567 .50684 m .44933 .512 L .44306 .52271 L p F P
0 g
s
.762 .95 .626 r
.43717 .52945 m .44306 .52271 L .44933 .512 L p F P
0 g
s
.549 .579 .837 r
.65683 .70734 m .64963 .70048 L .66579 .68471 L p F P
0 g
s
.549 .579 .837 r
.66579 .68471 m .67402 .69071 L .65683 .70734 L p F P
0 g
s
.544 .324 .532 r
.52918 .55793 m .52823 .56626 L .53013 .56593 L p F P
0 g
s
.544 .324 .532 r
.53013 .56593 m .53202 .55743 L .52918 .55793 L p F P
0 g
s
.56 .935 .849 r
.4711 .49459 m .47792 .4923 L .4876 .48638 L p F P
0 g
s
.649 .099 0 r
.47202 .67214 m .46759 .66749 L .45504 .65954 L p F P
0 g
s
.686 .147 0 r
.46759 .66749 m .47202 .67214 L .48598 .67789 L p F P
0 g
s
.803 .785 .836 r
.38796 .68608 m .39611 .68001 L .41169 .69476 L p F P
0 g
s
.803 .785 .836 r
.4188 .68782 m .41169 .69476 L .39611 .68001 L p F P
0 g
s
.544 .324 .532 r
.64763 .44967 m .64093 .45703 L .6515 .46509 L p F P
0 g
s
.544 .324 .532 r
.6515 .46509 m .65886 .45816 L .64763 .44967 L p F P
0 g
s
0 0 .172 r
.6291 .58789 m .6294 .59703 L .63126 .58372 L p F P
0 g
s
0 0 .172 r
.63126 .58372 m .63095 .57455 L .6291 .58789 L p F P
0 g
s
.724 .667 .793 r
.52372 .61062 m .52286 .61975 L .51548 .61886 L p F P
0 g
s
.7 .646 .792 r
.52286 .61975 m .52372 .61062 L .52938 .61059 L p F P
0 g
s
.7 .646 .792 r
.52938 .61059 m .53039 .61972 L .52286 .61975 L p F P
0 g
s
.675 .627 .794 r
.53039 .61972 m .52938 .61059 L .5349 .60986 L p F P
0 g
s
.675 .627 .794 r
.5349 .60986 m .53774 .61874 L .53039 .61972 L p F P
0 g
s
0 .449 .843 r
.574 .49176 m .58072 .49398 L .56949 .48736 L p F P
0 g
s
0 .449 .843 r
.56949 .48736 m .56414 .48595 L .574 .49176 L p F P
0 g
s
.549 .579 .837 r
.64963 .70048 m .64242 .69362 L .65756 .67871 L p F P
0 g
s
.549 .579 .837 r
.65756 .67871 m .66579 .68471 L .64963 .70048 L p F P
0 g
s
0 0 0 r
.58618 .66689 m .58166 .67159 L .59302 .66415 L p F P
0 g
s
0 0 0 r
.59302 .66415 m .59849 .65881 L .58618 .66689 L p F P
0 g
s
.544 .324 .532 r
.54912 .54097 m .54458 .54934 L .54778 .55026 L p F P
0 g
s
.544 .324 .532 r
.54778 .55026 m .55312 .54211 L .54912 .54097 L p F P
0 g
s
.768 .719 .807 r
.49067 .63005 m .49658 .62225 L .50419 .62551 L p F P
0 g
s
.768 .719 .807 r
.50859 .61706 m .50419 .62551 L .49658 .62225 L p F P
0 g
s
.747 .691 .798 r
.50419 .62551 m .50859 .61706 L .51548 .61886 L p F P
0 g
s
.544 .324 .532 r
.64093 .45703 m .63423 .4644 L .64415 .47203 L p F P
0 g
s
.544 .324 .532 r
.64415 .47203 m .6515 .46509 L .64093 .45703 L p F P
0 g
s
0 .059 .612 r
.60921 .5218 m .61507 .52848 L .60805 .51712 L p F P
0 g
s
0 .059 .612 r
.60805 .51712 m .60262 .51115 L .60921 .5218 L p F P
0 g
s
.803 .785 .836 r
.39611 .68001 m .40427 .67394 L .4188 .68782 L p F P
0 g
s
.803 .785 .836 r
.42593 .68088 m .4188 .68782 L .40427 .67394 L p F P
0 g
s
.539 0 0 r
.48976 .68099 m .48598 .67789 L .47202 .67214 L p F P
0 g
s
.547 0 0 r
.48598 .67789 m .48976 .68099 L .50399 .68454 L p F P
0 g
s
.787 .75 .819 r
.4688 .6391 m .47596 .63211 L .48477 .63784 L p F P
0 g
s
.787 .75 .819 r
.49067 .63005 m .48477 .63784 L .47596 .63211 L p F P
0 g
s
.544 .324 .532 r
.54117 .54882 m .53748 .55733 L .54003 .55773 L p F P
0 g
s
.544 .324 .532 r
.54003 .55773 m .54458 .54934 L .54117 .54882 L p F P
0 g
s
.618 .598 .808 r
.54911 .62527 m .54458 .61687 L .55058 .61419 L p F P
0 g
s
.618 .598 .808 r
.55058 .61419 m .55662 .62195 L .54911 .62527 L p F P
0 g
s
.544 .324 .532 r
.58108 .51247 m .57503 .52027 L .58045 .52353 L p F P
0 g
s
.544 .324 .532 r
.58045 .52353 m .58719 .51612 L .58108 .51247 L p F P
0 g
s
.544 .324 .532 r
.53202 .55743 m .53013 .56593 L .53198 .5658 L p F P
0 g
s
.544 .324 .532 r
.53198 .5658 m .5348 .55723 L .53202 .55743 L p F P
0 g
s
.747 .691 .798 r
.51818 .60995 m .51548 .61886 L .50859 .61706 L p F P
0 g
s
.724 .667 .793 r
.51548 .61886 m .51818 .60995 L .52372 .61062 L p F P
0 g
s
0 0 0 r
.56788 .67748 m .56398 .68062 L .57646 .67529 L p F P
0 g
s
0 0 0 r
.57646 .67529 m .58166 .67159 L .56788 .67748 L p F P
0 g
s
.549 .579 .837 r
.64242 .69362 m .63521 .68675 L .64933 .67271 L p F P
0 g
s
.549 .579 .837 r
.64933 .67271 m .65756 .67871 L .64242 .69362 L p F P
0 g
s
.647 .611 .799 r
.53774 .61874 m .5349 .60986 L .54003 .60845 L p F P
0 g
s
.647 .611 .799 r
.54003 .60845 m .54458 .61687 L .53774 .61874 L p F P
0 g
s
.585 .587 .821 r
.56867 .63741 m .56265 .62968 L .57003 .62467 L p F P
0 g
s
.01 w
.56945 .63011 m
.57329 .63429 L
s
.5 Mabswid
.585 .587 .821 r
.57003 .62467 m .5773 .63159 L .56867 .63741 L p F P
0 g
s
.544 .324 .532 r
.63423 .4644 m .62753 .47177 L .63679 .47896 L p F P
0 g
s
.544 .324 .532 r
.63679 .47896 m .64415 .47203 L .63423 .4644 L p F P
0 g
s
.544 .324 .532 r
.55845 .53397 m .55312 .54211 L .55683 .54372 L p F P
0 g
s
.544 .324 .532 r
.55683 .54372 m .5629 .53589 L .55845 .53397 L p F P
0 g
s
.803 .785 .836 r
.40427 .67394 m .41242 .66786 L .42593 .68088 L p F P
0 g
s
.803 .785 .836 r
.43306 .67393 m .42593 .68088 L .41242 .66786 L p F P
0 g
s
.549 .579 .837 r
.63521 .68675 m .62799 .67987 L .64111 .66672 L p F P
0 g
s
.549 .579 .837 r
.64111 .66672 m .64933 .67271 L .63521 .68675 L p F P
0 g
s
.36 .829 .892 r
.49918 .4819 m .50331 .48225 L .51427 .47986 L p F P
0 g
s
.504 .904 .92 r
.50331 .48225 m .49918 .4819 L .4876 .48638 L p F P
0 g
s
.544 .324 .532 r
.62753 .47177 m .62082 .47915 L .62943 .48589 L p F P
0 g
s
.544 .324 .532 r
.62943 .48589 m .63679 .47896 L .62753 .47177 L p F P
0 g
s
.803 .785 .836 r
.41242 .66786 m .42057 .66179 L .43306 .67393 L p F P
0 g
s
.803 .785 .836 r
.44019 .66698 m .43306 .67393 L .42057 .66179 L p F P
0 g
s
.115 .631 .889 r
.54846 .48199 m .55243 .4816 L .53941 .47892 L p F P
0 g
s
.115 .631 .889 r
.53941 .47892 m .53742 .47973 L .54846 .48199 L p F P
0 g
s
.544 .324 .532 r
.57503 .52027 m .56897 .52807 L .5737 .53095 L p F P
0 g
s
.544 .324 .532 r
.5737 .53095 m .58045 .52353 L .57503 .52027 L p F P
0 g
s
.544 .324 .532 r
.5348 .55723 m .53198 .5658 L .53377 .56587 L p F P
0 g
s
.544 .324 .532 r
.53377 .56587 m .53748 .55733 L .5348 .55723 L p F P
0 g
s
.787 .75 .819 r
.47596 .63211 m .48314 .62512 L .49067 .63005 L p F P
0 g
s
.787 .75 .819 r
.49658 .62225 m .49067 .63005 L .48314 .62512 L p F P
0 g
s
.549 .579 .837 r
.62799 .67987 m .62077 .67299 L .63289 .66073 L p F P
0 g
s
.549 .579 .837 r
.63289 .66073 m .64111 .66672 L .62799 .67987 L p F P
0 g
s
.878 .901 .485 r
.43229 .53686 m .42849 .54486 L .42591 .55784 L p F P
0 g
s
.794 .797 .303 r
.42318 .56663 m .42591 .55784 L .42849 .54486 L p F P
0 g
s
.335 0 0 r
.52002 .68767 m .5192 .68632 L .50399 .68454 L p F P
0 g
s
.264 0 0 r
.5192 .68632 m .52002 .68767 L .53374 .6876 L p F P
0 g
s
.264 0 0 r
.53374 .6876 m .53471 .68624 L .5192 .68632 L p F P
0 g
s
.145 0 0 r
.53471 .68624 m .53374 .6876 L .54713 .6859 L p F P
0 g
s
.145 0 0 r
.54713 .6859 m .54986 .68432 L .53471 .68624 L p F P
0 g
s
.544 .324 .532 r
.62082 .47915 m .6141 .48653 L .62207 .49282 L p F P
0 g
s
.544 .324 .532 r
.62207 .49282 m .62943 .48589 L .62082 .47915 L p F P
0 g
s
.585 .587 .821 r
.56265 .62968 m .55662 .62195 L .56276 .61775 L p F P
0 g
s
.01 w
.56271 .62276 m
.5666 .627 L
s
.5 Mabswid
.585 .587 .821 r
.56276 .61775 m .57003 .62467 L .56265 .62968 L p F P
0 g
s
.544 .324 .532 r
.54458 .54934 m .54003 .55773 L .54243 .55843 L p F P
0 g
s
.544 .324 .532 r
.54243 .55843 m .54778 .55026 L .54458 .54934 L p F P
0 g
s
.768 .719 .807 r
.49658 .62225 m .50251 .61444 L .50859 .61706 L p F P
0 g
s
.768 .719 .807 r
.51301 .60859 m .50859 .61706 L .50251 .61444 L p F P
0 g
s
.747 .691 .798 r
.50859 .61706 m .51301 .60859 L .51818 .60995 L p F P
0 g
s
.803 .785 .836 r
.42057 .66179 m .42872 .65573 L .44019 .66698 L p F P
0 g
s
.803 .785 .836 r
.44733 .66002 m .44019 .66698 L .42872 .65573 L p F P
0 g
s
.618 .598 .808 r
.54458 .61687 m .54003 .60845 L .54453 .60643 L p F P
0 g
s
.618 .598 .808 r
.54453 .60643 m .55058 .61419 L .54458 .61687 L p F P
0 g
s
.724 .667 .793 r
.52458 .60146 m .52372 .61062 L .51818 .60995 L p F P
0 g
s
.7 .646 .792 r
.52372 .61062 m .52458 .60146 L .52836 .60144 L p F P
0 g
s
.7 .646 .792 r
.52836 .60144 m .52938 .61059 L .52372 .61062 L p F P
0 g
s
.675 .627 .794 r
.52938 .61059 m .52836 .60144 L .53205 .60095 L p F P
0 g
s
.675 .627 .794 r
.53205 .60095 m .5349 .60986 L .52938 .61059 L p F P
0 g
s
.544 .324 .532 r
.55312 .54211 m .54778 .55026 L .55074 .55156 L p F P
0 g
s
.544 .324 .532 r
.55074 .55156 m .55683 .54372 L .55312 .54211 L p F P
0 g
s
.549 .579 .837 r
.62077 .67299 m .61354 .66611 L .62467 .65474 L p F P
0 g
s
.549 .579 .837 r
.62467 .65474 m .63289 .66073 L .62077 .67299 L p F P
0 g
s
.544 .324 .532 r
.6141 .48653 m .60738 .49392 L .61471 .49976 L p F P
0 g
s
.544 .324 .532 r
.61471 .49976 m .62207 .49282 L .6141 .48653 L p F P
0 g
s
.544 .324 .532 r
.56897 .52807 m .5629 .53589 L .56695 .53837 L p F P
0 g
s
.544 .324 .532 r
.56695 .53837 m .5737 .53095 L .56897 .52807 L p F P
0 g
s
0 0 .28 r
.62669 .55677 m .62942 .56553 L .62639 .55228 L p F P
0 g
s
0 0 .28 r
.62639 .55228 m .62372 .5438 L .62669 .55677 L p F P
0 g
s
.544 .324 .532 r
.53748 .55733 m .53377 .56587 L .53547 .56614 L p F P
0 g
s
.544 .324 .532 r
.53547 .56614 m .54003 .55773 L .53748 .55733 L p F P
0 g
s
.803 .785 .836 r
.42872 .65573 m .43686 .64966 L .44733 .66002 L p F P
0 g
s
.747 .691 .798 r
.52088 .60101 m .51818 .60995 L .51301 .60859 L p F P
0 g
s
.724 .667 .793 r
.51818 .60995 m .52088 .60101 L .52458 .60146 L p F P
0 g
s
.549 .579 .837 r
.61354 .66611 m .6063 .65922 L .61646 .64875 L p F P
0 g
s
.549 .579 .837 r
.61646 .64875 m .62467 .65474 L .61354 .66611 L p F P
0 g
s
.647 .611 .799 r
.5349 .60986 m .53205 .60095 L .53547 .6 L p F P
0 g
s
.647 .611 .799 r
.53547 .6 m .54003 .60845 L .5349 .60986 L p F P
0 g
s
.892 .708 .195 r
.42165 .57566 m .42134 .58483 L .4236 .59811 L p F P
0 g
s
.776 .562 0 r
.4245 .60712 m .4236 .59811 L .42134 .58483 L p F P
0 g
s
.787 .75 .819 r
.48314 .62512 m .49032 .61812 L .49658 .62225 L p F P
0 g
s
.787 .75 .819 r
.50251 .61444 m .49658 .62225 L .49032 .61812 L p F P
0 g
s
.544 .324 .532 r
.60738 .49392 m .60066 .50131 L .60735 .50669 L p F P
0 g
s
.544 .324 .532 r
.60735 .50669 m .61471 .49976 L .60738 .49392 L p F P
0 g
s
.236 .747 .87 r
.51211 .47907 m .51427 .47986 L .52583 .479 L p F P
0 g
s
.36 .829 .892 r
.51427 .47986 m .51211 .47907 L .49918 .4819 L p F P
0 g
s
.585 .587 .821 r
.55662 .62195 m .55058 .61419 L .55548 .61082 L p F P
0 g
s
.01 w
.55595 .61538 m
.55991 .6197 L
s
.5 Mabswid
.585 .587 .821 r
.55548 .61082 m .56276 .61775 L .55662 .62195 L p F P
0 g
s
.673 .971 .794 r
.4711 .49459 m .46488 .49794 L .45567 .50684 L p F P
0 g
s
.573 .894 .631 r
.44933 .512 m .45567 .50684 L .46488 .49794 L p F P
0 g
s
.151 .679 .87 r
.53742 .47973 m .53941 .47892 L .52575 .47807 L p F P
0 g
s
.151 .679 .87 r
.52575 .47807 m .52583 .479 L .53742 .47973 L p F P
0 g
s
.803 .785 .836 r
.46163 .64608 m .45448 .65305 L .44501 .64359 L p F P
0 g
s
.356 0 0 r
.50658 .6861 m .50399 .68454 L .48976 .68099 L p F P
0 g
s
.335 0 0 r
.50399 .68454 m .50658 .6861 L .52002 .68767 L p F P
0 g
s
.544 .324 .532 r
.5629 .53589 m .55683 .54372 L .56019 .5458 L p F P
0 g
s
.544 .324 .532 r
.56019 .5458 m .56695 .53837 L .5629 .53589 L p F P
0 g
s
.544 .324 .532 r
.60066 .50131 m .59393 .50871 L .59999 .51363 L p F P
0 g
s
.544 .324 .532 r
.59999 .51363 m .60735 .50669 L .60066 .50131 L p F P
0 g
s
0 0 0 r
.54986 .68432 m .54713 .6859 L .55962 .68263 L p F P
0 g
s
0 0 0 r
.55962 .68263 m .56398 .68062 L .54986 .68432 L p F P
0 g
s
.762 .95 .626 r
.44933 .512 m .44385 .51802 L .43717 .52945 L p F P
0 g
s
.662 .846 .44 r
.43229 .53686 m .43717 .52945 L .44385 .51802 L p F P
0 g
s
.544 .324 .532 r
.54778 .55026 m .54243 .55843 L .54465 .55941 L p F P
0 g
s
.544 .324 .532 r
.54465 .55941 m .55074 .55156 L .54778 .55026 L p F P
0 g
s
0 0 0 r
.6294 .59703 m .6285 .60606 L .63033 .59294 L p F P
0 g
s
0 0 0 r
.63033 .59294 m .63126 .58372 L .6294 .59703 L p F P
0 g
s
.236 .747 .87 r
.52583 .479 m .52575 .47807 L .51211 .47907 L p F P
0 g
s
0 .127 .616 r
.59633 .50607 m .60262 .51115 L .59231 .50158 L p F P
0 g
s
0 .127 .616 r
.59231 .50158 m .58684 .49726 L .59633 .50607 L p F P
0 g
s
.544 .324 .532 r
.54003 .55773 m .53547 .56614 L .53707 .56661 L p F P
0 g
s
.544 .324 .532 r
.53707 .56661 m .54243 .55843 L .54003 .55773 L p F P
0 g
s
.768 .719 .807 r
.50251 .61444 m .50844 .60661 L .51301 .60859 L p F P
0 g
s
.768 .719 .807 r
.51743 .6001 m .51301 .60859 L .50844 .60661 L p F P
0 g
s
.747 .691 .798 r
.51301 .60859 m .51743 .6001 L .52088 .60101 L p F P
0 g
s
.803 .785 .836 r
.44501 .64359 m .45315 .63753 L .46163 .64608 L p F P
0 g
s
.803 .785 .836 r
.4688 .6391 m .46163 .64608 L .45315 .63753 L p F P
0 g
s
.549 .579 .837 r
.59906 .65232 m .59181 .64542 L .60004 .63678 L p F P
0 g
s
.549 .579 .837 r
.60004 .63678 m .60825 .64276 L .59906 .65232 L p F P
0 g
s
.618 .598 .808 r
.54003 .60845 m .53547 .6 L .53847 .59864 L p F P
0 g
s
.618 .598 .808 r
.53847 .59864 m .54453 .60643 L .54003 .60845 L p F P
0 g
s
.544 .324 .532 r
.59393 .50871 m .58719 .51612 L .59262 .52057 L p F P
0 g
s
.544 .324 .532 r
.59262 .52057 m .59999 .51363 L .59393 .50871 L p F P
0 g
s
.352 .823 .771 r
.48213 .48785 m .4876 .48638 L .49918 .4819 L p F P
0 g
s
.56 .935 .849 r
.4876 .48638 m .48213 .48785 L .4711 .49459 L p F P
0 g
s
.787 .75 .819 r
.49032 .61812 m .4975 .61112 L .50251 .61444 L p F P
0 g
s
.787 .75 .819 r
.50844 .60661 m .50251 .61444 L .4975 .61112 L p F P
0 g
s
0 0 .419 r
.61507 .52848 m .61993 .53584 L .61256 .52391 L p F P
0 g
s
0 0 .419 r
.61256 .52391 m .60805 .51712 L .61507 .52848 L p F P
0 g
s
.585 .587 .821 r
.55058 .61419 m .54453 .60643 L .5482 .60388 L p F P
0 g
s
.01 w
.54914 .60794 m
.55321 .61238 L
s
.5 Mabswid
.585 .587 .821 r
.5482 .60388 m .55548 .61082 L .55058 .61419 L p F P
0 g
s
.544 .324 .532 r
.55683 .54372 m .55074 .55156 L .55342 .55324 L p F P
0 g
s
.544 .324 .532 r
.55342 .55324 m .56019 .5458 L .55683 .54372 L p F P
0 g
s
.549 .579 .837 r
.59181 .64542 m .58456 .63851 L .59184 .6308 L p F P
0 g
s
.549 .579 .837 r
.59184 .6308 m .60004 .63678 L .59181 .64542 L p F P
0 g
s
0 .436 .764 r
.56414 .48595 m .56949 .48736 L .55613 .48239 L p F P
0 g
s
0 .436 .764 r
.55613 .48239 m .55243 .4816 L .56414 .48595 L p F P
0 g
s
.803 .785 .836 r
.45315 .63753 m .46129 .63147 L .4688 .6391 L p F P
0 g
s
.803 .785 .836 r
.47596 .63211 m .4688 .6391 L .46129 .63147 L p F P
0 g
s
.544 .324 .532 r
.58719 .51612 m .58045 .52353 L .58526 .52751 L p F P
0 g
s
.544 .324 .532 r
.58526 .52751 m .59262 .52057 L .58719 .51612 L p F P
0 g
s
.724 .667 .793 r
.52545 .59227 m .52458 .60146 L .52088 .60101 L p F P
0 g
s
.7 .646 .792 r
.52458 .60146 m .52545 .59227 L .52734 .59226 L p F P
0 g
s
.7 .646 .792 r
.52734 .59226 m .52836 .60144 L .52458 .60146 L p F P
0 g
s
.675 .627 .794 r
.52836 .60144 m .52734 .59226 L .52919 .59201 L p F P
0 g
s
.675 .627 .794 r
.52919 .59201 m .53205 .60095 L .52836 .60144 L p F P
0 g
s
.424 .842 .675 r
.46488 .49794 m .4711 .49459 L .48213 .48785 L p F P
0 g
s
.747 .691 .798 r
.52359 .59204 m .52088 .60101 L .51743 .6001 L p F P
0 g
s
.724 .667 .793 r
.52088 .60101 m .52359 .59204 L .52545 .59227 L p F P
0 g
s
.549 .579 .837 r
.58456 .63851 m .5773 .63159 L .58364 .62482 L p F P
0 g
s
.549 .579 .837 r
.58364 .62482 m .59184 .6308 L .58456 .63851 L p F P
0 g
s
.647 .611 .799 r
.53205 .60095 m .52919 .59201 L .5309 .59153 L p F P
0 g
s
.647 .611 .799 r
.5309 .59153 m .53547 .6 L .53205 .60095 L p F P
0 g
s
.544 .324 .532 r
.58045 .52353 m .5737 .53095 L .5779 .53444 L p F P
0 g
s
.544 .324 .532 r
.5779 .53444 m .58526 .52751 L .58045 .52353 L p F P
0 g
s
.544 .324 .532 r
.54243 .55843 m .53707 .56661 L .53855 .56728 L p F P
0 g
s
.544 .324 .532 r
.53855 .56728 m .54465 .55941 L .54243 .55843 L p F P
0 g
s
.803 .785 .836 r
.46129 .63147 m .46942 .62541 L .47596 .63211 L p F P
0 g
s
.803 .785 .836 r
.48314 .62512 m .47596 .63211 L .46942 .62541 L p F P
0 g
s
.649 .099 0 r
.45504 .65954 m .46044 .66482 L .47202 .67214 L p F P
0 g
s
.447 0 0 r
.47712 .67579 m .47202 .67214 L .46044 .66482 L p F P
0 g
s
.539 0 0 r
.47202 .67214 m .47712 .67579 L .48976 .68099 L p F P
0 g
s
0 .256 .663 r
.58072 .49398 m .58684 .49726 L .57438 .48991 L p F P
0 g
s
0 .256 .663 r
.57438 .48991 m .56949 .48736 L .58072 .49398 L p F P
0 g
s
.544 .324 .532 r
.55074 .55156 m .54465 .55941 L .54666 .56068 L p F P
0 g
s
.544 .324 .532 r
.54666 .56068 m .55342 .55324 L .55074 .55156 L p F P
0 g
s
.787 .75 .819 r
.4975 .61112 m .5047 .60411 L .50844 .60661 L p F P
0 g
s
.787 .75 .819 r
.51439 .59877 m .50844 .60661 L .5047 .60411 L p F P
0 g
s
.768 .719 .807 r
.50844 .60661 m .51439 .59877 L .51743 .6001 L p F P
0 g
s
.549 .579 .837 r
.5773 .63159 m .57003 .62467 L .57544 .61885 L p F P
0 g
s
.549 .579 .837 r
.57544 .61885 m .58364 .62482 L .5773 .63159 L p F P
0 g
s
.544 .324 .532 r
.5737 .53095 m .56695 .53837 L .57053 .54138 L p F P
0 g
s
.544 .324 .532 r
.57053 .54138 m .5779 .53444 L .5737 .53095 L p F P
0 g
s
.585 .587 .821 r
.54453 .60643 m .53847 .59864 L .54091 .59694 L p F P
0 g
s
.01 w
.54224 .60041 m
.5465 .60506 L
s
.5 Mabswid
.585 .587 .821 r
.54091 .59694 m .5482 .60388 L .54453 .60643 L p F P
0 g
s
0 0 0 r
.58166 .67159 m .57646 .67529 L .58673 .66857 L p F P
0 g
s
0 0 0 r
.58673 .66857 m .59302 .66415 L .58166 .67159 L p F P
0 g
s
.794 .797 .303 r
.42849 .54486 m .42581 .55336 L .42318 .56663 L p F P
0 g
s
0 0 0 r
.42165 .57566 m .42318 .56663 L .42581 .55336 L p F P
0 g
s
.768 .719 .807 r
.52187 .59158 m .51743 .6001 L .51439 .59877 L p F P
0 g
s
.747 .691 .798 r
.51743 .6001 m .52187 .59158 L .52359 .59204 L p F P
0 g
s
.803 .785 .836 r
.46942 .62541 m .47756 .61935 L .48314 .62512 L p F P
0 g
s
.803 .785 .836 r
.49032 .61812 m .48314 .62512 L .47756 .61935 L p F P
0 g
s
.618 .598 .808 r
.53547 .6 m .5309 .59153 L .5324 .59085 L p F P
0 g
s
.618 .598 .808 r
.5324 .59085 m .53847 .59864 L .53547 .6 L p F P
0 g
s
.549 .579 .837 r
.57003 .62467 m .56276 .61775 L .56724 .61287 L p F P
0 g
s
.549 .579 .837 r
.56724 .61287 m .57544 .61885 L .57003 .62467 L p F P
0 g
s
.544 .324 .532 r
.56695 .53837 m .56019 .5458 L .56316 .54832 L p F P
0 g
s
.544 .324 .532 r
.56316 .54832 m .57053 .54138 L .56695 .53837 L p F P
0 g
s
.803 .785 .836 r
.47756 .61935 m .48569 .6133 L .49032 .61812 L p F P
0 g
s
.803 .785 .836 r
.4975 .61112 m .49032 .61812 L .48569 .6133 L p F P
0 g
s
.314 0 0 r
.494 .68296 m .48976 .68099 L .47712 .67579 L p F P
0 g
s
.356 0 0 r
.48976 .68099 m .494 .68296 L .50658 .6861 L p F P
0 g
s
0 .013 .513 r
.46044 .66482 m .45504 .65954 L .44565 .65019 L p F P
0 g
s
.757 .51 0 r
.62942 .56553 m .63095 .57455 L .62789 .56117 L p F P
0 g
s
.757 .51 0 r
.62789 .56117 m .62639 .55228 L .62942 .56553 L p F P
0 g
s
.549 .579 .837 r
.56276 .61775 m .55548 .61082 L .55905 .6069 L p F P
0 g
s
.549 .579 .837 r
.55905 .6069 m .56724 .61287 L .56276 .61775 L p F P
0 g
s
0 0 0 r
.56398 .68062 m .55962 .68263 L .57063 .67794 L p F P
0 g
s
0 0 0 r
.57063 .67794 m .57646 .67529 L .56398 .68062 L p F P
0 g
s
.544 .324 .532 r
.56019 .5458 m .55342 .55324 L .5558 .55527 L p F P
0 g
s
.544 .324 .532 r
.5558 .55527 m .56316 .54832 L .56019 .5458 L p F P
0 g
s
.787 .75 .819 r
.5047 .60411 m .5119 .59709 L .51439 .59877 L p F P
0 g
s
.787 .75 .819 r
.52035 .59091 m .51439 .59877 L .5119 .59709 L p F P
0 g
s
.768 .719 .807 r
.51439 .59877 m .52035 .59091 L .52187 .59158 L p F P
0 g
s
.776 .562 0 r
.42134 .58483 m .42226 .59403 L .4245 .60712 L p F P
0 g
s
0 0 .221 r
.4266 .61591 m .4245 .60712 L .42226 .59403 L p F P
0 g
s
.585 .587 .821 r
.53847 .59864 m .5324 .59085 L .53362 .58999 L p F P
0 g
s
.01 w
.53508 .59261 m
.53978 .59773 L
s
.5 Mabswid
.585 .587 .821 r
.53362 .58999 m .54091 .59694 L .53847 .59864 L p F P
0 g
s
.803 .785 .836 r
.48569 .6133 m .49382 .60724 L .4975 .61112 L p F P
0 g
s
.803 .785 .836 r
.5047 .60411 m .4975 .61112 L .49382 .60724 L p F P
0 g
s
.724 .667 .793 r
.52632 .58304 m .52545 .59227 L .52359 .59204 L closepath p F P
0 g
s
.7 .646 .792 r
.52632 .58304 m .52734 .59226 L .52545 .59227 L closepath p F P
0 g
s
.675 .627 .794 r
.52632 .58304 m .52919 .59201 L .52734 .59226 L closepath p F P
0 g
s
.544 .324 .532 r
.73971 .38199 m .73237 .38891 L .74838 .40394 L p F P
0 g
s
.544 .324 .532 r
.74838 .40394 m .75637 .3975 L .73971 .38199 L p F P
0 g
s
.535 .843 .531 r
.59849 .65881 m .59302 .66415 L .60141 .65546 L p F P
0 g
s
.535 .843 .531 r
.60141 .65546 m .6076 .64937 L .59849 .65881 L p F P
0 g
s
.544 .324 .532 r
.73237 .38891 m .72502 .39583 L .74039 .41039 L p F P
0 g
s
.544 .324 .532 r
.74039 .41039 m .74838 .40394 L .73237 .38891 L p F P
0 g
s
.544 .324 .532 r
.72502 .39583 m .71767 .40275 L .7324 .41683 L p F P
0 g
s
.544 .324 .532 r
.7324 .41683 m .74039 .41039 L .72502 .39583 L p F P
0 g
s
.747 .691 .798 r
.52632 .58304 m .52359 .59204 L .52187 .59158 L closepath p F P
0 g
s
.549 .579 .837 r
.55548 .61082 m .5482 .60388 L .55086 .60093 L p F P
0 g
s
.549 .579 .837 r
.55086 .60093 m .55905 .6069 L .55548 .61082 L p F P
0 g
s
.647 .611 .799 r
.52632 .58304 m .5309 .59153 L .52919 .59201 L closepath p F P
0 g
s
.544 .324 .532 r
.55342 .55324 m .54666 .56068 L .54843 .56221 L p F P
0 g
s
.544 .324 .532 r
.54843 .56221 m .5558 .55527 L .55342 .55324 L p F P
0 g
s
.544 .324 .532 r
.71767 .40275 m .71033 .40968 L .72442 .42327 L p F P
0 g
s
.544 .324 .532 r
.72442 .42327 m .7324 .41683 L .71767 .40275 L p F P
0 g
s
.544 .324 .532 r
.71033 .40968 m .70298 .4166 L .71644 .4297 L p F P
0 g
s
.544 .324 .532 r
.71644 .4297 m .72442 .42327 L .71033 .40968 L p F P
0 g
s
.544 .324 .532 r
.70298 .4166 m .69563 .42353 L .70847 .43613 L p F P
0 g
s
.544 .324 .532 r
.70847 .43613 m .71644 .4297 L .70298 .4166 L p F P
0 g
s
.544 .324 .532 r
.69563 .42353 m .68827 .43045 L .7005 .44256 L p F P
0 g
s
.544 .324 .532 r
.7005 .44256 m .70847 .43613 L .69563 .42353 L p F P
0 g
s
.768 .719 .807 r
.52632 .58304 m .52187 .59158 L .52035 .59091 L closepath p F P
0 g
s
.803 .785 .836 r
.49382 .60724 m .50195 .60119 L .5047 .60411 L p F P
0 g
s
.803 .785 .836 r
.5119 .59709 m .5047 .60411 L .50195 .60119 L p F P
0 g
s
.151 .688 .692 r
.49534 .48273 m .49918 .4819 L .51211 .47907 L p F P
0 g
s
.352 .823 .771 r
.49918 .4819 m .49534 .48273 L .48213 .48785 L p F P
0 g
s
.544 .324 .532 r
.68827 .43045 m .68092 .43738 L .69253 .44898 L p F P
0 g
s
.544 .324 .532 r
.69253 .44898 m .7005 .44256 L .68827 .43045 L p F P
0 g
s
.618 .598 .808 r
.52632 .58304 m .5324 .59085 L .5309 .59153 L closepath p F P
0 g
s
.544 .324 .532 r
.68092 .43738 m .67357 .44431 L .68457 .4554 L p F P
0 g
s
.544 .324 .532 r
.68457 .4554 m .69253 .44898 L .68092 .43738 L p F P
0 g
s
.544 .324 .532 r
.67357 .44431 m .66621 .45123 L .67662 .46182 L p F P
0 g
s
.544 .324 .532 r
.67662 .46182 m .68457 .4554 L .67357 .44431 L p F P
0 g
s
.549 .579 .837 r
.5482 .60388 m .54091 .59694 L .54268 .59497 L p F P
0 g
s
.549 .579 .837 r
.54268 .59497 m .55086 .60093 L .5482 .60388 L p F P
0 g
s
.792 .76 .246 r
.62817 .60209 m .63033 .59294 L .6285 .60606 L p F P
0 g
s
.149 0 0 r
.55243 .4816 m .55613 .48239 L .54127 .47934 L p F P
0 g
s
.149 0 0 r
.54127 .47934 m .53941 .47892 L .55243 .4816 L p F P
0 g
s
.544 .324 .532 r
.66621 .45123 m .65886 .45816 L .66867 .46823 L p F P
0 g
s
.544 .324 .532 r
.66867 .46823 m .67662 .46182 L .66621 .45123 L p F P
0 g
s
.662 .846 .44 r
.44385 .51802 m .4393 .52485 L .43229 .53686 L p F P
0 g
s
0 0 0 r
.42849 .54486 m .43229 .53686 L .4393 .52485 L p F P
0 g
s
.573 .894 .631 r
.46488 .49794 m .45934 .50232 L .44933 .512 L p F P
0 g
s
0 0 0 r
.44385 .51802 m .44933 .512 L .45934 .50232 L p F P
0 g
s
.544 .324 .532 r
.65886 .45816 m .6515 .46509 L .66072 .47464 L p F P
0 g
s
.544 .324 .532 r
.66072 .47464 m .66867 .46823 L .65886 .45816 L p F P
0 g
s
.544 .324 .532 r
.6515 .46509 m .64415 .47203 L .65278 .48104 L p F P
0 g
s
.544 .324 .532 r
.65278 .48104 m .66072 .47464 L .6515 .46509 L p F P
0 g
s
.544 .324 .532 r
.64415 .47203 m .63679 .47896 L .64484 .48745 L p F P
0 g
s
.544 .324 .532 r
.64484 .48745 m .65278 .48104 L .64415 .47203 L p F P
0 g
s
.787 .75 .819 r
.5119 .59709 m .5191 .59007 L .52035 .59091 L p F P
0 g
s
.787 .75 .819 r
.52632 .58304 m .52035 .59091 L .5191 .59007 L closepath p F P
0 g
s
.585 .587 .821 r
.52632 .58304 m .53362 .58999 L .5324 .59085 L closepath p F P
0 g
s
.544 .324 .532 r
.63679 .47896 m .62943 .48589 L .63691 .49384 L p F P
0 g
s
.544 .324 .532 r
.63691 .49384 m .64484 .48745 L .63679 .47896 L p F P
0 g
s
.803 .785 .836 r
.50195 .60119 m .51007 .59514 L .5119 .59709 L p F P
0 g
s
.803 .785 .836 r
.5191 .59007 m .5119 .59709 L .51007 .59514 L p F P
0 g
s
.544 .324 .532 r
.62943 .48589 m .62207 .49282 L .62898 .50024 L p F P
0 g
s
.544 .324 .532 r
.62898 .50024 m .63691 .49384 L .62943 .48589 L p F P
0 g
s
.549 .579 .837 r
.54091 .59694 m .53362 .58999 L .53449 .589 L p F P
0 g
s
.549 .579 .837 r
.53449 .589 m .54268 .59497 L .54091 .59694 L p F P
0 g
s
.544 .324 .532 r
.62207 .49282 m .61471 .49976 L .62106 .50663 L p F P
0 g
s
.544 .324 .532 r
.62106 .50663 m .62898 .50024 L .62207 .49282 L p F P
0 g
s
.544 .324 .532 r
.61471 .49976 m .60735 .50669 L .61314 .51302 L p F P
0 g
s
.544 .324 .532 r
.61314 .51302 m .62106 .50663 L .61471 .49976 L p F P
0 g
s
.088 0 0 r
.52093 .6878 m .52002 .68767 L .50658 .6861 L p F P
0 g
s
.026 0 0 r
.52002 .68767 m .52093 .6878 L .53267 .68775 L p F P
0 g
s
.026 0 0 r
.53267 .68775 m .53374 .6876 L .52002 .68767 L p F P
0 g
s
.544 .324 .532 r
.60735 .50669 m .59999 .51363 L .60522 .5194 L p F P
0 g
s
.544 .324 .532 r
.60522 .5194 m .61314 .51302 L .60735 .50669 L p F P
0 g
s
0 0 0 r
.53374 .6876 m .53267 .68775 L .54414 .68629 L p F P
0 g
s
0 0 0 r
.54414 .68629 m .54713 .6859 L .53374 .6876 L p F P
0 g
s
.601 .088 0 r
.60262 .51115 m .60805 .51712 L .59704 .5069 L p F P
0 g
s
.601 .088 0 r
.59704 .5069 m .59231 .50158 L .60262 .51115 L p F P
0 g
s
.544 .324 .532 r
.59999 .51363 m .59262 .52057 L .59731 .52578 L p F P
0 g
s
.544 .324 .532 r
.59731 .52578 m .60522 .5194 L .59999 .51363 L p F P
0 g
s
.544 .324 .532 r
.59262 .52057 m .58526 .52751 L .58941 .53216 L p F P
0 g
s
.544 .324 .532 r
.58941 .53216 m .59731 .52578 L .59262 .52057 L p F P
0 g
s
.745 .341 0 r
.61993 .53584 m .62372 .5438 L .61608 .53144 L p F P
0 g
s
.745 .341 0 r
.61608 .53144 m .61256 .52391 L .61993 .53584 L p F P
0 g
s
.544 .324 .532 r
.58526 .52751 m .5779 .53444 L .58151 .53853 L p F P
0 g
s
.544 .324 .532 r
.58151 .53853 m .58941 .53216 L .58526 .52751 L p F P
0 g
s
.803 .785 .836 r
.51007 .59514 m .5182 .58909 L .5191 .59007 L p F P
0 g
s
.803 .785 .836 r
.52632 .58304 m .5191 .59007 L .5182 .58909 L closepath p F P
0 g
s
.544 .324 .532 r
.5779 .53444 m .57053 .54138 L .57361 .5449 L p F P
0 g
s
.544 .324 .532 r
.57361 .5449 m .58151 .53853 L .5779 .53444 L p F P
0 g
s
.549 .579 .837 r
.52632 .58304 m .53449 .589 L .53362 .58999 L closepath p F P
0 g
s
.544 .324 .532 r
.57053 .54138 m .56316 .54832 L .56571 .55126 L p F P
0 g
s
.544 .324 .532 r
.56571 .55126 m .57361 .5449 L .57053 .54138 L p F P
0 g
s
.544 .324 .532 r
.56316 .54832 m .5558 .55527 L .55783 .55763 L p F P
0 g
s
.544 .324 .532 r
.55783 .55763 m .56571 .55126 L .56316 .54832 L p F P
0 g
s
.544 .324 .532 r
.5558 .55527 m .54843 .56221 L .54994 .56398 L p F P
0 g
s
.544 .324 .532 r
.54994 .56398 m .55783 .55763 L .5558 .55527 L p F P
0 g
s
.544 .324 .532 r
.52632 .58304 m .53512 .58154 L .53523 .58063 L closepath p F P
0 g
s
.544 .324 .532 r
.52632 .58304 m .53492 .58248 L .53512 .58154 L closepath p F P
0 g
s
.544 .324 .532 r
.52632 .58304 m .53461 .58342 L .53492 .58248 L closepath p F P
0 g
s
.544 .324 .532 r
.52632 .58304 m .53421 .58435 L .53461 .58342 L closepath p F P
0 g
s
.345 .587 .934 r
.52632 .58304 m .53405 .58466 L .53477 .5857 L closepath p F P
0 g
s
.544 .324 .532 r
.52632 .58304 m .53371 .58527 L .53421 .58435 L closepath p F P
0 g
s
.46 .575 .883 r
.52632 .58304 m .53508 .5868 L .53499 .58792 L closepath p F P
0 g
s
.406 .579 .91 r
.52632 .58304 m .53477 .5857 L .53508 .5868 L closepath p F P
0 g
s
.544 .324 .532 r
.52632 .58304 m .53312 .58616 L .53371 .58527 L closepath p F P
0 g
s
.508 .575 .858 r
.52632 .58304 m .53499 .58792 L .53449 .589 L closepath p F P
0 g
s
.544 .324 .532 r
.52632 .58304 m .53246 .58702 L .53312 .58616 L closepath p F P
0 g
s
.544 .324 .532 r
.52632 .58304 m .53172 .58783 L .53246 .58702 L closepath p F P
0 g
s
.544 .324 .532 r
.52632 .58304 m .53092 .58859 L .53172 .58783 L closepath p F P
0 g
s
.544 .324 .532 r
.52632 .58304 m .53007 .58928 L .53092 .58859 L closepath p F P
0 g
s
.544 .324 .532 r
.52632 .58304 m .52917 .58989 L .53007 .58928 L closepath p F P
0 g
s
.544 .324 .532 r
.52632 .58304 m .52824 .59043 L .52917 .58989 L closepath p F P
0 g
s
.544 .324 .532 r
.52632 .58304 m .52728 .59088 L .52824 .59043 L closepath p F P
0 g
s
.544 .324 .532 r
.52632 .58304 m .52632 .59123 L .52728 .59088 L closepath p F P
0 g
s
.281 .6 .951 r
.52632 .58304 m .53297 .58373 L .53405 .58466 L closepath p F P
0 g
s
.223 .616 .953 r
.52632 .58304 m .53158 .58297 L .53297 .58373 L closepath p F P
0 g
s
.184 .638 .941 r
.52632 .58304 m .52994 .5824 L .53158 .58297 L closepath p F P
0 g
s
.177 .668 .921 r
.52632 .58304 m .52813 .58205 L .52994 .5824 L closepath p F P
0 g
s
.01 w
.52893 .5822 m
.53523 .58018 L
s
.5 Mabswid
.211 .713 .907 r
.52632 .58304 m .52624 .58193 L .52813 .58205 L closepath p F P
0 g
s
.01 w
.52632 .57971 m
.52632 .58194 L
s
.5 Mabswid
.285 .773 .908 r
.52632 .58304 m .52435 .58207 L .52624 .58193 L closepath p F P
0 g
s
.01 w
.52342 .57988 m
.52536 .582 L
s
.5 Mabswid
.391 .841 .922 r
.52632 .58304 m .52255 .58244 L .52435 .58207 L closepath p F P
0 g
s
.514 .903 .942 r
.52632 .58304 m .52092 .58302 L .52255 .58244 L closepath p F P
0 g
s
.629 .943 .954 r
.52632 .58304 m .51956 .58381 L .52092 .58302 L closepath p F P
0 g
s
.72 .953 .95 r
.52632 .58304 m .51851 .58474 L .51956 .58381 L closepath p F P
0 g
s
.779 .936 .933 r
.52632 .58304 m .51782 .58579 L .51851 .58474 L closepath p F P
0 g
s
.01 w
.45755 .60505 m
.51785 .58575 L
s
.5 Mabswid
.809 .904 .908 r
.52632 .58304 m .51754 .5869 L .51782 .58579 L closepath p F P
0 g
s
.818 .864 .881 r
.52632 .58304 m .51767 .58801 L .51754 .5869 L closepath p F P
0 g
s
.815 .823 .857 r
.52632 .58304 m .5182 .58909 L .51767 .58801 L closepath p F P
0 g
s
.815 .823 .857 r
.509 .59299 m .51767 .58801 L .5182 .58909 L p F P
0 g
s
.815 .823 .857 r
.5182 .58909 m .51007 .59514 L .509 .59299 L p F P
0 g
s
.508 .575 .858 r
.54268 .59497 m .53449 .589 L .53499 .58792 L p F P
0 g
s
0 0 0 r
.42581 .55336 m .4243 .56226 L .42165 .57566 L p F P
0 g
s
0 0 .118 r
.42134 .58483 m .42165 .57566 L .4243 .56226 L p F P
0 g
s
.151 .688 .692 r
.51211 .47907 m .51009 .47951 L .49534 .48273 L p F P
0 g
s
.006 0 0 r
.51009 .47951 m .51211 .47907 L .52575 .47807 L p F P
0 g
s
.815 .823 .857 r
.50032 .59798 m .509 .59299 L .51007 .59514 L p F P
0 g
s
.815 .823 .857 r
.51007 .59514 m .50195 .60119 L .50032 .59798 L p F P
0 g
s
.088 0 0 r
.50658 .6861 m .50942 .68646 L .52093 .6878 L p F P
0 g
s
0 .48 .752 r
.50942 .68646 m .50658 .6861 L .494 .68296 L p F P
0 g
s
.108 0 0 r
.53941 .47892 m .54127 .47934 L .52567 .47836 L p F P
0 g
s
.108 0 0 r
.52567 .47836 m .52575 .47807 L .53941 .47892 L p F P
0 g
s
.508 .575 .858 r
.55086 .60093 m .54268 .59497 L .54368 .59281 L p F P
0 g
s
.508 .575 .858 r
.53499 .58792 m .54368 .59281 L .54268 .59497 L p F P
0 g
s
.815 .823 .857 r
.49163 .60298 m .50032 .59798 L .50195 .60119 L p F P
0 g
s
.815 .823 .857 r
.50195 .60119 m .49382 .60724 L .49163 .60298 L p F P
0 g
s
.245 .757 .757 r
.54713 .6859 m .54414 .68629 L .55481 .6835 L p F P
0 g
s
.245 .757 .757 r
.55481 .6835 m .55962 .68263 L .54713 .6859 L p F P
0 g
s
.424 .842 .675 r
.48213 .48785 m .47713 .49045 L .46488 .49794 L p F P
0 g
s
0 0 0 r
.47713 .49045 m .48213 .48785 L .49534 .48273 L p F P
0 g
s
0 0 0 r
.45934 .50232 m .46488 .49794 L .47713 .49045 L p F P
0 g
s
.815 .823 .857 r
.48293 .60799 m .49163 .60298 L .49382 .60724 L p F P
0 g
s
.815 .823 .857 r
.49382 .60724 m .48569 .6133 L .48293 .60799 L p F P
0 g
s
.508 .575 .858 r
.55905 .6069 m .55086 .60093 L .55239 .59771 L p F P
0 g
s
.508 .575 .858 r
.54368 .59281 m .55239 .59771 L .55086 .60093 L p F P
0 g
s
.815 .823 .857 r
.47421 .613 m .48293 .60799 L .48569 .6133 L p F P
0 g
s
.815 .823 .857 r
.48569 .6133 m .47756 .61935 L .47421 .613 L p F P
0 g
s
.388 0 0 r
.56949 .48736 m .57438 .48991 L .55951 .48438 L p F P
0 g
s
.388 0 0 r
.55951 .48438 m .55613 .48239 L .56949 .48736 L p F P
0 g
s
.508 .575 .858 r
.56724 .61287 m .55905 .6069 L .56111 .60262 L p F P
0 g
s
.508 .575 .858 r
.55239 .59771 m .56111 .60262 L .55905 .6069 L p F P
0 g
s
.818 .864 .881 r
.50874 .59076 m .51754 .5869 L .51767 .58801 L p F P
0 g
s
.818 .864 .881 r
.51767 .58801 m .509 .59299 L .50874 .59076 L p F P
0 g
s
.006 0 0 r
.52575 .47807 m .52567 .47836 L .51009 .47951 L p F P
0 g
s
.815 .823 .857 r
.46548 .61802 m .47421 .613 L .47756 .61935 L p F P
0 g
s
.815 .823 .857 r
.47756 .61935 m .46942 .62541 L .46548 .61802 L p F P
0 g
s
.544 .324 .532 r
.55783 .55763 m .54994 .56398 L .55118 .56599 L p F P
0 g
s
.46 .575 .883 r
.54368 .59281 m .53499 .58792 L .53508 .5868 L p F P
0 g
s
.883 .665 .143 r
.63095 .57455 m .63126 .58372 L .62819 .57038 L p F P
0 g
s
.883 .665 .143 r
.62819 .57038 m .62789 .56117 L .63095 .57455 L p F P
0 g
s
.538 0 0 r
.58684 .49726 m .59231 .50158 L .57874 .49358 L p F P
0 g
s
.538 0 0 r
.57874 .49358 m .57438 .48991 L .58684 .49726 L p F P
0 g
s
.508 .575 .858 r
.57544 .61885 m .56724 .61287 L .56984 .60753 L p F P
0 g
s
.508 .575 .858 r
.56111 .60262 m .56984 .60753 L .56724 .61287 L p F P
0 g
s
.815 .823 .857 r
.45673 .62305 m .46548 .61802 L .46942 .62541 L p F P
0 g
s
.815 .823 .857 r
.46942 .62541 m .46129 .63147 L .45673 .62305 L p F P
0 g
s
.447 0 0 r
.46044 .66482 m .46665 .66917 L .47712 .67579 L p F P
0 g
s
.314 0 0 r
.47712 .67579 m .48284 .67838 L .494 .68296 L p F P
0 g
s
0 .329 .745 r
.48284 .67838 m .47712 .67579 L .46665 .66917 L p F P
0 g
s
.815 .823 .857 r
.44797 .62808 m .45673 .62305 L .46129 .63147 L p F P
0 g
s
.815 .823 .857 r
.46129 .63147 m .45315 .63753 L .44797 .62808 L p F P
0 g
s
.544 .324 .532 r
.56571 .55126 m .55783 .55763 L .55949 .56029 L p F P
0 g
s
.544 .324 .532 r
.55118 .56599 m .55949 .56029 L .55783 .55763 L p F P
0 g
s
.508 .575 .858 r
.58364 .62482 m .57544 .61885 L .57859 .61246 L p F P
0 g
s
.508 .575 .858 r
.56984 .60753 m .57859 .61246 L .57544 .61885 L p F P
0 g
s
0 0 .221 r
.42226 .59403 m .42443 .60316 L .4266 .61591 L p F P
0 g
s
.815 .823 .857 r
.4392 .63313 m .44797 .62808 L .45315 .63753 L p F P
0 g
s
.815 .823 .857 r
.45315 .63753 m .44501 .64359 L .4392 .63313 L p F P
0 g
s
.508 .575 .858 r
.59184 .6308 m .58364 .62482 L .58736 .61739 L p F P
0 g
s
.508 .575 .858 r
.57859 .61246 m .58736 .61739 L .58364 .62482 L p F P
0 g
s
.505 .899 .755 r
.57646 .67529 m .57063 .67794 L .57967 .67201 L p F P
0 g
s
.505 .899 .755 r
.57967 .67201 m .58673 .66857 L .57646 .67529 L p F P
0 g
s
.544 .324 .532 r
.57361 .5449 m .56571 .55126 L .56781 .55459 L p F P
0 g
s
.544 .324 .532 r
.55949 .56029 m .56781 .55459 L .56571 .55126 L p F P
0 g
s
.809 .904 .908 r
.5093 .58855 m .51782 .58579 L .51754 .5869 L p F P
0 g
s
.809 .904 .908 r
.51754 .5869 m .50874 .59076 L .5093 .58855 L p F P
0 g
s
.46 .575 .883 r
.53508 .5868 m .54388 .59058 L .54368 .59281 L p F P
0 g
s
.406 .579 .91 r
.54388 .59058 m .53508 .5868 L .53477 .5857 L p F P
0 g
s
.508 .575 .858 r
.60004 .63678 m .59184 .6308 L .59613 .62233 L p F P
0 g
s
.508 .575 .858 r
.58736 .61739 m .59613 .62233 L .59184 .6308 L p F P
0 g
s
0 .013 .513 r
.44565 .65019 m .45179 .65621 L .46044 .66482 L p F P
0 g
s
0 .217 .707 r
.46665 .66917 m .46044 .66482 L .45179 .65621 L p F P
0 g
s
.815 .823 .857 r
.42161 .64324 m .43041 .63818 L .43686 .64966 L p F P
0 g
s
.815 .823 .857 r
.43686 .64966 m .42872 .65573 L .42161 .64324 L p F P
0 g
s
.818 .864 .881 r
.49991 .59464 m .50874 .59076 L .509 .59299 L p F P
0 g
s
.818 .864 .881 r
.509 .59299 m .50032 .59798 L .49991 .59464 L p F P
0 g
s
.815 .823 .857 r
.41279 .64831 m .42161 .64324 L .42872 .65573 L p F P
0 g
s
.815 .823 .857 r
.42872 .65573 m .42057 .66179 L .41279 .64831 L p F P
0 g
s
.544 .324 .532 r
.58151 .53853 m .57361 .5449 L .57614 .54887 L p F P
0 g
s
.544 .324 .532 r
.56781 .55459 m .57614 .54887 L .57361 .5449 L p F P
0 g
s
.46 .575 .883 r
.55239 .59771 m .54368 .59281 L .54388 .59058 L p F P
0 g
s
.508 .575 .858 r
.60825 .64276 m .60004 .63678 L .60493 .62728 L p F P
0 g
s
.508 .575 .858 r
.59613 .62233 m .60493 .62728 L .60004 .63678 L p F P
0 g
s
.815 .823 .857 r
.40396 .65339 m .41279 .64831 L .42057 .66179 L p F P
0 g
s
.815 .823 .857 r
.42057 .66179 m .41242 .66786 L .40396 .65339 L p F P
0 g
s
.544 .324 .532 r
.55949 .56029 m .55118 .56599 L .55213 .5682 L p F P
0 g
s
.508 .575 .858 r
.60493 .62728 m .61374 .63223 L .60825 .64276 L p F P
0 g
s
.815 .823 .857 r
.39512 .65847 m .40396 .65339 L .41242 .66786 L p F P
0 g
s
.815 .823 .857 r
.41242 .66786 m .40427 .67394 L .39512 .65847 L p F P
0 g
s
.647 .947 .718 r
.59302 .66415 m .58673 .66857 L .59429 .66072 L p F P
0 g
s
.647 .947 .718 r
.59429 .66072 m .60141 .65546 L .59302 .66415 L p F P
0 g
s
.544 .324 .532 r
.58941 .53216 m .58151 .53853 L .58448 .54316 L p F P
0 g
s
.544 .324 .532 r
.57614 .54887 m .58448 .54316 L .58151 .53853 L p F P
0 g
s
0 0 0 r
.4393 .52485 m .43575 .53242 L .42849 .54486 L p F P
0 g
s
0 0 0 r
.42581 .55336 m .42849 .54486 L .43575 .53242 L p F P
0 g
s
.815 .823 .857 r
.38626 .66357 m .39512 .65847 L .40427 .67394 L p F P
0 g
s
.815 .823 .857 r
.40427 .67394 m .39611 .68001 L .38626 .66357 L p F P
0 g
s
.508 .575 .858 r
.62467 .65474 m .61646 .64875 L .62256 .6372 L p F P
0 g
s
.779 .936 .933 r
.51066 .58645 m .51851 .58474 L .51782 .58579 L p F P
0 g
s
.779 .936 .933 r
.51782 .58579 m .5093 .58855 L .51066 .58645 L p F P
0 g
s
.406 .579 .91 r
.53477 .5857 m .54325 .58837 L .54388 .59058 L p F P
0 g
s
.345 .587 .934 r
.54325 .58837 m .53477 .5857 L .53405 .58466 L p F P
0 g
s
.815 .823 .857 r
.37739 .66867 m .38626 .66357 L .39611 .68001 L p F P
0 g
s
.815 .823 .857 r
.39611 .68001 m .38796 .68608 L .37739 .66867 L p F P
0 g
s
.544 .324 .532 r
.59731 .52578 m .58941 .53216 L .59283 .53743 L p F P
0 g
s
.544 .324 .532 r
.58448 .54316 m .59283 .53743 L .58941 .53216 L p F P
0 g
s
.508 .575 .858 r
.63289 .66073 m .62467 .65474 L .6314 .64217 L p F P
0 g
s
.508 .575 .858 r
.62256 .6372 m .6314 .64217 L .62467 .65474 L p F P
0 g
s
0 .484 .825 r
.49866 .68377 m .494 .68296 L .48284 .67838 L p F P
0 g
s
0 .48 .752 r
.494 .68296 m .49866 .68377 L .50942 .68646 L p F P
0 g
s
.544 .324 .532 r
.54356 .58191 m .53492 .58248 L .53461 .58342 L p F P
0 g
s
.818 .864 .881 r
.49106 .59853 m .49991 .59464 L .50032 .59798 L p F P
0 g
s
.818 .864 .881 r
.50032 .59798 m .49163 .60298 L .49106 .59853 L p F P
0 g
s
.815 .823 .857 r
.3685 .67378 m .37739 .66867 L .38796 .68608 L p F P
0 g
s
.815 .823 .857 r
.38796 .68608 m .3798 .69216 L .3685 .67378 L p F P
0 g
s
0 0 0 r
.45934 .50232 m .45455 .50769 L .44385 .51802 L p F P
0 g
s
0 0 0 r
.4393 .52485 m .44385 .51802 L .45455 .50769 L p F P
0 g
s
.544 .324 .532 r
.56781 .55459 m .55949 .56029 L .56077 .56323 L p F P
0 g
s
.544 .324 .532 r
.55213 .5682 m .56077 .56323 L .55949 .56029 L p F P
0 g
s
.508 .575 .858 r
.64111 .66672 m .63289 .66073 L .64025 .64716 L p F P
0 g
s
.508 .575 .858 r
.6314 .64217 m .64025 .64716 L .63289 .66073 L p F P
0 g
s
.815 .823 .857 r
.3596 .67889 m .3685 .67378 L .3798 .69216 L p F P
0 g
s
.815 .823 .857 r
.3798 .69216 m .37164 .69824 L .3596 .67889 L p F P
0 g
s
.544 .324 .532 r
.60522 .5194 m .59731 .52578 L .60119 .5317 L p F P
0 g
s
.544 .324 .532 r
.59283 .53743 m .60119 .5317 L .59731 .52578 L p F P
0 g
s
.429 .871 .83 r
.55962 .68263 m .55481 .6835 L .56422 .67948 L p F P
0 g
s
.429 .871 .83 r
.56422 .67948 m .57063 .67794 L .55962 .68263 L p F P
0 g
s
.46 .575 .883 r
.56111 .60262 m .55239 .59771 L .5527 .59437 L p F P
0 g
s
.46 .575 .883 r
.54388 .59058 m .5527 .59437 L .55239 .59771 L p F P
0 g
s
.544 .324 .532 r
.53461 .58342 m .54295 .58379 L .54356 .58191 L p F P
0 g
s
.544 .324 .532 r
.54295 .58379 m .53461 .58342 L .53421 .58435 L p F P
0 g
s
.877 .505 .023 r
.62372 .5438 m .62639 .55228 L .61855 .53964 L p F P
0 g
s
.877 .505 .023 r
.61855 .53964 m .61608 .53144 L .62372 .5438 L p F P
0 g
s
.544 .324 .532 r
.52825 .59876 m .52728 .59088 L .52632 .59123 L p F P
0 g
s
.544 .324 .532 r
.52632 .59123 m .52632 .59947 L .52825 .59876 L p F P
0 g
s
.815 .823 .857 r
.35069 .68402 m .3596 .67889 L .37164 .69824 L p F P
0 g
s
.815 .823 .857 r
.37164 .69824 m .36347 .70432 L .35069 .68402 L p F P
0 g
s
.508 .575 .858 r
.64933 .67271 m .64111 .66672 L .64912 .65215 L p F P
0 g
s
.508 .575 .858 r
.64025 .64716 m .64912 .65215 L .64111 .66672 L p F P
0 g
s
.544 .324 .532 r
.53421 .58435 m .54214 .58567 L .54295 .58379 L p F P
0 g
s
.345 .587 .934 r
.53405 .58466 m .54183 .58629 L .54325 .58837 L p F P
0 g
s
.544 .324 .532 r
.54214 .58567 m .53421 .58435 L .53371 .58527 L p F P
0 g
s
.72 .953 .95 r
.51275 .58458 m .51956 .58381 L .51851 .58474 L p F P
0 g
s
.72 .953 .95 r
.51851 .58474 m .51066 .58645 L .51275 .58458 L p F P
0 g
s
.815 .823 .857 r
.34176 .68915 m .35069 .68402 L .36347 .70432 L p F P
0 g
s
.815 .823 .857 r
.36347 .70432 m .35531 .7104 L .34176 .68915 L p F P
0 g
s
.544 .324 .532 r
.61314 .51302 m .60522 .5194 L .60957 .52596 L p F P
0 g
s
.544 .324 .532 r
.60119 .5317 m .60957 .52596 L .60522 .5194 L p F P
0 g
s
.544 .324 .532 r
.53371 .58527 m .54114 .58752 L .54214 .58567 L p F P
0 g
s
.281 .6 .951 r
.54183 .58629 m .53405 .58466 L .53297 .58373 L p F P
0 g
s
.544 .324 .532 r
.53017 .59786 m .52824 .59043 L .52728 .59088 L p F P
0 g
s
.544 .324 .532 r
.52728 .59088 m .52825 .59876 L .53017 .59786 L p F P
0 g
s
.508 .575 .858 r
.65756 .67871 m .64933 .67271 L .65801 .65715 L p F P
0 g
s
.508 .575 .858 r
.64912 .65215 m .65801 .65715 L .64933 .67271 L p F P
0 g
s
.544 .324 .532 r
.60957 .52596 m .61795 .52021 L .61314 .51302 L p F P
0 g
s
.77 .282 0 r
.60805 .51712 m .61256 .52391 L .60096 .51316 L p F P
0 g
s
.77 .282 0 r
.60096 .51316 m .59704 .5069 L .60805 .51712 L p F P
0 g
s
.544 .324 .532 r
.54114 .58752 m .53371 .58527 L .53312 .58616 L p F P
0 g
s
.809 .904 .908 r
.50073 .59132 m .5093 .58855 L .50874 .59076 L p F P
0 g
s
.809 .904 .908 r
.50874 .59076 m .49991 .59464 L .50073 .59132 L p F P
0 g
s
.815 .823 .857 r
.33282 .6943 m .34176 .68915 L .35531 .7104 L p F P
0 g
s
.815 .823 .857 r
.35531 .7104 m .34714 .71648 L .33282 .6943 L p F P
0 g
s
.544 .324 .532 r
.53204 .59679 m .52917 .58989 L .52824 .59043 L p F P
0 g
s
.544 .324 .532 r
.52824 .59043 m .53017 .59786 L .53204 .59679 L p F P
0 g
s
.544 .324 .532 r
.53312 .58616 m .53997 .58931 L .54114 .58752 L p F P
0 g
s
.544 .324 .532 r
.53997 .58931 m .53312 .58616 L .53246 .58702 L p F P
0 g
s
.406 .579 .91 r
.5527 .59437 m .54388 .59058 L .54325 .58837 L p F P
0 g
s
.544 .324 .532 r
.53384 .59555 m .53007 .58928 L .52917 .58989 L p F P
0 g
s
.544 .324 .532 r
.52917 .58989 m .53204 .59679 L .53384 .59555 L p F P
0 g
s
.508 .575 .858 r
.66579 .68471 m .65756 .67871 L .66691 .66216 L p F P
0 g
s
.508 .575 .858 r
.65801 .65715 m .66691 .66216 L .65756 .67871 L p F P
0 g
s
.815 .823 .857 r
.32386 .69945 m .33282 .6943 L .34714 .71648 L p F P
0 g
s
.815 .823 .857 r
.34714 .71648 m .33897 .72257 L .32386 .69945 L p F P
0 g
s
.544 .324 .532 r
.62106 .50663 m .61314 .51302 L .61795 .52021 L p F P
0 g
s
.544 .324 .532 r
.57614 .54887 m .56781 .55459 L .56943 .55826 L p F P
0 g
s
.544 .324 .532 r
.56077 .56323 m .56943 .55826 L .56781 .55459 L p F P
0 g
s
.544 .324 .532 r
.53246 .58702 m .53864 .59103 L .53997 .58931 L p F P
0 g
s
.544 .324 .532 r
.53864 .59103 m .53246 .58702 L .53172 .58783 L p F P
0 g
s
.544 .324 .532 r
.53556 .59417 m .53092 .58859 L .53007 .58928 L p F P
0 g
s
.544 .324 .532 r
.53007 .58928 m .53384 .59555 L .53556 .59417 L p F P
0 g
s
.544 .324 .532 r
.53172 .58783 m .53716 .59266 L .53864 .59103 L p F P
0 g
s
.544 .324 .532 r
.53716 .59266 m .53172 .58783 L .53092 .58859 L p F P
0 g
s
.544 .324 .532 r
.53092 .58859 m .53556 .59417 L .53716 .59266 L p F P
0 g
s
.818 .864 .881 r
.48218 .60243 m .49106 .59853 L .49163 .60298 L p F P
0 g
s
.818 .864 .881 r
.49163 .60298 m .48293 .60799 L .48218 .60243 L p F P
0 g
s
0 0 .118 r
.4243 .56226 m .424 .57146 L .42134 .58483 L p F P
0 g
s
0 0 .306 r
.42226 .59403 m .42134 .58483 L .424 .57146 L p F P
0 g
s
.815 .823 .857 r
.31489 .7046 m .32386 .69945 L .33897 .72257 L p F P
0 g
s
.815 .823 .857 r
.33897 .72257 m .33079 .72866 L .31489 .7046 L p F P
0 g
s
.508 .575 .858 r
.67402 .69071 m .66579 .68471 L .67582 .66717 L p F P
0 g
s
.508 .575 .858 r
.66691 .66216 m .67582 .66717 L .66579 .68471 L p F P
0 g
s
.629 .943 .954 r
.51549 .58301 m .52092 .58302 L .51956 .58381 L p F P
0 g
s
.629 .943 .954 r
.51956 .58381 m .51275 .58458 L .51549 .58301 L p F P
0 g
s
.815 .823 .857 r
.3059 .70977 m .31489 .7046 L .33079 .72866 L p F P
0 g
s
.815 .823 .857 r
.33079 .72866 m .32262 .73474 L .3059 .70977 L p F P
0 g
s
.076 0 0 r
.49182 .48476 m .49534 .48273 L .51009 .47951 L p F P
0 g
s
0 0 0 r
.49534 .48273 m .49182 .48476 L .47713 .49045 L p F P
0 g
s
.544 .324 .532 r
.62898 .50024 m .62106 .50663 L .62634 .51446 L p F P
0 g
s
.544 .324 .532 r
.61795 .52021 m .62634 .51446 L .62106 .50663 L p F P
0 g
s
.281 .6 .951 r
.53297 .58373 m .53967 .58444 L .54183 .58629 L p F P
0 g
s
.223 .616 .953 r
.53967 .58444 m .53297 .58373 L .53158 .58297 L p F P
0 g
s
.46 .575 .883 r
.56984 .60753 m .56111 .60262 L .56155 .59816 L p F P
0 g
s
.46 .575 .883 r
.5527 .59437 m .56155 .59816 L .56111 .60262 L p F P
0 g
s
.508 .575 .858 r
.68225 .69671 m .67402 .69071 L .68475 .6722 L p F P
0 g
s
.508 .575 .858 r
.67582 .66717 m .68475 .6722 L .67402 .69071 L p F P
0 g
s
.815 .823 .857 r
.2969 .71495 m .3059 .70977 L .32262 .73474 L p F P
0 g
s
.815 .823 .857 r
.32262 .73474 m .31444 .74084 L .2969 .71495 L p F P
0 g
s
.395 0 0 r
.55613 .48239 m .55951 .48438 L .54297 .48098 L p F P
0 g
s
.395 0 0 r
.54297 .48098 m .54127 .47934 L .55613 .48239 L p F P
0 g
s
.815 .823 .857 r
.28788 .72013 m .2969 .71495 L .31444 .74084 L p F P
0 g
s
.815 .823 .857 r
.31444 .74084 m .30626 .74693 L .28788 .72013 L p F P
0 g
s
.508 .575 .858 r
.69049 .70272 m .68225 .69671 L .6937 .67723 L p F P
0 g
s
.508 .575 .858 r
.68475 .6722 m .6937 .67723 L .68225 .69671 L p F P
0 g
s
.544 .324 .532 r
.63691 .49384 m .62898 .50024 L .63474 .50869 L p F P
0 g
s
.544 .324 .532 r
.62634 .51446 m .63474 .50869 L .62898 .50024 L p F P
0 g
s
0 .16 .697 r
.45179 .65621 m .44565 .65019 L .43989 .63985 L p F P
0 g
s
.544 .324 .532 r
.58448 .54316 m .57614 .54887 L .5781 .55327 L p F P
0 g
s
.544 .324 .532 r
.56943 .55826 m .5781 .55327 L .57614 .54887 L p F P
0 g
s
.815 .823 .857 r
.27886 .72532 m .28788 .72013 L .30626 .74693 L p F P
0 g
s
.815 .823 .857 r
.30626 .74693 m .29808 .75302 L .27886 .72532 L p F P
0 g
s
.514 .903 .942 r
.51874 .58183 m .52255 .58244 L .52092 .58302 L p F P
0 g
s
.514 .903 .942 r
.52092 .58302 m .51549 .58301 L .51874 .58183 L p F P
0 g
s
.544 .324 .532 r
.56943 .55826 m .56077 .56323 L .56165 .56641 L p F P
0 g
s
.508 .575 .858 r
.69874 .70873 m .69049 .70272 L .70266 .68227 L p F P
0 g
s
.508 .575 .858 r
.6937 .67723 m .70266 .68227 L .69049 .70272 L p F P
0 g
s
.223 .616 .953 r
.53158 .58297 m .53689 .5829 L .53967 .58444 L p F P
0 g
s
.184 .638 .941 r
.53689 .5829 m .53158 .58297 L .52994 .5824 L p F P
0 g
s
.957 .774 .324 r
.63126 .58372 m .63033 .59294 L .62729 .57979 L p F P
0 g
s
.957 .774 .324 r
.62729 .57979 m .62819 .57038 L .63126 .58372 L p F P
0 g
s
.815 .823 .857 r
.26981 .73052 m .27886 .72532 L .29808 .75302 L p F P
0 g
s
.815 .823 .857 r
.29808 .75302 m .2899 .75912 L .26981 .73052 L p F P
0 g
s
.544 .324 .532 r
.64484 .48745 m .63691 .49384 L .64316 .50293 L p F P
0 g
s
.544 .324 .532 r
.63474 .50869 m .64316 .50293 L .63691 .49384 L p F P
0 g
s
.818 .864 .881 r
.47327 .60635 m .48218 .60243 L .48293 .60799 L p F P
0 g
s
.818 .864 .881 r
.48293 .60799 m .47421 .613 L .47327 .60635 L p F P
0 g
s
.508 .575 .858 r
.70698 .71474 m .69874 .70873 L .71163 .68732 L p F P
0 g
s
.508 .575 .858 r
.70266 .68227 m .71163 .68732 L .69874 .70873 L p F P
0 g
s
.391 .841 .922 r
.52236 .58109 m .52435 .58207 L .52255 .58244 L p F P
0 g
s
.391 .841 .922 r
.52255 .58244 m .51874 .58183 L .52236 .58109 L p F P
0 g
s
.184 .638 .941 r
.52994 .5824 m .5336 .58175 L .53689 .5829 L p F P
0 g
s
.177 .668 .921 r
.5336 .58175 m .52994 .5824 L .52813 .58205 L p F P
0 g
s
.811 .983 .707 r
.6076 .64937 m .60141 .65546 L .6064 .64589 L p F P
0 g
s
.811 .983 .707 r
.6064 .64589 m .61304 .63897 L .6076 .64937 L p F P
0 g
s
.544 .324 .532 r
.65278 .48104 m .64484 .48745 L .65158 .49715 L p F P
0 g
s
.544 .324 .532 r
.64316 .50293 m .65158 .49715 L .64484 .48745 L p F P
0 g
s
.508 .575 .858 r
.71523 .72075 m .70698 .71474 L .72062 .69238 L p F P
0 g
s
.508 .575 .858 r
.71163 .68732 m .72062 .69238 L .70698 .71474 L p F P
0 g
s
.46 .575 .883 r
.57859 .61246 m .56984 .60753 L .57042 .60197 L p F P
0 g
s
.46 .575 .883 r
.56155 .59816 m .57042 .60197 L .56984 .60753 L p F P
0 g
s
.779 .936 .933 r
.50276 .58817 m .51066 .58645 L .5093 .58855 L p F P
0 g
s
.779 .936 .933 r
.5093 .58855 m .50073 .59132 L .50276 .58817 L p F P
0 g
s
.172 .682 .9 r
.5219 .6867 m .52093 .6878 L .50942 .68646 L p F P
0 g
s
.223 .731 .892 r
.52093 .6878 m .5219 .6867 L .53152 .68665 L p F P
0 g
s
.223 .731 .892 r
.53152 .68665 m .53267 .68775 L .52093 .6878 L p F P
0 g
s
.544 .324 .532 r
.59283 .53743 m .58448 .54316 L .58679 .54828 L p F P
0 g
s
.544 .324 .532 r
.5781 .55327 m .58679 .54828 L .58448 .54316 L p F P
0 g
s
.311 .794 .902 r
.53267 .68775 m .53152 .68665 L .5409 .68546 L p F P
0 g
s
.311 .794 .902 r
.5409 .68546 m .54414 .68629 L .53267 .68775 L p F P
0 g
s
.285 .773 .908 r
.52616 .58082 m .52624 .58193 L .52435 .58207 L p F P
0 g
s
.285 .773 .908 r
.52435 .58207 m .52236 .58109 L .52616 .58082 L p F P
0 g
s
.406 .579 .91 r
.54325 .58837 m .55177 .59105 L .5527 .59437 L p F P
0 g
s
.345 .587 .934 r
.55177 .59105 m .54325 .58837 L .54183 .58629 L p F P
0 g
s
.177 .668 .921 r
.52813 .58205 m .52997 .58105 L .5336 .58175 L p F P
0 g
s
.211 .713 .907 r
.52997 .58105 m .52813 .58205 L .52624 .58193 L p F P
0 g
s
.809 .904 .908 r
.49213 .5941 m .50073 .59132 L .49991 .59464 L p F P
0 g
s
.809 .904 .908 r
.49991 .59464 m .49106 .59853 L .49213 .5941 L p F P
0 g
s
.508 .575 .858 r
.72348 .72676 m .71523 .72075 L .72963 .69745 L p F P
0 g
s
.508 .575 .858 r
.72062 .69238 m .72963 .69745 L .71523 .72075 L p F P
0 g
s
0 0 0 r
.47713 .49045 m .47267 .49417 L .45934 .50232 L p F P
0 g
s
0 0 0 r
.45455 .50769 m .45934 .50232 L .47267 .49417 L p F P
0 g
s
.211 .713 .907 r
.52624 .58193 m .52616 .58082 L .52997 .58105 L p F P
0 g
s
.544 .324 .532 r
.66072 .47464 m .65278 .48104 L .66001 .49137 L p F P
0 g
s
.544 .324 .532 r
.65158 .49715 m .66001 .49137 L .65278 .48104 L p F P
0 g
s
.406 .579 .91 r
.56155 .59816 m .5527 .59437 L .55177 .59105 L p F P
0 g
s
.508 .575 .858 r
.73173 .73278 m .72348 .72676 L .73865 .70253 L p F P
0 g
s
.508 .575 .858 r
.72963 .69745 m .73865 .70253 L .72348 .72676 L p F P
0 g
s
.818 .864 .881 r
.46434 .61027 m .47327 .60635 L .47421 .613 L p F P
0 g
s
.818 .864 .881 r
.47421 .613 m .46548 .61802 L .46434 .61027 L p F P
0 g
s
.544 .324 .532 r
.5781 .55327 m .56943 .55826 L .57054 .56223 L p F P
0 g
s
.544 .324 .532 r
.56165 .56641 m .57054 .56223 L .56943 .55826 L p F P
0 g
s
.544 .324 .532 r
.66867 .46823 m .66072 .47464 L .66846 .48558 L p F P
0 g
s
.544 .324 .532 r
.66001 .49137 m .66846 .48558 L .66072 .47464 L p F P
0 g
s
.508 .575 .858 r
.73999 .7388 m .73173 .73278 L .74769 .70761 L p F P
0 g
s
.508 .575 .858 r
.73865 .70253 m .74769 .70761 L .73173 .73278 L p F P
0 g
s
.05 0 0 r
.47267 .49417 m .47713 .49045 L .49182 .48476 L p F P
0 g
s
.709 .172 0 r
.59231 .50158 m .59704 .5069 L .58251 .49834 L p F P
0 g
s
.709 .172 0 r
.58251 .49834 m .57874 .49358 L .59231 .50158 L p F P
0 g
s
.544 .324 .532 r
.60119 .5317 m .59283 .53743 L .59549 .54327 L p F P
0 g
s
.544 .324 .532 r
.58679 .54828 m .59549 .54327 L .59283 .53743 L p F P
0 g
s
.508 .575 .858 r
.74825 .74482 m .73999 .7388 L .75674 .71271 L p F P
0 g
s
.508 .575 .858 r
.74769 .70761 m .75674 .71271 L .73999 .7388 L p F P
0 g
s
.544 .324 .532 r
.67662 .46182 m .66867 .46823 L .67691 .47978 L p F P
0 g
s
.544 .324 .532 r
.66846 .48558 m .67691 .47978 L .66867 .46823 L p F P
0 g
s
.46 .575 .883 r
.58736 .61739 m .57859 .61246 L .57932 .6058 L p F P
0 g
s
.46 .575 .883 r
.57042 .60197 m .57932 .6058 L .57859 .61246 L p F P
0 g
s
.544 .324 .532 r
.57054 .56223 m .56165 .56641 L .56211 .5698 L p F P
0 g
s
.587 .014 0 r
.57438 .48991 m .57874 .49358 L .56253 .48756 L p F P
0 g
s
.587 .014 0 r
.56253 .48756 m .55951 .48438 L .57438 .48991 L p F P
0 g
s
0 0 0 r
.43575 .53242 m .43326 .54064 L .42581 .55336 L p F P
0 g
s
0 0 .192 r
.4243 .56226 m .42581 .55336 L .43326 .54064 L p F P
0 g
s
.544 .324 .532 r
.55133 .58417 m .54295 .58379 L .54214 .58567 L p F P
0 g
s
.161 .648 .921 r
.51249 .6856 m .50942 .68646 L .49866 .68377 L p F P
0 g
s
.172 .682 .9 r
.50942 .68646 m .51249 .6856 L .5219 .6867 L p F P
0 g
s
.508 .575 .858 r
.75652 .75085 m .74825 .74482 L .76581 .71781 L p F P
0 g
s
.508 .575 .858 r
.75674 .71271 m .76581 .71781 L .74825 .74482 L p F P
0 g
s
.237 0 0 r
.50825 .48118 m .51009 .47951 L .52567 .47836 L p F P
0 g
s
.076 0 0 r
.51009 .47951 m .50825 .48118 L .49182 .48476 L p F P
0 g
s
0 .329 .745 r
.46665 .66917 m .47362 .67254 L .48284 .67838 L p F P
0 g
s
.041 .499 .886 r
.48913 .67985 m .48284 .67838 L .47362 .67254 L p F P
0 g
s
0 .484 .825 r
.48284 .67838 m .48913 .67985 L .49866 .68377 L p F P
0 g
s
.425 .861 .923 r
.54414 .68629 m .5409 .68546 L .54963 .68317 L p F P
0 g
s
.425 .861 .923 r
.54963 .68317 m .55481 .6835 L .54414 .68629 L p F P
0 g
s
.342 0 0 r
.54127 .47934 m .54297 .48098 L .52559 .47989 L p F P
0 g
s
.342 0 0 r
.52559 .47989 m .52567 .47836 L .54127 .47934 L p F P
0 g
s
0 .217 .707 r
.45179 .65621 m .45885 .6614 L .46665 .66917 L p F P
0 g
s
0 .388 .839 r
.47362 .67254 m .46665 .66917 L .45885 .6614 L p F P
0 g
s
.544 .324 .532 r
.52923 .60668 m .52825 .59876 L .52632 .59947 L p F P
0 g
s
.544 .324 .532 r
.52632 .59947 m .52632 .60775 L .52923 .60668 L p F P
0 g
s
.544 .324 .532 r
.68457 .4554 m .67662 .46182 L .68538 .47398 L p F P
0 g
s
.544 .324 .532 r
.67691 .47978 m .68538 .47398 L .67662 .46182 L p F P
0 g
s
.508 .575 .858 r
.76478 .75687 m .75652 .75085 L .77489 .72292 L p F P
0 g
s
.508 .575 .858 r
.76581 .71781 m .77489 .72292 L .75652 .75085 L p F P
0 g
s
.544 .324 .532 r
.54214 .58567 m .55012 .587 L .55133 .58417 L p F P
0 g
s
.345 .587 .934 r
.54183 .58629 m .54965 .58793 L .55177 .59105 L p F P
0 g
s
.544 .324 .532 r
.55012 .587 m .54214 .58567 L .54114 .58752 L p F P
0 g
s
.604 .952 .89 r
.57063 .67794 m .56422 .67948 L .57193 .67441 L p F P
0 g
s
.604 .952 .89 r
.57193 .67441 m .57967 .67201 L .57063 .67794 L p F P
0 g
s
.72 .953 .95 r
.5059 .58535 m .51275 .58458 L .51066 .58645 L p F P
0 g
s
.72 .953 .95 r
.51066 .58645 m .50276 .58817 L .5059 .58535 L p F P
0 g
s
.818 .864 .881 r
.45538 .61421 m .46434 .61027 L .46548 .61802 L p F P
0 g
s
.818 .864 .881 r
.46548 .61802 m .45673 .62305 L .45538 .61421 L p F P
0 g
s
.508 .575 .858 r
.77489 .72292 m .78399 .72804 L .76478 .75687 L p F P
0 g
s
.544 .324 .532 r
.60957 .52596 m .60119 .5317 L .60421 .53826 L p F P
0 g
s
.544 .324 .532 r
.59549 .54327 m .60421 .53826 L .60119 .5317 L p F P
0 g
s
.544 .324 .532 r
.69253 .44898 m .68457 .4554 L .69385 .46816 L p F P
0 g
s
.544 .324 .532 r
.68538 .47398 m .69385 .46816 L .68457 .4554 L p F P
0 g
s
.544 .324 .532 r
.54114 .58752 m .54862 .58977 L .55012 .587 L p F P
0 g
s
.345 .587 .934 r
.56034 .59375 m .55177 .59105 L .54965 .58793 L p F P
0 g
s
.345 .587 .934 r
.54965 .58793 m .55752 .58958 L .56034 .59375 L p F P
0 g
s
.544 .324 .532 r
.55814 .58833 m .55012 .587 L .54862 .58977 L p F P
0 g
s
.281 .6 .951 r
.54965 .58793 m .54183 .58629 L .53967 .58444 L p F P
0 g
s
.544 .324 .532 r
.53211 .60533 m .53017 .59786 L .52825 .59876 L p F P
0 g
s
.544 .324 .532 r
.52825 .59876 m .52923 .60668 L .53211 .60533 L p F P
0 g
s
.709 .986 .844 r
.58673 .66857 m .57967 .67201 L .58632 .6651 L p F P
0 g
s
.709 .986 .844 r
.58632 .6651 m .59429 .66072 L .58673 .66857 L p F P
0 g
s
.544 .324 .532 r
.58679 .54828 m .5781 .55327 L .57945 .55804 L p F P
0 g
s
.544 .324 .532 r
.57054 .56223 m .57945 .55804 L .5781 .55327 L p F P
0 g
s
.951 .625 .21 r
.62639 .55228 m .62789 .56117 L .61994 .54841 L p F P
0 g
s
.951 .625 .21 r
.61994 .54841 m .61855 .53964 L .62639 .55228 L p F P
0 g
s
.544 .324 .532 r
.54862 .58977 m .54114 .58752 L .53997 .58931 L p F P
0 g
s
.237 0 0 r
.52567 .47836 m .52559 .47989 L .50825 .48118 L p F P
0 g
s
0 0 0 r
.45455 .50769 m .45056 .51399 L .4393 .52485 L p F P
0 g
s
0 0 .046 r
.43575 .53242 m .4393 .52485 L .45056 .51399 L p F P
0 g
s
.809 .904 .908 r
.4835 .5969 m .49213 .5941 L .49106 .59853 L p F P
0 g
s
.809 .904 .908 r
.49106 .59853 m .48218 .60243 L .4835 .5969 L p F P
0 g
s
.544 .324 .532 r
.7005 .44256 m .69253 .44898 L .70234 .46235 L p F P
0 g
s
.544 .324 .532 r
.69385 .46816 m .70234 .46235 L .69253 .44898 L p F P
0 g
s
.544 .324 .532 r
.53493 .60372 m .53204 .59679 L .53017 .59786 L p F P
0 g
s
.544 .324 .532 r
.53017 .59786 m .53211 .60533 L .53493 .60372 L p F P
0 g
s
.46 .575 .883 r
.59613 .62233 m .58736 .61739 L .58825 .60963 L p F P
0 g
s
.46 .575 .883 r
.57932 .6058 m .58825 .60963 L .58736 .61739 L p F P
0 g
s
.544 .324 .532 r
.53997 .58931 m .54687 .59247 L .54862 .58977 L p F P
0 g
s
.544 .324 .532 r
.54687 .59247 m .53997 .58931 L .53864 .59103 L p F P
0 g
s
.406 .579 .91 r
.57042 .60197 m .56155 .59816 L .56034 .59375 L p F P
0 g
s
.406 .579 .91 r
.55177 .59105 m .56034 .59375 L .56155 .59816 L p F P
0 g
s
0 0 .306 r
.424 .57146 m .42491 .58086 L .42226 .59403 L p F P
0 g
s
0 0 .456 r
.42443 .60316 m .42226 .59403 L .42491 .58086 L p F P
0 g
s
.544 .324 .532 r
.53764 .60187 m .53384 .59555 L .53204 .59679 L p F P
0 g
s
.544 .324 .532 r
.53204 .59679 m .53493 .60372 L .53764 .60187 L p F P
0 g
s
.544 .324 .532 r
.70847 .43613 m .7005 .44256 L .71084 .45652 L p F P
0 g
s
.544 .324 .532 r
.70234 .46235 m .71084 .45652 L .7005 .44256 L p F P
0 g
s
.544 .324 .532 r
.61795 .52021 m .60957 .52596 L .61295 .53324 L p F P
0 g
s
.544 .324 .532 r
.60421 .53826 m .61295 .53324 L .60957 .52596 L p F P
0 g
s
.544 .324 .532 r
.53864 .59103 m .54486 .59506 L .54687 .59247 L p F P
0 g
s
.544 .324 .532 r
.54486 .59506 m .53864 .59103 L .53716 .59266 L p F P
0 g
s
.544 .324 .532 r
.54022 .59979 m .53556 .59417 L .53384 .59555 L p F P
0 g
s
.544 .324 .532 r
.53384 .59555 m .53764 .60187 L .54022 .59979 L p F P
0 g
s
.544 .324 .532 r
.53716 .59266 m .54264 .59751 L .54486 .59506 L p F P
0 g
s
.544 .324 .532 r
.54264 .59751 m .53716 .59266 L .53556 .59417 L p F P
0 g
s
.544 .324 .532 r
.56211 .5698 m .57113 .56646 L .57054 .56223 L p F P
0 g
s
.544 .324 .532 r
.53556 .59417 m .54022 .59979 L .54264 .59751 L p F P
0 g
s
.818 .864 .881 r
.4464 .61816 m .45538 .61421 L .45673 .62305 L p F P
0 g
s
.818 .864 .881 r
.45673 .62305 m .44797 .62808 L .4464 .61816 L p F P
0 g
s
.544 .324 .532 r
.57945 .55804 m .57054 .56223 L .57113 .56646 L p F P
0 g
s
.779 .936 .933 r
.49482 .58991 m .50276 .58817 L .50073 .59132 L p F P
0 g
s
.779 .936 .933 r
.50073 .59132 m .49213 .5941 L .49482 .58991 L p F P
0 g
s
.544 .324 .532 r
.61295 .53324 m .62171 .5282 L .61795 .52021 L p F P
0 g
s
.872 .432 .063 r
.61256 .52391 m .61608 .53144 L .60403 .5203 L p F P
0 g
s
.872 .432 .063 r
.60403 .5203 m .60096 .51316 L .61256 .52391 L p F P
0 g
s
.544 .324 .532 r
.71644 .4297 m .70847 .43613 L .71935 .45069 L p F P
0 g
s
.544 .324 .532 r
.71084 .45652 m .71935 .45069 L .70847 .43613 L p F P
0 g
s
.544 .324 .532 r
.59549 .54327 m .58679 .54828 L .58839 .55383 L p F P
0 g
s
.544 .324 .532 r
.57945 .55804 m .58839 .55383 L .58679 .54828 L p F P
0 g
s
.629 .943 .954 r
.51002 .583 m .51549 .58301 L .51275 .58458 L p F P
0 g
s
.629 .943 .954 r
.51275 .58458 m .5059 .58535 L .51002 .583 L p F P
0 g
s
.544 .324 .532 r
.72442 .42327 m .71644 .4297 L .72786 .44484 L p F P
0 g
s
.544 .324 .532 r
.71935 .45069 m .72786 .44484 L .71644 .4297 L p F P
0 g
s
.281 .6 .951 r
.53967 .58444 m .54642 .58514 L .54965 .58793 L p F P
0 g
s
.223 .616 .953 r
.54642 .58514 m .53967 .58444 L .53689 .5829 L p F P
0 g
s
.46 .575 .883 r
.60493 .62728 m .59613 .62233 L .59721 .61347 L p F P
0 g
s
.46 .575 .883 r
.58825 .60963 m .59721 .61347 L .59613 .62233 L p F P
0 g
s
.989 .842 .469 r
.63033 .59294 m .62817 .60209 L .62517 .58929 L p F P
0 g
s
.989 .842 .469 r
.62517 .58929 m .62729 .57979 L .63033 .59294 L p F P
0 g
s
.544 .324 .532 r
.62634 .51446 m .61795 .52021 L .62171 .5282 L p F P
0 g
s
.186 .627 .943 r
.50369 .6834 m .49866 .68377 L .48913 .67985 L p F P
0 g
s
.161 .648 .921 r
.49866 .68377 m .50369 .6834 L .51249 .6856 L p F P
0 g
s
0 .16 .697 r
.43989 .63985 m .44651 .6467 L .45179 .65621 L p F P
0 g
s
0 .313 .804 r
.45885 .6614 m .45179 .65621 L .44651 .6467 L p F P
0 g
s
.544 .324 .532 r
.7324 .41683 m .72442 .42327 L .73639 .439 L p F P
0 g
s
.544 .324 .532 r
.72786 .44484 m .73639 .439 L .72442 .42327 L p F P
0 g
s
.546 .917 .945 r
.55481 .6835 m .54963 .68317 L .55731 .67989 L p F P
0 g
s
.546 .917 .945 r
.55731 .67989 m .56422 .67948 L .55481 .6835 L p F P
0 g
s
.544 .324 .532 r
.74039 .41039 m .7324 .41683 L .74493 .43314 L p F P
0 g
s
.544 .324 .532 r
.73639 .439 m .74493 .43314 L .7324 .41683 L p F P
0 g
s
.809 .904 .908 r
.47482 .59971 m .4835 .5969 L .48218 .60243 L p F P
0 g
s
.809 .904 .908 r
.48218 .60243 m .47327 .60635 L .47482 .59971 L p F P
0 g
s
.544 .324 .532 r
.63474 .50869 m .62634 .51446 L .63048 .52316 L p F P
0 g
s
.544 .324 .532 r
.62171 .5282 m .63048 .52316 L .62634 .51446 L p F P
0 g
s
.831 1 .808 r
.60141 .65546 m .59429 .66072 L .59876 .65209 L p F P
0 g
s
.831 1 .808 r
.59876 .65209 m .6064 .64589 L .60141 .65546 L p F P
0 g
s
.544 .324 .532 r
.74838 .40394 m .74039 .41039 L .75348 .42728 L p F P
0 g
s
.544 .324 .532 r
.74493 .43314 m .75348 .42728 L .74039 .41039 L p F P
0 g
s
.514 .903 .942 r
.51491 .58121 m .51874 .58183 L .51549 .58301 L p F P
0 g
s
.514 .903 .942 r
.51549 .58301 m .51002 .583 L .51491 .58121 L p F P
0 g
s
.544 .324 .532 r
.60421 .53826 m .59549 .54327 L .59735 .54962 L p F P
0 g
s
.544 .324 .532 r
.58839 .55383 m .59735 .54962 L .59549 .54327 L p F P
0 g
s
.406 .579 .91 r
.57932 .6058 m .57042 .60197 L .56893 .59645 L p F P
0 g
s
.406 .579 .91 r
.56034 .59375 m .56893 .59645 L .57042 .60197 L p F P
0 g
s
.46 .575 .883 r
.61374 .63223 m .60493 .62728 L .60619 .61733 L p F P
0 g
s
.46 .575 .883 r
.59721 .61347 m .60619 .61733 L .60493 .62728 L p F P
0 g
s
.544 .324 .532 r
.58839 .55383 m .57945 .55804 L .58018 .56311 L p F P
0 g
s
.544 .324 .532 r
.57113 .56646 m .58018 .56311 L .57945 .55804 L p F P
0 g
s
.223 .616 .953 r
.53689 .5829 m .54224 .58283 L .54642 .58514 L p F P
0 g
s
.184 .638 .941 r
.54224 .58283 m .53689 .5829 L .5336 .58175 L p F P
0 g
s
.544 .324 .532 r
.75637 .3975 m .74838 .40394 L .76204 .42141 L p F P
0 g
s
.544 .324 .532 r
.75348 .42728 m .76204 .42141 L .74838 .40394 L p F P
0 g
s
.544 .324 .532 r
.58018 .56311 m .57113 .56646 L .5712 .5709 L p F P
0 g
s
.544 .324 .532 r
.53021 .61465 m .52923 .60668 L .52632 .60775 L p F P
0 g
s
.544 .324 .532 r
.52632 .60775 m .52632 .61607 L .53021 .61465 L p F P
0 g
s
.258 0 0 r
.48868 .48797 m .49182 .48476 L .50825 .48118 L p F P
0 g
s
.05 0 0 r
.49182 .48476 m .48868 .48797 L .47267 .49417 L p F P
0 g
s
.544 .324 .532 r
.64316 .50293 m .63474 .50869 L .63927 .51811 L p F P
0 g
s
.544 .324 .532 r
.63048 .52316 m .63927 .51811 L .63474 .50869 L p F P
0 g
s
.544 .324 .532 r
.76204 .42141 m .77062 .41553 L .75637 .3975 L p F P
0 g
s
0 0 .192 r
.43326 .54064 m .43185 .54942 L .4243 .56226 L p F P
0 g
s
0 0 .345 r
.424 .57146 m .4243 .56226 L .43185 .54942 L p F P
0 g
s
.564 .011 0 r
.55951 .48438 m .56253 .48756 L .54449 .48386 L p F P
0 g
s
.564 .011 0 r
.54449 .48386 m .54297 .48098 L .55951 .48438 L p F P
0 g
s
.72 .953 .95 r
.49901 .58614 m .5059 .58535 L .50276 .58817 L p F P
0 g
s
.72 .953 .95 r
.50276 .58817 m .49482 .58991 L .49901 .58614 L p F P
0 g
s
.391 .841 .922 r
.52035 .5801 m .52236 .58109 L .51874 .58183 L p F P
0 g
s
.391 .841 .922 r
.51874 .58183 m .51491 .58121 L .52035 .5801 L p F P
0 g
s
0 0 0 r
.47267 .49417 m .46881 .49898 L .45455 .50769 L p F P
0 g
s
.093 0 .04 r
.45056 .51399 m .45455 .50769 L .46881 .49898 L p F P
0 g
s
.184 .638 .941 r
.5336 .58175 m .53729 .5811 L .54224 .58283 L p F P
0 g
s
.177 .668 .921 r
.53729 .5811 m .5336 .58175 L .52997 .58105 L p F P
0 g
s
.544 .324 .532 r
.54862 .58977 m .55615 .59204 L .55814 .58833 L p F P
0 g
s
.345 .587 .934 r
.56893 .59645 m .56034 .59375 L .55752 .58958 L p F P
0 g
s
.345 .587 .934 r
.55752 .58958 m .56543 .59123 L .56893 .59645 L p F P
0 g
s
.544 .324 .532 r
.56621 .58967 m .55814 .58833 L .55615 .59204 L p F P
0 g
s
.281 .6 .951 r
.55752 .58958 m .54965 .58793 L .54642 .58514 L p F P
0 g
s
.544 .324 .532 r
.53407 .61286 m .53211 .60533 L .52923 .60668 L p F P
0 g
s
.544 .324 .532 r
.52923 .60668 m .53021 .61465 L .53407 .61286 L p F P
0 g
s
.779 .936 .933 r
.48684 .59165 m .49482 .58991 L .49213 .5941 L p F P
0 g
s
.779 .936 .933 r
.49213 .5941 m .4835 .5969 L .48684 .59165 L p F P
0 g
s
.544 .324 .532 r
.61295 .53324 m .60421 .53826 L .60633 .54539 L p F P
0 g
s
.544 .324 .532 r
.59735 .54962 m .60633 .54539 L .60421 .53826 L p F P
0 g
s
.544 .324 .532 r
.65158 .49715 m .64316 .50293 L .64807 .51305 L p F P
0 g
s
.544 .324 .532 r
.63927 .51811 m .64807 .51305 L .64316 .50293 L p F P
0 g
s
.818 .864 .881 r
.41929 .63007 m .42835 .62609 L .43041 .63818 L p F P
0 g
s
.818 .864 .881 r
.43041 .63818 m .42161 .64324 L .41929 .63007 L p F P
0 g
s
.544 .324 .532 r
.55615 .59204 m .54862 .58977 L .54687 .59247 L p F P
0 g
s
.285 .773 .908 r
.52608 .5797 m .52616 .58082 L .52236 .58109 L p F P
0 g
s
.285 .773 .908 r
.52236 .58109 m .52035 .5801 L .52608 .5797 L p F P
0 g
s
.177 .668 .921 r
.52997 .58105 m .53182 .58004 L .53729 .5811 L p F P
0 g
s
.211 .713 .907 r
.53182 .58004 m .52997 .58105 L .52616 .58082 L p F P
0 g
s
.808 .326 .053 r
.59704 .5069 m .60096 .51316 L .58564 .50416 L p F P
0 g
s
.808 .326 .053 r
.58564 .50416 m .58251 .49834 L .59704 .5069 L p F P
0 g
s
.809 .904 .908 r
.46611 .60253 m .47482 .59971 L .47327 .60635 L p F P
0 g
s
.809 .904 .908 r
.47327 .60635 m .46434 .61027 L .46611 .60253 L p F P
0 g
s
.985 .704 .357 r
.62789 .56117 m .62819 .57038 L .62023 .55764 L p F P
0 g
s
.985 .704 .357 r
.62023 .55764 m .61994 .54841 L .62789 .56117 L p F P
0 g
s
.544 .324 .532 r
.53783 .6107 m .53493 .60372 L .53211 .60533 L p F P
0 g
s
.544 .324 .532 r
.53211 .60533 m .53407 .61286 L .53783 .6107 L p F P
0 g
s
.544 .324 .532 r
.59735 .54962 m .58839 .55383 L .58926 .55976 L p F P
0 g
s
.544 .324 .532 r
.58018 .56311 m .58926 .55976 L .58839 .55383 L p F P
0 g
s
.211 .713 .907 r
.52616 .58082 m .52608 .5797 L .53182 .58004 L p F P
0 g
s
0 .388 .839 r
.45885 .6614 m .46676 .6657 L .47362 .67254 L p F P
0 g
s
.155 .514 .914 r
.48126 .67487 m .47362 .67254 L .46676 .6657 L p F P
0 g
s
.041 .499 .886 r
.47362 .67254 m .48126 .67487 L .48913 .67985 L p F P
0 g
s
0 0 .456 r
.42491 .58086 m .42703 .59033 L .42443 .60316 L p F P
0 g
s
0 .049 .572 r
.42781 .6121 m .42443 .60316 L .42703 .59033 L p F P
0 g
s
.544 .324 .532 r
.54687 .59247 m .5538 .59566 L .55615 .59204 L p F P
0 g
s
.544 .324 .532 r
.5538 .59566 m .54687 .59247 L .54486 .59506 L p F P
0 g
s
.205 0 0 r
.46881 .49898 m .47267 .49417 L .48868 .48797 L p F P
0 g
s
.406 .579 .91 r
.58825 .60963 m .57932 .6058 L .57757 .59917 L p F P
0 g
s
.406 .579 .91 r
.56893 .59645 m .57757 .59917 L .57932 .6058 L p F P
0 g
s
.544 .324 .532 r
.54146 .60822 m .53764 .60187 L .53493 .60372 L p F P
0 g
s
.544 .324 .532 r
.53493 .60372 m .53783 .6107 L .54146 .60822 L p F P
0 g
s
.372 .768 .986 r
.52294 .68435 m .5219 .6867 L .51249 .6856 L p F P
0 g
s
.41 .806 .986 r
.5219 .6867 m .52294 .68435 L .53029 .68432 L p F P
0 g
s
.41 .806 .986 r
.53029 .68432 m .53152 .68665 L .5219 .6867 L p F P
0 g
s
0 0 .046 r
.45056 .51399 m .44746 .52116 L .43575 .53242 L p F P
0 g
s
.044 0 .218 r
.43326 .54064 m .43575 .53242 L .44746 .52116 L p F P
0 g
s
.544 .324 .532 r
.66001 .49137 m .65158 .49715 L .65689 .50798 L p F P
0 g
s
.544 .324 .532 r
.64807 .51305 m .65689 .50798 L .65158 .49715 L p F P
0 g
s
.468 .845 .986 r
.53152 .68665 m .53029 .68432 L .53746 .6834 L p F P
0 g
s
.468 .845 .986 r
.53746 .6834 m .5409 .68546 L .53152 .68665 L p F P
0 g
s
.733 .98 .915 r
.57967 .67201 m .57193 .67441 L .57758 .66852 L p F P
0 g
s
.733 .98 .915 r
.57758 .66852 m .58632 .6651 L .57967 .67201 L p F P
0 g
s
.46 .575 .883 r
.6314 .64217 m .62256 .6372 L .62425 .62508 L p F P
0 g
s
.544 .324 .532 r
.5712 .5709 m .58027 .56845 L .58018 .56311 L p F P
0 g
s
.544 .324 .532 r
.54486 .59506 m .55112 .59912 L .5538 .59566 L p F P
0 g
s
.544 .324 .532 r
.55112 .59912 m .54486 .59506 L .54264 .59751 L p F P
0 g
s
.237 .613 .955 r
.49591 .68019 m .48913 .67985 L .48126 .67487 L p F P
0 g
s
.186 .627 .943 r
.48913 .67985 m .49591 .68019 L .50369 .6834 L p F P
0 g
s
.544 .324 .532 r
.54492 .60544 m .54022 .59979 L .53764 .60187 L p F P
0 g
s
.544 .324 .532 r
.53764 .60187 m .54146 .60822 L .54492 .60544 L p F P
0 g
s
.708 .191 0 r
.57874 .49358 m .58251 .49834 L .56515 .49191 L p F P
0 g
s
.708 .191 0 r
.56515 .49191 m .56253 .48756 L .57874 .49358 L p F P
0 g
s
.544 .324 .532 r
.54264 .59751 m .54815 .6024 L .55112 .59912 L p F P
0 g
s
.544 .324 .532 r
.54815 .6024 m .54264 .59751 L .54022 .59979 L p F P
0 g
s
.544 .324 .532 r
.58926 .55976 m .58018 .56311 L .58027 .56845 L p F P
0 g
s
.544 .324 .532 r
.54022 .59979 m .54492 .60544 L .54815 .6024 L p F P
0 g
s
.818 .864 .881 r
.4102 .63407 m .41929 .63007 L .42161 .64324 L p F P
0 g
s
.818 .864 .881 r
.42161 .64324 m .41279 .64831 L .4102 .63407 L p F P
0 g
s
.544 .324 .532 r
.62171 .5282 m .61295 .53324 L .61533 .54115 L p F P
0 g
s
.544 .324 .532 r
.60633 .54539 m .61533 .54115 L .61295 .53324 L p F P
0 g
s
.654 .948 .955 r
.56422 .67948 m .55731 .67989 L .56359 .67575 L p F P
0 g
s
.654 .948 .955 r
.56359 .67575 m .57193 .67441 L .56422 .67948 L p F P
0 g
s
.544 .324 .532 r
.61533 .54115 m .62436 .53691 L .62171 .5282 L p F P
0 g
s
.924 .537 .23 r
.61608 .53144 m .61855 .53964 L .60618 .52825 L p F P
0 g
s
.924 .537 .23 r
.60618 .52825 m .60403 .5203 L .61608 .53144 L p F P
0 g
s
.544 .324 .532 r
.66846 .48558 m .66001 .49137 L .66573 .5029 L p F P
0 g
s
.544 .324 .532 r
.65689 .50798 m .66573 .5029 L .66001 .49137 L p F P
0 g
s
.356 .734 .987 r
.51575 .68351 m .51249 .6856 L .50369 .6834 L p F P
0 g
s
.372 .768 .986 r
.51249 .6856 m .51575 .68351 L .52294 .68435 L p F P
0 g
s
.629 .943 .954 r
.5045 .58298 m .51002 .583 L .5059 .58535 L p F P
0 g
s
.629 .943 .954 r
.5059 .58535 m .49901 .58614 L .5045 .58298 L p F P
0 g
s
.538 .88 .987 r
.5409 .68546 m .53746 .6834 L .54412 .68165 L p F P
0 g
s
.538 .88 .987 r
.54412 .68165 m .54963 .68317 L .5409 .68546 L p F P
0 g
s
.401 0 0 r
.5066 .48407 m .50825 .48118 L .52559 .47989 L p F P
0 g
s
.258 0 0 r
.50825 .48118 m .5066 .48407 L .48868 .48797 L p F P
0 g
s
.063 .278 .767 r
.44651 .6467 m .43989 .63985 L .4381 .62897 L p F P
0 g
s
.281 .6 .951 r
.54642 .58514 m .55322 .58585 L .55752 .58958 L p F P
0 g
s
.223 .616 .953 r
.55322 .58585 m .54642 .58514 L .54224 .58283 L p F P
0 g
s
.46 .575 .883 r
.64025 .64716 m .6314 .64217 L .63331 .62897 L p F P
0 g
s
.46 .575 .883 r
.62425 .62508 m .63331 .62897 L .6314 .64217 L p F P
0 g
s
.5 0 0 r
.54297 .48098 m .54449 .48386 L .52553 .48267 L p F P
0 g
s
.5 0 0 r
.52553 .48267 m .52559 .47989 L .54297 .48098 L p F P
0 g
s
.544 .324 .532 r
.60633 .54539 m .59735 .54962 L .59837 .55639 L p F P
0 g
s
.544 .324 .532 r
.58926 .55976 m .59837 .55639 L .59735 .54962 L p F P
0 g
s
0 .313 .804 r
.44651 .6467 m .45411 .65283 L .45885 .6614 L p F P
0 g
s
.137 .433 .872 r
.46676 .6657 m .45885 .6614 L .45411 .65283 L p F P
0 g
s
.809 .904 .908 r
.45736 .60536 m .46611 .60253 L .46434 .61027 L p F P
0 g
s
.809 .904 .908 r
.46434 .61027 m .45538 .61421 L .45736 .60536 L p F P
0 g
s
.818 .864 .881 r
.40108 .63807 m .4102 .63407 L .41279 .64831 L p F P
0 g
s
.818 .864 .881 r
.41279 .64831 m .40396 .65339 L .40108 .63807 L p F P
0 g
s
.544 .324 .532 r
.63048 .52316 m .62171 .5282 L .62436 .53691 L p F P
0 g
s
.544 .324 .532 r
.67691 .47978 m .66846 .48558 L .67459 .4978 L p F P
0 g
s
.544 .324 .532 r
.66573 .5029 m .67459 .4978 L .66846 .48558 L p F P
0 g
s
.544 .324 .532 r
.5312 .62267 m .53021 .61465 L .52632 .61607 L p F P
0 g
s
.544 .324 .532 r
.52632 .61607 m .52632 .62444 L .5312 .62267 L p F P
0 g
s
.826 .988 .872 r
.59429 .66072 m .58632 .6651 L .59022 .65751 L p F P
0 g
s
.826 .988 .872 r
.59022 .65751 m .59876 .65209 L .59429 .66072 L p F P
0 g
s
.406 .579 .91 r
.59721 .61347 m .58825 .60963 L .58625 .6019 L p F P
0 g
s
.406 .579 .91 r
.57757 .59917 m .58625 .6019 L .58825 .60963 L p F P
0 g
s
.922 .971 .769 r
.61304 .63897 m .6064 .64589 L .6077 .63587 L p F P
0 g
s
.922 .971 .769 r
.6077 .63587 m .61449 .62807 L .61304 .63897 L p F P
0 g
s
.779 .936 .933 r
.47881 .5934 m .48684 .59165 L .4835 .5969 L p F P
0 g
s
.779 .936 .933 r
.4835 .5969 m .47482 .59971 L .47881 .5934 L p F P
0 g
s
.401 0 0 r
.52559 .47989 m .52553 .48267 L .5066 .48407 L p F P
0 g
s
.46 .575 .883 r
.64912 .65215 m .64025 .64716 L .64241 .63288 L p F P
0 g
s
.46 .575 .883 r
.63331 .62897 m .64241 .63288 L .64025 .64716 L p F P
0 g
s
.544 .324 .532 r
.59837 .55639 m .58926 .55976 L .58939 .56598 L p F P
0 g
s
.544 .324 .532 r
.58027 .56845 m .58939 .56598 L .58926 .55976 L p F P
0 g
s
.72 .953 .95 r
.49207 .58692 m .49901 .58614 L .49482 .58991 L p F P
0 g
s
.72 .953 .95 r
.49482 .58991 m .48684 .59165 L .49207 .58692 L p F P
0 g
s
.818 .864 .881 r
.39193 .64209 m .40108 .63807 L .40396 .65339 L p F P
0 g
s
.818 .864 .881 r
.40396 .65339 m .39512 .65847 L .39193 .64209 L p F P
0 g
s
.544 .324 .532 r
.68538 .47398 m .67691 .47978 L .68346 .4927 L p F P
0 g
s
.544 .324 .532 r
.67459 .4978 m .68346 .4927 L .67691 .47978 L p F P
0 g
s
0 0 .345 r
.43185 .54942 m .43157 .55866 L .424 .57146 L p F P
0 g
s
.058 0 .463 r
.42491 .58086 m .424 .57146 L .43157 .55866 L p F P
0 g
s
.544 .324 .532 r
.58939 .56598 m .58027 .56845 L .57973 .57397 L p F P
0 g
s
.544 .324 .532 r
.55615 .59204 m .56372 .59433 L .56621 .58967 L p F P
0 g
s
.544 .324 .532 r
.57432 .59102 m .56621 .58967 L .56372 .59433 L p F P
0 g
s
.281 .6 .951 r
.56543 .59123 m .55752 .58958 L .55322 .58585 L p F P
0 g
s
.544 .324 .532 r
.53603 .62042 m .53407 .61286 L .53021 .61465 L p F P
0 g
s
.544 .324 .532 r
.53021 .61465 m .5312 .62267 L .53603 .62042 L p F P
0 g
s
.361 .706 .985 r
.50903 .68183 m .50369 .6834 L .49591 .68019 L p F P
0 g
s
.356 .734 .987 r
.50369 .6834 m .50903 .68183 L .51575 .68351 L p F P
0 g
s
.514 .903 .942 r
.51105 .5806 m .51491 .58121 L .51002 .583 L p F P
0 g
s
.514 .903 .942 r
.51002 .583 m .5045 .58298 L .51105 .5806 L p F P
0 g
s
.544 .324 .532 r
.63927 .51811 m .63048 .52316 L .63341 .53265 L p F P
0 g
s
.544 .324 .532 r
.62436 .53691 m .63341 .53265 L .63048 .52316 L p F P
0 g
s
.544 .324 .532 r
.61533 .54115 m .60633 .54539 L .6075 .55301 L p F P
0 g
s
.544 .324 .532 r
.59837 .55639 m .6075 .55301 L .60633 .54539 L p F P
0 g
s
.223 .616 .953 r
.54224 .58283 m .54762 .58275 L .55322 .58585 L p F P
0 g
s
.184 .638 .941 r
.54762 .58275 m .54224 .58283 L .53729 .5811 L p F P
0 g
s
.609 .905 .985 r
.54963 .68317 m .54412 .68165 L .54998 .67914 L p F P
0 g
s
.609 .905 .985 r
.54998 .67914 m .55731 .67989 L .54963 .68317 L p F P
0 g
s
.544 .324 .532 r
.56372 .59433 m .55615 .59204 L .5538 .59566 L p F P
0 g
s
0 .049 .572 r
.42703 .59033 m .43035 .59977 L .42781 .6121 L p F P
0 g
s
.809 .904 .908 r
.44857 .60821 m .45736 .60536 L .45538 .61421 L p F P
0 g
s
.809 .904 .908 r
.45538 .61421 m .4464 .61816 L .44857 .60821 L p F P
0 g
s
.544 .324 .532 r
.69385 .46816 m .68538 .47398 L .69235 .48759 L p F P
0 g
s
.544 .324 .532 r
.68346 .4927 m .69235 .48759 L .68538 .47398 L p F P
0 g
s
.992 .755 .47 r
.62819 .57038 m .62729 .57979 L .61938 .56724 L p F P
0 g
s
.992 .755 .47 r
.61938 .56724 m .62023 .55764 L .62819 .57038 L p F P
0 g
s
.544 .324 .532 r
.54075 .61773 m .53783 .6107 L .53407 .61286 L p F P
0 g
s
.544 .324 .532 r
.53407 .61286 m .53603 .62042 L .54075 .61773 L p F P
0 g
s
.46 .575 .883 r
.65801 .65715 m .64912 .65215 L .65153 .63679 L p F P
0 g
s
.46 .575 .883 r
.64241 .63288 m .65153 .63679 L .64912 .65215 L p F P
0 g
s
.818 .864 .881 r
.38276 .64612 m .39193 .64209 L .39512 .65847 L p F P
0 g
s
.818 .864 .881 r
.39512 .65847 m .38626 .66357 L .38276 .64612 L p F P
0 g
s
.544 .324 .532 r
.5538 .59566 m .56077 .59886 L .56372 .59433 L p F P
0 g
s
.544 .324 .532 r
.56077 .59886 m .5538 .59566 L .55112 .59912 L p F P
0 g
s
.093 0 .04 r
.46881 .49898 m .4656 .50483 L .45056 .51399 L p F P
0 g
s
.01 w
.43108 .47912 m
.45238 .50236 L
s
.45238 .50236 m
.45302 .50306 L
s
.5 Mabswid
.206 0 .206 r
.44746 .52116 m .45056 .51399 L .4656 .50483 L p F P
0 g
s
.406 .579 .91 r
.60619 .61733 m .59721 .61347 L .59496 .60464 L p F P
0 g
s
.406 .579 .91 r
.58625 .6019 m .59496 .60464 L .59721 .61347 L p F P
0 g
s
.544 .324 .532 r
.54531 .61462 m .54146 .60822 L .53783 .6107 L p F P
0 g
s
.544 .324 .532 r
.53783 .6107 m .54075 .61773 L .54531 .61462 L p F P
0 g
s
.544 .324 .532 r
.64807 .51305 m .63927 .51811 L .64248 .52838 L p F P
0 g
s
.544 .324 .532 r
.63341 .53265 m .64248 .52838 L .63927 .51811 L p F P
0 g
s
.544 .324 .532 r
.70234 .46235 m .69385 .46816 L .70126 .48247 L p F P
0 g
s
.544 .324 .532 r
.69235 .48759 m .70126 .48247 L .69385 .46816 L p F P
0 g
s
.544 .324 .532 r
.55112 .59912 m .55742 .6032 L .56077 .59886 L p F P
0 g
s
.544 .324 .532 r
.55742 .6032 m .55112 .59912 L .54815 .6024 L p F P
0 g
s
.544 .324 .532 r
.54964 .61113 m .54492 .60544 L .54146 .60822 L p F P
0 g
s
.544 .324 .532 r
.54146 .60822 m .54531 .61462 L .54964 .61113 L p F P
0 g
s
.184 .638 .941 r
.53729 .5811 m .54101 .58044 L .54762 .58275 L p F P
0 g
s
.177 .668 .921 r
.54101 .58044 m .53729 .5811 L .53182 .58004 L p F P
0 g
s
.155 .514 .914 r
.46676 .6657 m .47543 .66903 L .48126 .67487 L p F P
0 g
s
.301 .601 .95 r
.48949 .67612 m .48126 .67487 L .47543 .66903 L p F P
0 g
s
.237 .613 .955 r
.48126 .67487 m .48949 .67612 L .49591 .68019 L p F P
0 g
s
.044 0 .218 r
.44746 .52116 m .44527 .52912 L .43326 .54064 L p F P
0 g
s
.147 0 .348 r
.43185 .54942 m .43326 .54064 L .44527 .52912 L p F P
0 g
s
.858 .434 .215 r
.60096 .51316 m .60403 .5203 L .58809 .51097 L p F P
0 g
s
.858 .434 .215 r
.58809 .51097 m .58564 .50416 L .60096 .51316 L p F P
0 g
s
.544 .324 .532 r
.54815 .6024 m .55369 .60731 L .55742 .6032 L p F P
0 g
s
.544 .324 .532 r
.55369 .60731 m .54815 .6024 L .54492 .60544 L p F P
0 g
s
.544 .324 .532 r
.6075 .55301 m .59837 .55639 L .59853 .56351 L p F P
0 g
s
.544 .324 .532 r
.58939 .56598 m .59853 .56351 L .59837 .55639 L p F P
0 g
s
.381 0 .07 r
.48596 .49235 m .48868 .48797 L .5066 .48407 L p F P
0 g
s
.205 0 0 r
.48868 .48797 m .48596 .49235 L .46881 .49898 L p F P
0 g
s
.544 .324 .532 r
.54492 .60544 m .54964 .61113 L .55369 .60731 L p F P
0 g
s
.818 .864 .881 r
.37356 .65017 m .38276 .64612 L .38626 .66357 L p F P
0 g
s
.818 .864 .881 r
.38626 .66357 m .37739 .66867 L .37356 .65017 L p F P
0 g
s
.46 .575 .883 r
.66691 .66216 m .65801 .65715 L .66068 .64072 L p F P
0 g
s
.46 .575 .883 r
.65153 .63679 m .66068 .64072 L .65801 .65715 L p F P
0 g
s
.544 .324 .532 r
.62436 .53691 m .61533 .54115 L .61666 .54962 L p F P
0 g
s
.544 .324 .532 r
.6075 .55301 m .61666 .54962 L .61533 .54115 L p F P
0 g
s
.544 .324 .532 r
.57973 .57397 m .58876 .57244 L .58939 .56598 L p F P
0 g
s
.779 .936 .933 r
.47074 .59516 m .47881 .5934 L .47482 .59971 L p F P
0 g
s
.779 .936 .933 r
.47482 .59971 m .46611 .60253 L .47074 .59516 L p F P
0 g
s
.733 .949 .949 r
.57193 .67441 m .56359 .67575 L .56818 .67094 L p F P
0 g
s
.733 .949 .949 r
.56818 .67094 m .57758 .66852 L .57193 .67441 L p F P
0 g
s
.661 .171 .075 r
.56253 .48756 m .56515 .49191 L .54581 .48795 L p F P
0 g
s
.661 .171 .075 r
.54581 .48795 m .54449 .48386 L .56253 .48756 L p F P
0 g
s
.063 .278 .767 r
.4381 .62897 m .4449 .6367 L .44651 .6467 L p F P
0 g
s
.179 .38 .824 r
.45411 .65283 m .44651 .6467 L .4449 .6367 L p F P
0 g
s
.544 .324 .532 r
.71084 .45652 m .70234 .46235 L .71018 .47734 L p F P
0 g
s
.544 .324 .532 r
.70126 .48247 m .71018 .47734 L .70234 .46235 L p F P
0 g
s
.544 .324 .532 r
.59853 .56351 m .58939 .56598 L .58876 .57244 L p F P
0 g
s
.544 .324 .532 r
.61666 .54962 m .62586 .54622 L .62436 .53691 L p F P
0 g
s
.944 .608 .357 r
.61855 .53964 m .61994 .54841 L .6074 .5369 L p F P
0 g
s
.944 .608 .357 r
.6074 .5369 m .60618 .52825 L .61855 .53964 L p F P
0 g
s
.544 .324 .532 r
.53219 .63073 m .5312 .62267 L .52632 .62444 L p F P
0 g
s
.544 .324 .532 r
.52632 .62444 m .52632 .63285 L .53219 .63073 L p F P
0 g
s
.137 .433 .872 r
.45411 .65283 m .46262 .65815 L .46676 .6657 L p F P
0 g
s
.264 .524 .911 r
.47543 .66903 m .46676 .6657 L .46262 .65815 L p F P
0 g
s
.314 0 .159 r
.4656 .50483 m .46881 .49898 L .48596 .49235 L p F P
0 g
s
.544 .324 .532 r
.65689 .50798 m .64807 .51305 L .65158 .5241 L p F P
0 g
s
.544 .324 .532 r
.64248 .52838 m .65158 .5241 L .64807 .51305 L p F P
0 g
s
.629 .943 .954 r
.49894 .58297 m .5045 .58298 L .49901 .58614 L p F P
0 g
s
.629 .943 .954 r
.49901 .58614 m .49207 .58692 L .49894 .58297 L p F P
0 g
s
.382 .681 .977 r
.5031 .67938 m .49591 .68019 L .48949 .67612 L p F P
0 g
s
.361 .706 .985 r
.49591 .68019 m .5031 .67938 L .50903 .68183 L p F P
0 g
s
.899 .961 .824 r
.6064 .64589 m .59876 .65209 L .59989 .64307 L p F P
0 g
s
.899 .961 .824 r
.59989 .64307 m .6077 .63587 L .6064 .64589 L p F P
0 g
s
.818 .864 .881 r
.36433 .65422 m .37356 .65017 L .37739 .66867 L p F P
0 g
s
.818 .864 .881 r
.37739 .66867 m .3685 .67378 L .36433 .65422 L p F P
0 g
s
.281 .6 .951 r
.55322 .58585 m .56005 .58657 L .56543 .59123 L p F P
0 g
s
.223 .616 .953 r
.56005 .58657 m .55322 .58585 L .54762 .58275 L p F P
0 g
s
.46 .575 .883 r
.67582 .66717 m .66691 .66216 L .66986 .64466 L p F P
0 g
s
.46 .575 .883 r
.66068 .64072 m .66986 .64466 L .66691 .66216 L p F P
0 g
s
.672 .914 .976 r
.55731 .67989 m .54998 .67914 L .55476 .67599 L p F P
0 g
s
.672 .914 .976 r
.55476 .67599 m .56359 .67575 L .55731 .67989 L p F P
0 g
s
.544 .324 .532 r
.71935 .45069 m .71084 .45652 L .71912 .4722 L p F P
0 g
s
.544 .324 .532 r
.71018 .47734 m .71912 .4722 L .71084 .45652 L p F P
0 g
s
.807 .961 .91 r
.58632 .6651 m .57758 .66852 L .58088 .66205 L p F P
0 g
s
.807 .961 .91 r
.58088 .66205 m .59022 .65751 L .58632 .6651 L p F P
0 g
s
.772 .317 .166 r
.58251 .49834 m .58564 .50416 L .56732 .49739 L p F P
0 g
s
.772 .317 .166 r
.56732 .49739 m .56515 .49191 L .58251 .49834 L p F P
0 g
s
.406 .579 .91 r
.59496 .60464 m .60371 .6074 L .60619 .61733 L p F P
0 g
s
.72 .953 .95 r
.48508 .58772 m .49207 .58692 L .48684 .59165 L p F P
0 g
s
.72 .953 .95 r
.48684 .59165 m .47881 .5934 L .48508 .58772 L p F P
0 g
s
.544 .324 .532 r
.63341 .53265 m .62436 .53691 L .62586 .54622 L p F P
0 g
s
.058 0 .463 r
.43157 .55866 m .43242 .56824 L .42491 .58086 L p F P
0 g
s
.15 .109 .553 r
.42703 .59033 m .42491 .58086 L .43242 .56824 L p F P
0 g
s
.544 .324 .532 r
.56372 .59433 m .57133 .59663 L .57432 .59102 L p F P
0 g
s
.281 .6 .951 r
.57339 .5929 m .56543 .59123 L .56005 .58657 L p F P
0 g
s
.544 .324 .532 r
.53801 .62803 m .53603 .62042 L .5312 .62267 L p F P
0 g
s
.544 .324 .532 r
.5312 .62267 m .53219 .63073 L .53801 .62803 L p F P
0 g
s
.501 .792 .997 r
.52404 .68077 m .52294 .68435 L .51575 .68351 L p F P
0 g
s
.526 .816 .999 r
.52294 .68435 m .52404 .68077 L .529 .68075 L p F P
0 g
s
.526 .816 .999 r
.529 .68075 m .53029 .68432 L .52294 .68435 L p F P
0 g
s
.56 .839 .997 r
.53029 .68432 m .529 .68075 L .53385 .68013 L p F P
0 g
s
.56 .839 .997 r
.53385 .68013 m .53746 .6834 L .53029 .68432 L p F P
0 g
s
.544 .324 .532 r
.61666 .54962 m .6075 .55301 L .60771 .56103 L p F P
0 g
s
.544 .324 .532 r
.59853 .56351 m .60771 .56103 L .6075 .55301 L p F P
0 g
s
.818 .864 .881 r
.35508 .65829 m .36433 .65422 L .3685 .67378 L p F P
0 g
s
.818 .864 .881 r
.3685 .67378 m .3596 .67889 L .35508 .65829 L p F P
0 g
s
.544 .324 .532 r
.72786 .44484 m .71935 .45069 L .72808 .46705 L p F P
0 g
s
.544 .324 .532 r
.71912 .4722 m .72808 .46705 L .71935 .45069 L p F P
0 g
s
.544 .324 .532 r
.66573 .5029 m .65689 .50798 L .6607 .51981 L p F P
0 g
s
.544 .324 .532 r
.65158 .5241 m .6607 .51981 L .65689 .50798 L p F P
0 g
s
.46 .575 .883 r
.68475 .6722 m .67582 .66717 L .67907 .64862 L p F P
0 g
s
.46 .575 .883 r
.66986 .64466 m .67907 .64862 L .67582 .66717 L p F P
0 g
s
.544 .324 .532 r
.57133 .59663 m .56372 .59433 L .56077 .59886 L p F P
0 g
s
.486 .766 .993 r
.51917 .6802 m .51575 .68351 L .50903 .68183 L p F P
0 g
s
.501 .792 .997 r
.51575 .68351 m .51917 .6802 L .52404 .68077 L p F P
0 g
s
.985 .787 .557 r
.62729 .57979 m .62517 .58929 L .61742 .57708 L p F P
0 g
s
.985 .787 .557 r
.61742 .57708 m .61938 .56724 L .62729 .57979 L p F P
0 g
s
.598 .857 .993 r
.53746 .6834 m .53385 .68013 L .53835 .67894 L p F P
0 g
s
.598 .857 .993 r
.53835 .67894 m .54412 .68165 L .53746 .6834 L p F P
0 g
s
.544 .324 .532 r
.5437 .62479 m .54075 .61773 L .53603 .62042 L p F P
0 g
s
.544 .324 .532 r
.53603 .62042 m .53801 .62803 L .5437 .62479 L p F P
0 g
s
.502 .05 .109 r
.50518 .48818 m .5066 .48407 L .52553 .48267 L p F P
0 g
s
.381 0 .07 r
.5066 .48407 m .50518 .48818 L .48596 .49235 L p F P
0 g
s
.544 .324 .532 r
.73639 .439 m .72786 .44484 L .73706 .46189 L p F P
0 g
s
.544 .324 .532 r
.72808 .46705 m .73706 .46189 L .72786 .44484 L p F P
0 g
s
.544 .324 .532 r
.58876 .57244 m .59784 .5709 L .59853 .56351 L p F P
0 g
s
.544 .324 .532 r
.59784 .5709 m .58876 .57244 L .58739 .57904 L p F P
0 g
s
.544 .324 .532 r
.60771 .56103 m .59853 .56351 L .59784 .5709 L p F P
0 g
s
.592 .123 .11 r
.54449 .48386 m .54581 .48795 L .52547 .48668 L p F P
0 g
s
.592 .123 .11 r
.52547 .48668 m .52553 .48267 L .54449 .48386 L p F P
0 g
s
.779 .936 .933 r
.46262 .59693 m .47074 .59516 L .46611 .60253 L p F P
0 g
s
.779 .936 .933 r
.46611 .60253 m .45736 .60536 L .46262 .59693 L p F P
0 g
s
.818 .864 .881 r
.34579 .66237 m .35508 .65829 L .3596 .67889 L p F P
0 g
s
.818 .864 .881 r
.3596 .67889 m .35069 .68402 L .34579 .66237 L p F P
0 g
s
.544 .324 .532 r
.56077 .59886 m .56779 .60208 L .57133 .59663 L p F P
0 g
s
.544 .324 .532 r
.56779 .60208 m .56077 .59886 L .55742 .6032 L p F P
0 g
s
.544 .324 .532 r
.67459 .4978 m .66573 .5029 L .66984 .5155 L p F P
0 g
s
.544 .324 .532 r
.6607 .51981 m .66984 .5155 L .66573 .5029 L p F P
0 g
s
.46 .575 .883 r
.6937 .67723 m .68475 .6722 L .68831 .65258 L p F P
0 g
s
.46 .575 .883 r
.67907 .64862 m .68831 .65258 L .68475 .6722 L p F P
0 g
s
.544 .324 .532 r
.64248 .52838 m .63341 .53265 L .63508 .54281 L p F P
0 g
s
.544 .324 .532 r
.62586 .54622 m .63508 .54281 L .63341 .53265 L p F P
0 g
s
.544 .324 .532 r
.54918 .62106 m .54531 .61462 L .54075 .61773 L p F P
0 g
s
.544 .324 .532 r
.54075 .61773 m .5437 .62479 L .54918 .62106 L p F P
0 g
s
.223 .616 .953 r
.54762 .58275 m .55306 .58268 L .56005 .58657 L p F P
0 g
s
.184 .638 .941 r
.55306 .58268 m .54762 .58275 L .54101 .58044 L p F P
0 g
s
.544 .324 .532 r
.74493 .43314 m .73639 .439 L .74605 .45672 L p F P
0 g
s
.544 .324 .532 r
.73706 .46189 m .74605 .45672 L .73639 .439 L p F P
0 g
s
.179 .38 .824 r
.4449 .6367 m .4527 .64382 L .45411 .65283 L p F P
0 g
s
.276 .463 .863 r
.46262 .65815 m .45411 .65283 L .4527 .64382 L p F P
0 g
s
.544 .324 .532 r
.55742 .6032 m .56376 .60731 L .56779 .60208 L p F P
0 g
s
.544 .324 .532 r
.56376 .60731 m .55742 .6032 L .55369 .60731 L p F P
0 g
s
.502 .05 .109 r
.52553 .48267 m .52547 .48668 L .50518 .48818 L p F P
0 g
s
.544 .324 .532 r
.55439 .61686 m .54964 .61113 L .54531 .61462 L p F P
0 g
s
.544 .324 .532 r
.54531 .61462 m .54918 .62106 L .55439 .61686 L p F P
0 g
s
.482 .743 .986 r
.51463 .67906 m .50903 .68183 L .5031 .67938 L p F P
0 g
s
.486 .766 .993 r
.50903 .68183 m .51463 .67906 L .51917 .6802 L p F P
0 g
s
.147 0 .348 r
.44527 .52912 m .44404 .53779 L .43185 .54942 L p F P
0 g
s
.228 .07 .448 r
.43157 .55866 m .43185 .54942 L .44404 .53779 L p F P
0 g
s
.544 .324 .532 r
.55369 .60731 m .55927 .61226 L .56376 .60731 L p F P
0 g
s
.544 .324 .532 r
.55927 .61226 m .55369 .60731 L .54964 .61113 L p F P
0 g
s
.544 .324 .532 r
.62586 .54622 m .61666 .54962 L .61693 .55854 L p F P
0 g
s
.544 .324 .532 r
.60771 .56103 m .61693 .55854 L .61666 .54962 L p F P
0 g
s
.206 0 .206 r
.4656 .50483 m .46309 .51166 L .44746 .52116 L p F P
0 g
s
.01 w
.45302 .50306 m
.45786 .50834 L
s
.5 Mabswid
.289 .025 .329 r
.44527 .52912 m .44746 .52116 L .46309 .51166 L p F P
0 g
s
.544 .324 .532 r
.54964 .61113 m .55439 .61686 L .55927 .61226 L p F P
0 g
s
.818 .864 .881 r
.33648 .66646 m .34579 .66237 L .35069 .68402 L p F P
0 g
s
.818 .864 .881 r
.35069 .68402 m .34176 .68915 L .33648 .66646 L p F P
0 g
s
.637 .867 .985 r
.54412 .68165 m .53835 .67894 L .5423 .67724 L p F P
0 g
s
.637 .867 .985 r
.5423 .67724 m .54998 .67914 L .54412 .68165 L p F P
0 g
s
.544 .324 .532 r
.53319 .63883 m .53219 .63073 L .52632 .63285 L p F P
0 g
s
.544 .324 .532 r
.52632 .63285 m .52632 .64131 L .53319 .63883 L p F P
0 g
s
.301 .601 .95 r
.47543 .66903 m .48476 .67136 L .48949 .67612 L p F P
0 g
s
.413 .661 .962 r
.49822 .67627 m .48949 .67612 L .48476 .67136 L p F P
0 g
s
.382 .681 .977 r
.48949 .67612 m .49822 .67627 L .5031 .67938 L p F P
0 g
s
.87 .942 .862 r
.59876 .65209 m .59022 .65751 L .59118 .64958 L p F P
0 g
s
.87 .942 .862 r
.59118 .64958 m .59989 .64307 L .59876 .65209 L p F P
0 g
s
.46 .575 .883 r
.70266 .68227 m .6937 .67723 L .69758 .65656 L p F P
0 g
s
.46 .575 .883 r
.68831 .65258 m .69758 .65656 L .6937 .67723 L p F P
0 g
s
.544 .324 .532 r
.75348 .42728 m .74493 .43314 L .75506 .45154 L p F P
0 g
s
.544 .324 .532 r
.74605 .45672 m .75506 .45154 L .74493 .43314 L p F P
0 g
s
.809 .904 .908 r
.42198 .61681 m .43089 .61393 L .42835 .62609 L p F P
0 g
s
.809 .904 .908 r
.42835 .62609 m .41929 .63007 L .42198 .61681 L p F P
0 g
s
.544 .324 .532 r
.68346 .4927 m .67459 .4978 L .67901 .51119 L p F P
0 g
s
.544 .324 .532 r
.66984 .5155 m .67901 .51119 L .67459 .4978 L p F P
0 g
s
.721 .909 .96 r
.56359 .67575 m .55476 .67599 L .55823 .67232 L p F P
0 g
s
.721 .909 .96 r
.55823 .67232 m .56818 .67094 L .56359 .67575 L p F P
0 g
s
.264 .524 .911 r
.46262 .65815 m .47193 .6626 L .47543 .66903 L p F P
0 g
s
.366 .593 .933 r
.48476 .67136 m .47543 .66903 L .47193 .6626 L p F P
0 g
s
.88 .508 .335 r
.60403 .5203 m .60618 .52825 L .58982 .5187 L p F P
0 g
s
.88 .508 .335 r
.58982 .5187 m .58809 .51097 L .60403 .5203 L p F P
0 g
s
.544 .324 .532 r
.61693 .55854 m .62618 .55604 L .62586 .54622 L p F P
0 g
s
.948 .657 .453 r
.61994 .54841 m .62023 .55764 L .60764 .54617 L p F P
0 g
s
.01 w
.62009 .55302 m
.62065 .55284 L
s
.5 Mabswid
.948 .657 .453 r
.60764 .54617 m .6074 .5369 L .61994 .54841 L p F P
0 g
s
.544 .324 .532 r
.65158 .5241 m .64248 .52838 L .64433 .53939 L p F P
0 g
s
.544 .324 .532 r
.63508 .54281 m .64433 .53939 L .64248 .52838 L p F P
0 g
s
.782 .928 .931 r
.57758 .66852 m .56818 .67094 L .57084 .66567 L p F P
0 g
s
.782 .928 .931 r
.57084 .66567 m .58088 .66205 L .57758 .66852 L p F P
0 g
s
.544 .324 .532 r
.58739 .57904 m .59629 .57846 L .59784 .5709 L p F P
0 g
s
.72 .953 .95 r
.47804 .58851 m .48508 .58772 L .47881 .5934 L p F P
0 g
s
.72 .953 .95 r
.47881 .5934 m .47074 .59516 L .47804 .58851 L p F P
0 g
s
.818 .864 .881 r
.32714 .67056 m .33648 .66646 L .34176 .68915 L p F P
0 g
s
.818 .864 .881 r
.34176 .68915 m .33282 .6943 L .32714 .67056 L p F P
0 g
s
.15 .109 .553 r
.43242 .56824 m .4344 .57805 L .42703 .59033 L p F P
0 g
s
.225 .203 .622 r
.43035 .59977 m .42703 .59033 L .4344 .57805 L p F P
0 g
s
.544 .324 .532 r
.76204 .42141 m .75348 .42728 L .76409 .44635 L p F P
0 g
s
.544 .324 .532 r
.75506 .45154 m .76409 .44635 L .75348 .42728 L p F P
0 g
s
.406 .579 .91 r
.63331 .62897 m .62425 .62508 L .62133 .61294 L p F P
0 g
s
.544 .324 .532 r
.61693 .55854 m .60771 .56103 L .60695 .56935 L p F P
0 g
s
.544 .324 .532 r
.59784 .5709 m .60695 .56935 L .60771 .56103 L p F P
0 g
s
.256 .354 .773 r
.4449 .6367 m .4381 .62897 L .44045 .61806 L p F P
0 g
s
.281 .6 .951 r
.56005 .58657 m .56694 .58729 L .57339 .5929 L p F P
0 g
s
.223 .616 .953 r
.56694 .58729 m .56005 .58657 L .55306 .58268 L p F P
0 g
s
.281 .6 .951 r
.58139 .59458 m .57339 .5929 L .56694 .58729 L p F P
0 g
s
.46 .575 .883 r
.71163 .68732 m .70266 .68227 L .70687 .66055 L p F P
0 g
s
.46 .575 .883 r
.69758 .65656 m .70687 .66055 L .70266 .68227 L p F P
0 g
s
.544 .324 .532 r
.54 .63569 m .53801 .62803 L .53219 .63073 L p F P
0 g
s
.544 .324 .532 r
.53219 .63073 m .53319 .63883 L .54 .63569 L p F P
0 g
s
.544 .324 .532 r
.60695 .56935 m .59784 .5709 L .59629 .57846 L p F P
0 g
s
.01 w
.56227 .57153 m
.61644 .55419 L
s
.5 Mabswid
.46 .075 .221 r
.4837 .49785 m .48596 .49235 L .50518 .48818 L p F P
0 g
s
.314 0 .159 r
.48596 .49235 m .4837 .49785 L .4656 .50483 L p F P
0 g
s
.544 .324 .532 r
.69235 .48759 m .68346 .4927 L .6882 .50686 L p F P
0 g
s
.544 .324 .532 r
.67901 .51119 m .6882 .50686 L .68346 .4927 L p F P
0 g
s
.488 .721 .974 r
.51063 .6774 m .5031 .67938 L .49822 .67627 L p F P
0 g
s
.482 .743 .986 r
.5031 .67938 m .51063 .6774 L .51463 .67906 L p F P
0 g
s
.714 .283 .225 r
.56515 .49191 m .56732 .49739 L .5469 .49322 L p F P
0 g
s
.714 .283 .225 r
.5469 .49322 m .54581 .48795 L .56515 .49191 L p F P
0 g
s
.544 .324 .532 r
.77062 .41553 m .76204 .42141 L .77314 .44115 L p F P
0 g
s
.544 .324 .532 r
.76409 .44635 m .77314 .44115 L .76204 .42141 L p F P
0 g
s
.544 .324 .532 r
.63508 .54281 m .62586 .54622 L .62618 .55604 L p F P
0 g
s
.01 w
.62237 .55229 m
.62536 .55133 L
s
.62065 .55284 m
.62237 .55229 L
s
.5 Mabswid
.389 .064 .289 r
.46309 .51166 m .4656 .50483 L .4837 .49785 L p F P
0 g
s
.932 .901 .772 r
.61449 .62807 m .6077 .63587 L .60517 .62586 L p F P
0 g
s
.932 .901 .772 r
.60517 .62586 m .61181 .61717 L .61449 .62807 L p F P
0 g
s
.818 .864 .881 r
.31777 .67468 m .32714 .67056 L .33282 .6943 L p F P
0 g
s
.818 .864 .881 r
.33282 .6943 m .32386 .69945 L .31777 .67468 L p F P
0 g
s
.673 .87 .973 r
.54998 .67914 m .5423 .67724 L .54552 .67511 L p F P
0 g
s
.673 .87 .973 r
.54552 .67511 m .55476 .67599 L .54998 .67914 L p F P
0 g
s
.544 .324 .532 r
.57899 .59894 m .57133 .59663 L .56779 .60208 L p F P
0 g
s
.809 .904 .908 r
.41304 .61971 m .42198 .61681 L .41929 .63007 L p F P
0 g
s
.809 .904 .908 r
.41929 .63007 m .4102 .63407 L .41304 .61971 L p F P
0 g
s
.805 .404 .293 r
.58564 .50416 m .58809 .51097 L .56902 .50395 L p F P
0 g
s
.805 .404 .293 r
.56902 .50395 m .56732 .49739 L .58564 .50416 L p F P
0 g
s
.544 .324 .532 r
.54666 .63191 m .5437 .62479 L .53801 .62803 L p F P
0 g
s
.544 .324 .532 r
.53801 .62803 m .54 .63569 L .54666 .63191 L p F P
0 g
s
.46 .575 .883 r
.72062 .69238 m .71163 .68732 L .7162 .66455 L p F P
0 g
s
.46 .575 .883 r
.70687 .66055 m .7162 .66455 L .71163 .68732 L p F P
0 g
s
.544 .324 .532 r
.6607 .51981 m .65158 .5241 L .65361 .53595 L p F P
0 g
s
.544 .324 .532 r
.64433 .53939 m .65361 .53595 L .65158 .5241 L p F P
0 g
s
.544 .324 .532 r
.77314 .44115 m .7822 .43594 L .77062 .41553 L p F P
0 g
s
.276 .463 .863 r
.4527 .64382 m .46142 .65024 L .46262 .65815 L p F P
0 g
s
.357 .531 .89 r
.47193 .6626 m .46262 .65815 L .46142 .65024 L p F P
0 g
s
.544 .324 .532 r
.70126 .48247 m .69235 .48759 L .69741 .50253 L p F P
0 g
s
.544 .324 .532 r
.6882 .50686 m .69741 .50253 L .69235 .48759 L p F P
0 g
s
.544 .324 .532 r
.56779 .60208 m .57486 .60532 L .57899 .59894 L p F P
0 g
s
.544 .324 .532 r
.57486 .60532 m .56779 .60208 L .56376 .60731 L p F P
0 g
s
.818 .864 .881 r
.30838 .67881 m .31777 .67468 L .32386 .69945 L p F P
0 g
s
.818 .864 .881 r
.32386 .69945 m .31489 .7046 L .30838 .67881 L p F P
0 g
s
.406 .579 .91 r
.64241 .63288 m .63331 .62897 L .6302 .61574 L p F P
0 g
s
.406 .579 .91 r
.62133 .61294 m .6302 .61574 L .63331 .62897 L p F P
0 g
s
.544 .324 .532 r
.55308 .62753 m .54918 .62106 L .5437 .62479 L p F P
0 g
s
.544 .324 .532 r
.5437 .62479 m .54666 .63191 L .55308 .62753 L p F P
0 g
s
.838 .919 .888 r
.59022 .65751 m .58088 .66205 L .58165 .65531 L p F P
0 g
s
.838 .919 .888 r
.58165 .65531 m .59118 .64958 L .59022 .65751 L p F P
0 g
s
.544 .324 .532 r
.5342 .64699 m .53319 .63883 L .52632 .64131 L p F P
0 g
s
.544 .324 .532 r
.52632 .64131 m .52632 .64981 L .5342 .64699 L p F P
0 g
s
.46 .575 .883 r
.72963 .69745 m .72062 .69238 L .72555 .66857 L p F P
0 g
s
.46 .575 .883 r
.7162 .66455 m .72555 .66857 L .72062 .69238 L p F P
0 g
s
.544 .324 .532 r
.62618 .55604 m .61693 .55854 L .61611 .5678 L p F P
0 g
s
.544 .324 .532 r
.60695 .56935 m .61611 .5678 L .61693 .55854 L p F P
0 g
s
.544 .324 .532 r
.56376 .60731 m .57014 .61145 L .57486 .60532 L p F P
0 g
s
.544 .324 .532 r
.57014 .61145 m .56376 .60731 L .55927 .61226 L p F P
0 g
s
.228 .07 .448 r
.44404 .53779 m .44379 .54705 L .43157 .55866 L p F P
0 g
s
.291 .161 .525 r
.43242 .56824 m .43157 .55866 L .44379 .54705 L p F P
0 g
s
.544 .324 .532 r
.55918 .62262 m .55439 .61686 L .54918 .62106 L p F P
0 g
s
.544 .324 .532 r
.54918 .62106 m .55308 .62753 L .55918 .62262 L p F P
0 g
s
.58 .786 .977 r
.52516 .67598 m .52404 .68077 L .51917 .6802 L p F P
0 g
s
.594 .799 .978 r
.52404 .68077 m .52516 .67598 L .52767 .67597 L p F P
0 g
s
.594 .799 .978 r
.52767 .67597 m .529 .68075 L .52404 .68077 L p F P
0 g
s
.61 .81 .977 r
.529 .68075 m .52767 .67597 L .53012 .67566 L p F P
0 g
s
.61 .81 .977 r
.53012 .67566 m .53385 .68013 L .529 .68075 L p F P
0 g
s
.544 .324 .532 r
.55927 .61226 m .56489 .61724 L .57014 .61145 L p F P
0 g
s
.544 .324 .532 r
.56489 .61724 m .55927 .61226 L .55439 .61686 L p F P
0 g
s
.544 .324 .532 r
.64433 .53939 m .63508 .54281 L .63546 .55352 L p F P
0 g
s
.544 .324 .532 r
.62618 .55604 m .63546 .55352 L .63508 .54281 L p F P
0 g
s
.01 w
.62717 .55075 m
.63032 .54974 L
s
.62536 .55133 m
.62717 .55075 L
s
.5 Mabswid
.544 .324 .532 r
.59629 .57846 m .60522 .57787 L .60695 .56935 L p F P
0 g
s
.544 .324 .532 r
.55439 .61686 m .55918 .62262 L .56489 .61724 L p F P
0 g
s
.366 .593 .933 r
.47193 .6626 m .48193 .66612 L .48476 .67136 L p F P
0 g
s
.449 .646 .942 r
.49463 .67264 m .48476 .67136 L .48193 .66612 L p F P
0 g
s
.413 .661 .962 r
.48476 .67136 m .49463 .67264 L .49822 .67627 L p F P
0 g
s
.818 .864 .881 r
.29895 .68295 m .30838 .67881 L .31489 .7046 L p F P
0 g
s
.818 .864 .881 r
.31489 .7046 m .3059 .70977 L .29895 .68295 L p F P
0 g
s
.544 .324 .532 r
.71018 .47734 m .70126 .48247 L .70665 .49818 L p F P
0 g
s
.544 .324 .532 r
.69741 .50253 m .70665 .49818 L .70126 .48247 L p F P
0 g
s
.256 .354 .773 r
.44045 .61806 m .4471 .62668 L .4449 .6367 L p F P
0 g
s
.323 .425 .811 r
.4527 .64382 m .4449 .6367 L .4471 .62668 L p F P
0 g
s
.809 .904 .908 r
.40406 .62262 m .41304 .61971 L .4102 .63407 L p F P
0 g
s
.809 .904 .908 r
.4102 .63407 m .40108 .63807 L .40406 .62262 L p F P
0 g
s
.544 .324 .532 r
.66984 .5155 m .6607 .51981 L .66293 .53251 L p F P
0 g
s
.544 .324 .532 r
.65361 .53595 m .66293 .53251 L .6607 .51981 L p F P
0 g
s
.571 .772 .974 r
.52271 .6757 m .51917 .6802 L .51463 .67906 L p F P
0 g
s
.58 .786 .977 r
.51917 .6802 m .52271 .6757 L .52516 .67598 L p F P
0 g
s
.544 .324 .532 r
.61611 .5678 m .60695 .56935 L .60522 .57787 L p F P
0 g
s
.225 .203 .622 r
.4344 .57805 m .4375 .58796 L .43035 .59977 L p F P
0 g
s
.629 .819 .973 r
.53385 .68013 m .53012 .67566 L .53239 .67506 L p F P
0 g
s
.629 .819 .973 r
.53239 .67506 m .53835 .67894 L .53385 .68013 L p F P
0 g
s
.5 .703 .96 r
.50734 .6753 m .49822 .67627 L .49463 .67264 L p F P
0 g
s
.488 .721 .974 r
.49822 .67627 m .50734 .6753 L .51063 .6774 L p F P
0 g
s
.753 .891 .94 r
.56818 .67094 m .55823 .67232 L .56023 .66831 L p F P
0 g
s
.753 .891 .94 r
.56023 .66831 m .57084 .66567 L .56818 .67094 L p F P
0 g
s
.289 .025 .329 r
.46309 .51166 m .46133 .5194 L .44527 .52912 L p F P
0 g
s
.351 .123 .422 r
.44404 .53779 m .44527 .52912 L .46133 .5194 L p F P
0 g
s
.544 .324 .532 r
.61611 .5678 m .6253 .56624 L .62618 .55604 L p F P
0 g
s
.942 .691 .528 r
.62023 .55764 m .61938 .56724 L .60691 .55593 L p F P
0 g
s
.942 .691 .528 r
.60691 .55593 m .60764 .54617 L .62023 .55764 L p F P
0 g
s
.702 .865 .959 r
.55476 .67599 m .54552 .67511 L .54785 .67263 L p F P
0 g
s
.702 .865 .959 r
.54785 .67263 m .55823 .67232 L .55476 .67599 L p F P
0 g
s
.564 .167 .248 r
.50399 .49346 m .50518 .48818 L .52547 .48668 L p F P
0 g
s
.46 .075 .221 r
.50518 .48818 m .50399 .49346 L .4837 .49785 L p F P
0 g
s
.46 .575 .883 r
.73865 .70253 m .72963 .69745 L .73493 .6726 L p F P
0 g
s
.46 .575 .883 r
.72555 .66857 m .73493 .6726 L .72963 .69745 L p F P
0 g
s
.645 .234 .249 r
.54581 .48795 m .5469 .49322 L .52542 .49189 L p F P
0 g
s
.645 .234 .249 r
.52542 .49189 m .52547 .48668 L .54581 .48795 L p F P
0 g
s
.904 .893 .809 r
.6077 .63587 m .59989 .64307 L .59757 .63407 L p F P
0 g
s
.904 .893 .809 r
.59757 .63407 m .60517 .62586 L .6077 .63587 L p F P
0 g
s
.281 .6 .951 r
.58943 .59626 m .58139 .59458 L .57387 .58801 L p F P
0 g
s
.281 .6 .951 r
.56694 .58729 m .57387 .58801 L .58139 .59458 L p F P
0 g
s
.888 .561 .426 r
.60618 .52825 m .6074 .5369 L .59079 .52725 L p F P
0 g
s
.888 .561 .426 r
.59079 .52725 m .58982 .5187 L .60618 .52825 L p F P
0 g
s
.544 .324 .532 r
.542 .64339 m .54 .63569 L .53319 .63883 L p F P
0 g
s
.544 .324 .532 r
.53319 .63883 m .5342 .64699 L .542 .64339 L p F P
0 g
s
.818 .864 .881 r
.2895 .6871 m .29895 .68295 L .3059 .70977 L p F P
0 g
s
.818 .864 .881 r
.3059 .70977 m .2969 .71495 L .2895 .6871 L p F P
0 g
s
.406 .579 .91 r
.65153 .63679 m .64241 .63288 L .63911 .61854 L p F P
0 g
s
.406 .579 .91 r
.6302 .61574 m .63911 .61854 L .64241 .63288 L p F P
0 g
s
.566 .757 .968 r
.52042 .67512 m .51463 .67906 L .51063 .6774 L p F P
0 g
s
.571 .772 .974 r
.51463 .67906 m .52042 .67512 L .52271 .6757 L p F P
0 g
s
.648 .824 .968 r
.53835 .67894 m .53239 .67506 L .53438 .6742 L p F P
0 g
s
.648 .824 .968 r
.53438 .6742 m .5423 .67724 L .53835 .67894 L p F P
0 g
s
.544 .324 .532 r
.71912 .4722 m .71018 .47734 L .71592 .49382 L p F P
0 g
s
.544 .324 .532 r
.70665 .49818 m .71592 .49382 L .71018 .47734 L p F P
0 g
s
.357 .531 .89 r
.46142 .65024 m .47094 .65587 L .47193 .6626 L p F P
0 g
s
.426 .587 .908 r
.48193 .66612 m .47193 .6626 L .47094 .65587 L p F P
0 g
s
.564 .167 .248 r
.52547 .48668 m .52542 .49189 L .50399 .49346 L p F P
0 g
s
.46 .575 .883 r
.74769 .70761 m .73865 .70253 L .74434 .67664 L p F P
0 g
s
.46 .575 .883 r
.73493 .6726 m .74434 .67664 L .73865 .70253 L p F P
0 g
s
.544 .324 .532 r
.67901 .51119 m .66984 .5155 L .67227 .52905 L p F P
0 g
s
.544 .324 .532 r
.66293 .53251 m .67227 .52905 L .66984 .5155 L p F P
0 g
s
.544 .324 .532 r
.58669 .60126 m .57899 .59894 L .57486 .60532 L p F P
0 g
s
.544 .324 .532 r
.65361 .53595 m .64433 .53939 L .64478 .551 L p F P
0 g
s
.544 .324 .532 r
.63546 .55352 m .64478 .551 L .64433 .53939 L p F P
0 g
s
.01 w
.63032 .54974 m
.64158 .54614 L
s
.5 Mabswid
.544 .324 .532 r
.63546 .55352 m .62618 .55604 L .6253 .56624 L p F P
0 g
s
.809 .904 .908 r
.39504 .62553 m .40406 .62262 L .40108 .63807 L p F P
0 g
s
.809 .904 .908 r
.40108 .63807 m .39193 .64209 L .39504 .62553 L p F P
0 g
s
.818 .864 .881 r
.28002 .69127 m .2895 .6871 L .2969 .71495 L p F P
0 g
s
.818 .864 .881 r
.2969 .71495 m .28788 .72013 L .28002 .69127 L p F P
0 g
s
.805 .893 .906 r
.58088 .66205 m .57084 .66567 L .57144 .66018 L p F P
0 g
s
.805 .893 .906 r
.57144 .66018 m .58165 .65531 L .58088 .66205 L p F P
0 g
s
.544 .324 .532 r
.54963 .63906 m .54666 .63191 L .54 .63569 L p F P
0 g
s
.544 .324 .532 r
.54 .63569 m .542 .64339 L .54963 .63906 L p F P
0 g
s
.565 .744 .961 r
.5184 .67428 m .51063 .6774 L .50734 .6753 L p F P
0 g
s
.566 .757 .968 r
.51063 .6774 m .5184 .67428 L .52042 .67512 L p F P
0 g
s
.544 .324 .532 r
.72808 .46705 m .71912 .4722 L .7252 .48945 L p F P
0 g
s
.544 .324 .532 r
.71592 .49382 m .7252 .48945 L .71912 .4722 L p F P
0 g
s
.666 .825 .96 r
.5423 .67724 m .53438 .6742 L .536 .67312 L p F P
0 g
s
.666 .825 .96 r
.536 .67312 m .54552 .67511 L .5423 .67724 L p F P
0 g
s
.323 .425 .811 r
.4471 .62668 m .45474 .6348 L .4527 .64382 L p F P
0 g
s
.381 .485 .841 r
.46142 .65024 m .4527 .64382 L .45474 .6348 L p F P
0 g
s
.46 .575 .883 r
.75674 .71271 m .74769 .70761 L .75379 .68069 L p F P
0 g
s
.46 .575 .883 r
.74434 .67664 m .75379 .68069 L .74769 .70761 L p F P
0 g
s
.389 .064 .289 r
.4837 .49785 m .48194 .50443 L .46309 .51166 L p F P
0 g
s
.442 .157 .384 r
.46133 .5194 m .46309 .51166 L .48194 .50443 L p F P
0 g
s
.544 .324 .532 r
.57486 .60532 m .58196 .60858 L .58669 .60126 L p F P
0 g
s
.544 .324 .532 r
.58196 .60858 m .57486 .60532 L .57014 .61145 L p F P
0 g
s
.544 .324 .532 r
.53521 .65519 m .5342 .64699 L .52632 .64981 L p F P
0 g
s
.544 .324 .532 r
.52632 .64981 m .52632 .65836 L .53521 .65519 L p F P
0 g
s
.544 .324 .532 r
.6253 .56624 m .61611 .5678 L .6142 .57729 L p F P
0 g
s
.544 .324 .532 r
.60522 .57787 m .6142 .57729 L .61611 .5678 L p F P
0 g
s
.511 .173 .331 r
.48194 .50443 m .4837 .49785 L .50399 .49346 L p F P
0 g
s
.406 .579 .91 r
.66068 .64072 m .65153 .63679 L .64806 .62136 L p F P
0 g
s
.406 .579 .91 r
.63911 .61854 m .64806 .62136 L .65153 .63679 L p F P
0 g
s
.544 .324 .532 r
.6142 .57729 m .60522 .57787 L .60254 .5865 L p F P
0 g
s
.818 .864 .881 r
.27051 .69545 m .28002 .69127 L .28788 .72013 L p F P
0 g
s
.818 .864 .881 r
.28788 .72013 m .27886 .72532 L .27051 .69545 L p F P
0 g
s
.544 .324 .532 r
.557 .63405 m .55308 .62753 L .54666 .63191 L p F P
0 g
s
.544 .324 .532 r
.54666 .63191 m .54963 .63906 L .557 .63405 L p F P
0 g
s
.291 .161 .525 r
.44379 .54705 m .44453 .5568 L .43242 .56824 L p F P
0 g
s
.342 .235 .585 r
.4344 .57805 m .43242 .56824 L .44453 .5568 L p F P
0 g
s
.449 .646 .942 r
.48193 .66612 m .4925 .66865 L .49463 .67264 L p F P
0 g
s
.518 .688 .944 r
.50494 .67285 m .49463 .67264 L .4925 .66865 L p F P
0 g
s
.5 .703 .96 r
.49463 .67264 m .50494 .67285 L .50734 .6753 L p F P
0 g
s
.873 .882 .838 r
.59989 .64307 m .59118 .64958 L .58909 .64168 L p F P
0 g
s
.873 .882 .838 r
.58909 .64168 m .59757 .63407 L .59989 .64307 L p F P
0 g
s
.743 .363 .333 r
.56732 .49739 m .56902 .50395 L .54776 .49962 L p F P
0 g
s
.743 .363 .333 r
.54776 .49962 m .5469 .49322 L .56732 .49739 L p F P
0 g
s
.82 .467 .387 r
.58809 .51097 m .58982 .5187 L .57022 .51151 L p F P
0 g
s
.82 .467 .387 r
.57022 .51151 m .56902 .50395 L .58809 .51097 L p F P
0 g
s
.544 .324 .532 r
.6882 .50686 m .67901 .51119 L .68164 .52559 L p F P
0 g
s
.544 .324 .532 r
.67227 .52905 m .68164 .52559 L .67901 .51119 L p F P
0 g
s
.724 .853 .943 r
.55823 .67232 m .54785 .67263 L .54918 .66993 L p F P
0 g
s
.724 .853 .943 r
.54918 .66993 m .56023 .66831 L .55823 .67232 L p F P
0 g
s
.544 .324 .532 r
.57014 .61145 m .57656 .61561 L .58196 .60858 L p F P
0 g
s
.544 .324 .532 r
.57656 .61561 m .57014 .61145 L .56489 .61724 L p F P
0 g
s
.544 .324 .532 r
.73706 .46189 m .72808 .46705 L .73451 .48507 L p F P
0 g
s
.544 .324 .532 r
.7252 .48945 m .73451 .48507 L .72808 .46705 L p F P
0 g
s
.544 .324 .532 r
.564 .62843 m .55918 .62262 L .55308 .62753 L p F P
0 g
s
.544 .324 .532 r
.55308 .62753 m .557 .63405 L .564 .62843 L p F P
0 g
s
.46 .575 .883 r
.76581 .71781 m .75674 .71271 L .76326 .68476 L p F P
0 g
s
.46 .575 .883 r
.75379 .68069 m .76326 .68476 L .75674 .71271 L p F P
0 g
s
.809 .904 .908 r
.38598 .62847 m .39504 .62553 L .39193 .64209 L p F P
0 g
s
.809 .904 .908 r
.39193 .64209 m .38276 .64612 L .38598 .62847 L p F P
0 g
s
.544 .324 .532 r
.6142 .57729 m .62322 .5767 L .6253 .56624 L p F P
0 g
s
.932 .715 .587 r
.61938 .56724 m .61742 .57708 L .6052 .56607 L p F P
0 g
s
.932 .715 .587 r
.6052 .56607 m .60691 .55593 L .61938 .56724 L p F P
0 g
s
.544 .324 .532 r
.56489 .61724 m .57054 .62225 L .57656 .61561 L p F P
0 g
s
.544 .324 .532 r
.57054 .62225 m .56489 .61724 L .55918 .62262 L p F P
0 g
s
.544 .324 .532 r
.66293 .53251 m .65361 .53595 L .65414 .54847 L p F P
0 g
s
.544 .324 .532 r
.64478 .551 m .65414 .54847 L .65361 .53595 L p F P
0 g
s
.01 w
.64158 .54614 m
.6541 .54213 L
s
.5 Mabswid
.544 .324 .532 r
.55918 .62262 m .564 .62843 L .57054 .62225 L p F P
0 g
s
.818 .864 .881 r
.26097 .69964 m .27051 .69545 L .27886 .72532 L p F P
0 g
s
.818 .864 .881 r
.27886 .72532 m .26981 .73052 L .26097 .69964 L p F P
0 g
s
.569 .732 .952 r
.51675 .67322 m .50734 .6753 L .50494 .67285 L p F P
0 g
s
.565 .744 .961 r
.50734 .6753 m .51675 .67322 L .5184 .67428 L p F P
0 g
s
.426 .587 .908 r
.47094 .65587 m .48116 .66064 L .48193 .66612 L p F P
0 g
s
.485 .635 .92 r
.4925 .66865 m .48193 .66612 L .48116 .66064 L p F P
0 g
s
.681 .822 .951 r
.54552 .67511 m .536 .67312 L .53717 .67187 L p F P
0 g
s
.681 .822 .951 r
.53717 .67187 m .54785 .67263 L .54552 .67511 L p F P
0 g
s
.544 .324 .532 r
.64478 .551 m .63546 .55352 L .63453 .56467 L p F P
0 g
s
.544 .324 .532 r
.6253 .56624 m .63453 .56467 L .63546 .55352 L p F P
0 g
s
.351 .123 .422 r
.46133 .5194 m .46034 .52797 L .44404 .53779 L p F P
0 g
s
.397 .201 .493 r
.44379 .54705 m .44404 .53779 L .46034 .52797 L p F P
0 g
s
.771 .865 .919 r
.57084 .66567 m .56023 .66831 L .56066 .66414 L p F P
0 g
s
.771 .865 .919 r
.56066 .66414 m .57144 .66018 L .57084 .66567 L p F P
0 g
s
.544 .324 .532 r
.54402 .65114 m .542 .64339 L .5342 .64699 L p F P
0 g
s
.544 .324 .532 r
.5342 .64699 m .53521 .65519 L .54402 .65114 L p F P
0 g
s
.544 .324 .532 r
.74605 .45672 m .73706 .46189 L .74385 .48068 L p F P
0 g
s
.544 .324 .532 r
.73451 .48507 m .74385 .48068 L .73706 .46189 L p F P
0 g
s
.406 .579 .91 r
.66986 .64466 m .66068 .64072 L .65705 .62419 L p F P
0 g
s
.406 .579 .91 r
.64806 .62136 m .65705 .62419 L .66068 .64072 L p F P
0 g
s
.46 .575 .883 r
.77489 .72292 m .76581 .71781 L .77276 .68884 L p F P
0 g
s
.46 .575 .883 r
.76326 .68476 m .77276 .68884 L .76581 .71781 L p F P
0 g
s
.381 .485 .841 r
.45474 .6348 m .46326 .64232 L .46142 .65024 L p F P
0 g
s
.433 .538 .864 r
.47094 .65587 m .46142 .65024 L .46326 .64232 L p F P
0 g
s
.544 .324 .532 r
.69741 .50253 m .6882 .50686 L .69104 .52211 L p F P
0 g
s
.544 .324 .532 r
.68164 .52559 m .69104 .52211 L .6882 .50686 L p F P
0 g
s
.887 .6 .496 r
.6074 .5369 m .60764 .54617 L .59099 .53654 L p F P
0 g
s
.887 .6 .496 r
.59099 .53654 m .59079 .52725 L .6074 .5369 L p F P
0 g
s
.544 .324 .532 r
.60254 .5865 m .61123 .58689 L .6142 .57729 L p F P
0 g
s
.63 .77 .947 r
.52632 .67003 m .52516 .67598 L .52271 .6757 L closepath p F P
0 g
s
.634 .774 .947 r
.52632 .67003 m .52767 .67597 L .52516 .67598 L closepath p F P
0 g
s
.639 .777 .947 r
.52632 .67003 m .53012 .67566 L .52767 .67597 L closepath p F P
0 g
s
.842 .869 .862 r
.59118 .64958 m .58165 .65531 L .57983 .6486 L p F P
0 g
s
.842 .869 .862 r
.57983 .6486 m .58909 .64168 L .59118 .64958 L p F P
0 g
s
.544 .324 .532 r
.59444 .6036 m .58669 .60126 L .58196 .60858 L p F P
0 g
s
.544 .324 .532 r
.63453 .56467 m .6253 .56624 L .62322 .5767 L p F P
0 g
s
.385 .405 .759 r
.4471 .62668 m .44045 .61806 L .4469 .60762 L p F P
0 g
s
.627 .766 .946 r
.52632 .67003 m .52271 .6757 L .52042 .67512 L closepath p F P
0 g
s
.644 .779 .946 r
.52632 .67003 m .53239 .67506 L .53012 .67566 L closepath p F P
0 g
s
.809 .904 .908 r
.37688 .63141 m .38598 .62847 L .38276 .64612 L p F P
0 g
s
.809 .904 .908 r
.38276 .64612 m .37356 .65017 L .37688 .63141 L p F P
0 g
s
.779 .936 .933 r
.42969 .60411 m .43799 .6023 L .43089 .61393 L p F P
0 g
s
.779 .936 .933 r
.43089 .61393 m .42198 .61681 L .42969 .60411 L p F P
0 g
s
.544 .324 .532 r
.67227 .52905 m .66293 .53251 L .66353 .54593 L p F P
0 g
s
.544 .324 .532 r
.65414 .54847 m .66353 .54593 L .66293 .53251 L p F P
0 g
s
.01 w
.6541 .54213 m
.65875 .54064 L
s
.65875 .54064 m
.66291 .53931 L
s
.5 Mabswid
.544 .324 .532 r
.55263 .64626 m .54963 .63906 L .542 .64339 L p F P
0 g
s
.544 .324 .532 r
.542 .64339 m .54402 .65114 L .55263 .64626 L p F P
0 g
s
.46 .575 .883 r
.78399 .72804 m .77489 .72292 L .78229 .69293 L p F P
0 g
s
.46 .575 .883 r
.77276 .68884 m .78229 .69293 L .77489 .72292 L p F P
0 g
s
.544 .324 .532 r
.62322 .5767 m .6142 .57729 L .61123 .58689 L p F P
0 g
s
.602 .252 .349 r
.50306 .49987 m .50399 .49346 L .52542 .49189 L p F P
0 g
s
.511 .173 .331 r
.50399 .49346 m .50306 .49987 L .48194 .50443 L p F P
0 g
s
.518 .688 .944 r
.4925 .66865 m .50352 .67016 L .50494 .67285 L p F P
0 g
s
.575 .721 .942 r
.51554 .67198 m .50494 .67285 L .50352 .67016 L p F P
0 g
s
.569 .732 .952 r
.50494 .67285 m .51554 .67198 L .51675 .67322 L p F P
0 g
s
.544 .324 .532 r
.75506 .45154 m .74605 .45672 L .75321 .47627 L p F P
0 g
s
.544 .324 .532 r
.74385 .48068 m .75321 .47627 L .74605 .45672 L p F P
0 g
s
.625 .761 .944 r
.52632 .67003 m .52042 .67512 L .5184 .67428 L closepath p F P
0 g
s
.649 .781 .944 r
.52632 .67003 m .53438 .6742 L .53239 .67506 L closepath p F P
0 g
s
.544 .324 .532 r
.53622 .66344 m .53521 .65519 L .52632 .65836 L p F P
0 g
s
.544 .324 .532 r
.52632 .65836 m .52632 .66695 L .53622 .66344 L p F P
0 g
s
.677 .313 .35 r
.5469 .49322 m .54776 .49962 L .52539 .49823 L p F P
0 g
s
.677 .313 .35 r
.52539 .49823 m .52542 .49189 L .5469 .49322 L p F P
0 g
s
.693 .816 .941 r
.54785 .67263 m .53717 .67187 L .53783 .67051 L p F P
0 g
s
.693 .816 .941 r
.53783 .67051 m .54918 .66993 L .54785 .67263 L p F P
0 g
s
.342 .235 .585 r
.44453 .5568 m .44627 .56692 L .4344 .57805 L p F P
0 g
s
.384 .298 .635 r
.4375 .58796 m .4344 .57805 L .44627 .56692 L p F P
0 g
s
.907 .827 .757 r
.61181 .61717 m .60517 .62586 L .59888 .61635 L p F P
0 g
s
.907 .827 .757 r
.59888 .61635 m .60503 .6068 L .61181 .61717 L p F P
0 g
s
.485 .635 .92 r
.48116 .66064 m .49195 .66449 L .4925 .66865 L p F P
0 g
s
.538 .676 .928 r
.50352 .67016 m .4925 .66865 L .49195 .66449 L p F P
0 g
s
.544 .324 .532 r
.70665 .49818 m .69741 .50253 L .70047 .51862 L p F P
0 g
s
.544 .324 .532 r
.69104 .52211 m .70047 .51862 L .69741 .50253 L p F P
0 g
s
.737 .837 .926 r
.56023 .66831 m .54918 .66993 L .54945 .66712 L p F P
0 g
s
.737 .837 .926 r
.54945 .66712 m .56066 .66414 L .56023 .66831 L p F P
0 g
s
.544 .324 .532 r
.65414 .54847 m .64478 .551 L .6438 .56309 L p F P
0 g
s
.544 .324 .532 r
.63453 .56467 m .6438 .56309 L .64478 .551 L p F P
0 g
s
.544 .324 .532 r
.58196 .60858 m .58911 .61187 L .59444 .6036 L p F P
0 g
s
.544 .324 .532 r
.58911 .61187 m .58196 .60858 L .57656 .61561 L p F P
0 g
s
.624 .756 .942 r
.52632 .67003 m .5184 .67428 L .51675 .67322 L closepath p F P
0 g
s
.406 .579 .91 r
.67907 .64862 m .66986 .64466 L .66608 .62703 L p F P
0 g
s
.406 .579 .91 r
.65705 .62419 m .66608 .62703 L .66986 .64466 L p F P
0 g
s
.654 .781 .941 r
.52632 .67003 m .536 .67312 L .53438 .6742 L closepath p F P
0 g
s
.433 .538 .864 r
.46326 .64232 m .47255 .64915 L .47094 .65587 L p F P
0 g
s
.478 .586 .883 r
.48116 .66064 m .47094 .65587 L .47255 .64915 L p F P
0 g
s
.544 .324 .532 r
.56094 .64061 m .557 .63405 L .54963 .63906 L p F P
0 g
s
.544 .324 .532 r
.54963 .63906 m .55263 .64626 L .56094 .64061 L p F P
0 g
s
.46 .575 .883 r
.78229 .69293 m .79185 .69703 L .78399 .72804 L p F P
0 g
s
.544 .324 .532 r
.61123 .58689 m .61997 .58729 L .62322 .5767 L p F P
0 g
s
.919 .733 .635 r
.61742 .57708 m .61435 .58703 L .60252 .57646 L p F P
0 g
s
.919 .733 .635 r
.60252 .57646 m .6052 .56607 L .61742 .57708 L p F P
0 g
s
.602 .252 .349 r
.52542 .49189 m .52539 .49823 L .50306 .49987 L p F P
0 g
s
.544 .324 .532 r
.76409 .44635 m .75506 .45154 L .76259 .47186 L p F P
0 g
s
.544 .324 .532 r
.75321 .47627 m .76259 .47186 L .75506 .45154 L p F P
0 g
s
.81 .854 .881 r
.58165 .65531 m .57144 .66018 L .56992 .65474 L p F P
0 g
s
.81 .854 .881 r
.56992 .65474 m .57983 .6486 L .58165 .65531 L p F P
0 g
s
.442 .157 .384 r
.48194 .50443 m .4807 .512 L .46133 .5194 L p F P
0 g
s
.48 .23 .457 r
.46034 .52797 m .46133 .5194 L .4807 .512 L p F P
0 g
s
.544 .324 .532 r
.57656 .61561 m .58302 .6198 L .58911 .61187 L p F P
0 g
s
.544 .324 .532 r
.58302 .6198 m .57656 .61561 L .57054 .62225 L p F P
0 g
s
.809 .904 .908 r
.36774 .63437 m .37688 .63141 L .37356 .65017 L p F P
0 g
s
.809 .904 .908 r
.37356 .65017 m .36433 .65422 L .36774 .63437 L p F P
0 g
s
.624 .752 .939 r
.52632 .67003 m .51675 .67322 L .51554 .67198 L closepath p F P
0 g
s
.544 .324 .532 r
.56884 .63426 m .564 .62843 L .557 .63405 L p F P
0 g
s
.544 .324 .532 r
.557 .63405 m .56094 .64061 L .56884 .63426 L p F P
0 g
s
.659 .78 .938 r
.52632 .67003 m .53717 .67187 L .536 .67312 L closepath p F P
0 g
s
.385 .405 .759 r
.4469 .60762 m .45309 .61711 L .4471 .62668 L p F P
0 g
s
.425 .457 .79 r
.45474 .6348 m .4471 .62668 L .45309 .61711 L p F P
0 g
s
.826 .513 .459 r
.58982 .5187 m .59079 .52725 L .57089 .51999 L p F P
0 g
s
.826 .513 .459 r
.57089 .51999 m .57022 .51151 L .58982 .5187 L p F P
0 g
s
.544 .324 .532 r
.57054 .62225 m .57623 .6273 L .58302 .6198 L p F P
0 g
s
.544 .324 .532 r
.57623 .6273 m .57054 .62225 L .564 .62843 L p F P
0 g
s
.544 .324 .532 r
.68164 .52559 m .67227 .52905 L .67295 .54339 L p F P
0 g
s
.544 .324 .532 r
.66353 .54593 m .67295 .54339 L .67227 .52905 L p F P
0 g
s
.01 w
.66291 .53931 m
.6691 .53732 L
s
.5 Mabswid
.544 .324 .532 r
.564 .62843 m .56884 .63426 L .57623 .6273 L p F P
0 g
s
.547 .248 .412 r
.4807 .512 m .48194 .50443 L .50306 .49987 L p F P
0 g
s
.544 .324 .532 r
.54604 .65894 m .54402 .65114 L .53521 .65519 L p F P
0 g
s
.544 .324 .532 r
.53521 .65519 m .53622 .66344 L .54604 .65894 L p F P
0 g
s
.544 .324 .532 r
.71592 .49382 m .70665 .49818 L .70994 .51512 L p F P
0 g
s
.544 .324 .532 r
.70047 .51862 m .70994 .51512 L .70665 .49818 L p F P
0 g
s
.538 .676 .928 r
.49195 .66449 m .50316 .66736 L .50352 .67016 L p F P
0 g
s
.585 .713 .931 r
.51484 .67062 m .50352 .67016 L .50316 .66736 L p F P
0 g
s
.575 .721 .942 r
.50352 .67016 m .51484 .67062 L .51554 .67198 L p F P
0 g
s
.397 .201 .493 r
.46034 .52797 m .46014 .53725 L .44379 .54705 L p F P
0 g
s
.434 .264 .55 r
.44453 .5568 m .44379 .54705 L .46014 .53725 L p F P
0 g
s
.544 .324 .532 r
.6438 .56309 m .63453 .56467 L .63229 .5761 L p F P
0 g
s
.544 .324 .532 r
.62322 .5767 m .63229 .5761 L .63453 .56467 L p F P
0 g
s
.758 .421 .414 r
.56902 .50395 m .57022 .51151 L .54836 .50708 L p F P
0 g
s
.758 .421 .414 r
.54836 .50708 m .54776 .49962 L .56902 .50395 L p F P
0 g
s
.702 .807 .93 r
.54918 .66993 m .53783 .67051 L .53795 .6691 L p F P
0 g
s
.702 .807 .93 r
.53795 .6691 m .54945 .66712 L .54918 .66993 L p F P
0 g
s
.478 .586 .883 r
.47255 .64915 m .48251 .65518 L .48116 .66064 L p F P
0 g
s
.52 .629 .899 r
.49195 .66449 m .48116 .66064 L .48251 .65518 L p F P
0 g
s
.779 .936 .933 r
.42134 .60593 m .42969 .60411 L .42198 .61681 L p F P
0 g
s
.779 .936 .933 r
.42198 .61681 m .41304 .61971 L .42134 .60593 L p F P
0 g
s
.883 .827 .788 r
.60517 .62586 m .59757 .63407 L .59185 .62552 L p F P
0 g
s
.883 .827 .788 r
.59185 .62552 m .59888 .61635 L .60517 .62586 L p F P
0 g
s
.544 .324 .532 r
.77314 .44115 m .76409 .44635 L .772 .46743 L p F P
0 g
s
.544 .324 .532 r
.76259 .47186 m .772 .46743 L .76409 .44635 L p F P
0 g
s
.625 .748 .935 r
.52632 .67003 m .51554 .67198 L .51484 .67062 L closepath p F P
0 g
s
.663 .779 .935 r
.52632 .67003 m .53783 .67051 L .53717 .67187 L closepath p F P
0 g
s
.406 .579 .91 r
.68831 .65258 m .67907 .64862 L .67515 .62988 L p F P
0 g
s
.406 .579 .91 r
.66608 .62703 m .67515 .62988 L .67907 .64862 L p F P
0 g
s
.778 .836 .897 r
.57144 .66018 m .56066 .66414 L .55948 .66001 L p F P
0 g
s
.778 .836 .897 r
.55948 .66001 m .56992 .65474 L .57144 .66018 L p F P
0 g
s
.882 .63 .552 r
.60764 .54617 m .60691 .55593 L .5904 .54645 L p F P
0 g
s
.882 .63 .552 r
.5904 .54645 m .59099 .53654 L .60764 .54617 L p F P
0 g
s
.544 .324 .532 r
.63229 .5761 m .62322 .5767 L .61997 .58729 L p F P
0 g
s
.544 .324 .532 r
.66353 .54593 m .65414 .54847 L .65312 .56151 L p F P
0 g
s
.544 .324 .532 r
.6438 .56309 m .65312 .56151 L .65414 .54847 L p F P
0 g
s
.384 .298 .635 r
.44627 .56692 m .44898 .57728 L .4375 .58796 L p F P
0 g
s
.419 .353 .676 r
.44168 .59786 m .4375 .58796 L .44898 .57728 L p F P
0 g
s
.544 .324 .532 r
.60223 .60595 m .59444 .6036 L .58911 .61187 L p F P
0 g
s
.345 .587 .934 r
.63911 .61854 m .6302 .61574 L .62209 .6031 L p F P
0 g
s
.809 .904 .908 r
.35856 .63734 m .36774 .63437 L .36433 .65422 L p F P
0 g
s
.809 .904 .908 r
.36433 .65422 m .35508 .65829 L .35856 .63734 L p F P
0 g
s
.666 .776 .932 r
.52632 .67003 m .53795 .6691 L .53783 .67051 L closepath p F P
0 g
s
.668 .773 .928 r
.52632 .67003 m .53753 .6677 L .53795 .6691 L closepath p F P
0 g
s
.67 .769 .925 r
.52632 .67003 m .53659 .66639 L .53753 .6677 L closepath p F P
0 g
s
.544 .324 .532 r
.53725 .67173 m .53622 .66344 L .52632 .66695 L p F P
0 g
s
.544 .324 .532 r
.52632 .66695 m .52632 .6756 L .53725 .67173 L p F P
0 g
s
.52 .629 .899 r
.48251 .65518 m .493 .66034 L .49195 .66449 L p F P
0 g
s
.559 .669 .911 r
.50316 .66736 m .49195 .66449 L .493 .66034 L p F P
0 g
s
.585 .713 .931 r
.50316 .66736 m .51467 .66921 L .51484 .67062 L p F P
0 g
s
.628 .745 .932 r
.52632 .67003 m .51484 .67062 L .51467 .66921 L closepath p F P
0 g
s
.425 .457 .79 r
.45309 .61711 m .46019 .6262 L .45474 .6348 L p F P
0 g
s
.461 .504 .816 r
.46326 .64232 m .45474 .6348 L .46019 .6262 L p F P
0 g
s
.544 .324 .532 r
.7822 .43594 m .77314 .44115 L .78144 .46299 L p F P
0 g
s
.544 .324 .532 r
.772 .46743 m .78144 .46299 L .77314 .44115 L p F P
0 g
s
.544 .324 .532 r
.55565 .65351 m .55263 .64626 L .54402 .65114 L p F P
0 g
s
.544 .324 .532 r
.54402 .65114 m .54604 .65894 L .55565 .65351 L p F P
0 g
s
.544 .324 .532 r
.7252 .48945 m .71592 .49382 L .71943 .51161 L p F P
0 g
s
.544 .324 .532 r
.70994 .51512 m .71943 .51161 L .71592 .49382 L p F P
0 g
s
.904 .746 .676 r
.61435 .58703 m .6102 .59698 L .59891 .58697 L p F P
0 g
s
.904 .746 .676 r
.59891 .58697 m .60252 .57646 L .61435 .58703 L p F P
0 g
s
.743 .817 .91 r
.56066 .66414 m .54945 .66712 L .54864 .66435 L p F P
0 g
s
.743 .817 .91 r
.54864 .66435 m .55948 .66001 L .56066 .66414 L p F P
0 g
s
.544 .324 .532 r
.69104 .52211 m .68164 .52559 L .68242 .54083 L p F P
0 g
s
.544 .324 .532 r
.67295 .54339 m .68242 .54083 L .68164 .52559 L p F P
0 g
s
.01 w
.6691 .53732 m
.6778 .53454 L
s
.5 Mabswid
.858 .825 .814 r
.59757 .63407 m .58909 .64168 L .58401 .63419 L p F P
0 g
s
.858 .825 .814 r
.58401 .63419 m .59185 .62552 L .59757 .63407 L p F P
0 g
s
.559 .669 .911 r
.493 .66034 m .50389 .66457 L .50316 .66736 L p F P
0 g
s
.596 .707 .921 r
.51467 .66921 m .50316 .66736 L .50389 .66457 L p F P
0 g
s
.544 .324 .532 r
.58911 .61187 m .5963 .61517 L .60223 .60595 L p F P
0 g
s
.544 .324 .532 r
.5963 .61517 m .58911 .61187 L .58302 .6198 L p F P
0 g
s
.707 .796 .92 r
.54945 .66712 m .53795 .6691 L .53753 .6677 L p F P
0 g
s
.707 .796 .92 r
.53753 .6677 m .54864 .66435 L .54945 .66712 L p F P
0 g
s
.406 .579 .91 r
.69758 .65656 m .68831 .65258 L .68426 .63275 L p F P
0 g
s
.406 .579 .91 r
.67515 .62988 m .68426 .63275 L .68831 .65258 L p F P
0 g
s
.67 .765 .922 r
.52632 .67003 m .53516 .66522 L .53659 .66639 L closepath p F P
0 g
s
.669 .761 .919 r
.52632 .67003 m .53331 .66426 L .53516 .66522 L closepath p F P
0 g
s
.667 .757 .917 r
.52632 .67003 m .53113 .66353 L .53331 .66426 L closepath p F P
0 g
s
.664 .752 .916 r
.52632 .67003 m .52873 .66309 L .53113 .66353 L closepath p F P
0 g
s
.661 .749 .915 r
.52632 .67003 m .52621 .66295 L .52873 .66309 L closepath p F P
0 g
s
.01 w
.52632 .58304 m
.52632 .66296 L
s
.5 Mabswid
.657 .746 .915 r
.52632 .67003 m .5237 .66312 L .52621 .66295 L closepath p F P
0 g
s
.653 .743 .916 r
.52632 .67003 m .52131 .66358 L .5237 .66312 L closepath p F P
0 g
s
.648 .741 .917 r
.52632 .67003 m .51915 .66433 L .52131 .66358 L closepath p F P
0 g
s
.643 .74 .92 r
.52632 .67003 m .51734 .66531 L .51915 .66433 L closepath p F P
0 g
s
.639 .74 .922 r
.52632 .67003 m .51595 .6665 L .51734 .66531 L closepath p F P
0 g
s
.635 .741 .925 r
.52632 .67003 m .51504 .66782 L .51595 .6665 L closepath p F P
0 g
s
.631 .743 .928 r
.52632 .67003 m .51467 .66921 L .51504 .66782 L closepath p F P
0 g
s
.01 w
.52632 .67003 m
.52632 .67328 L
s
.5 Mabswid
.596 .707 .921 r
.50389 .66457 m .51504 .66782 L .51467 .66921 L p F P
0 g
s
.544 .324 .532 r
.56491 .64721 m .56094 .64061 L .55263 .64626 L p F P
0 g
s
.544 .324 .532 r
.55263 .64626 m .55565 .65351 L .56491 .64721 L p F P
0 g
s
.544 .324 .532 r
.78144 .46299 m .79089 .45854 L .7822 .43594 L p F P
0 g
s
.544 .324 .532 r
.65312 .56151 m .6438 .56309 L .6414 .57551 L p F P
0 g
s
.544 .324 .532 r
.63229 .5761 m .6414 .57551 L .6438 .56309 L p F P
0 g
s
.461 .504 .816 r
.46019 .6262 m .46809 .63479 L .46326 .64232 L p F P
0 g
s
.494 .547 .84 r
.47255 .64915 m .46326 .64232 L .46809 .63479 L p F P
0 g
s
.779 .936 .933 r
.41294 .60776 m .42134 .60593 L .41304 .61971 L p F P
0 g
s
.779 .936 .933 r
.41304 .61971 m .40406 .62262 L .41294 .60776 L p F P
0 g
s
.627 .316 .424 r
.50241 .50733 m .50306 .49987 L .52539 .49823 L p F P
0 g
s
.547 .248 .412 r
.50306 .49987 m .50241 .50733 L .4807 .512 L p F P
0 g
s
.809 .904 .908 r
.34934 .64033 m .35856 .63734 L .35508 .65829 L p F P
0 g
s
.809 .904 .908 r
.35508 .65829 m .34579 .66237 L .34934 .64033 L p F P
0 g
s
.544 .324 .532 r
.67295 .54339 m .66353 .54593 L .66247 .55993 L p F P
0 g
s
.544 .324 .532 r
.65312 .56151 m .66247 .55993 L .66353 .54593 L p F P
0 g
s
.544 .324 .532 r
.73451 .48507 m .7252 .48945 L .72896 .50808 L p F P
0 g
s
.544 .324 .532 r
.71943 .51161 m .72896 .50808 L .7252 .48945 L p F P
0 g
s
.696 .372 .425 r
.54776 .49962 m .54836 .50708 L .52536 .50566 L p F P
0 g
s
.696 .372 .425 r
.52536 .50566 m .52539 .49823 L .54776 .49962 L p F P
0 g
s
.544 .324 .532 r
.58302 .6198 m .58952 .62401 L .5963 .61517 L p F P
0 g
s
.544 .324 .532 r
.58952 .62401 m .58302 .6198 L .57623 .6273 L p F P
0 g
s
.48 .23 .457 r
.4807 .512 m .48 .52049 L .46034 .52797 L p F P
0 g
s
.01 w
.46135 .51215 m
.46741 .51876 L
s
.45786 .50834 m
.46135 .51215 L
s
.5 Mabswid
.509 .289 .515 r
.46014 .53725 m .46034 .52797 L .48 .52049 L p F P
0 g
s
.419 .353 .676 r
.44898 .57728 m .45265 .58774 L .44168 .59786 L p F P
0 g
s
.832 .82 .838 r
.58909 .64168 m .57983 .6486 L .57547 .64225 L p F P
0 g
s
.832 .82 .838 r
.57547 .64225 m .58401 .63419 L .58909 .64168 L p F P
0 g
s
.434 .264 .55 r
.46014 .53725 m .46074 .54715 L .44453 .5568 L p F P
0 g
s
.464 .318 .597 r
.44627 .56692 m .44453 .5568 L .46074 .54715 L p F P
0 g
s
.544 .324 .532 r
.57372 .64014 m .56884 .63426 L .56094 .64061 L p F P
0 g
s
.544 .324 .532 r
.56094 .64061 m .56491 .64721 L .57372 .64014 L p F P
0 g
s
.709 .784 .911 r
.54864 .66435 m .53753 .6677 L .53659 .66639 L p F P
0 g
s
.709 .784 .911 r
.53659 .66639 m .54677 .66173 L .54864 .66435 L p F P
0 g
s
.544 .324 .532 r
.54808 .66678 m .54604 .65894 L .53622 .66344 L p F P
0 g
s
.544 .324 .532 r
.53622 .66344 m .53725 .67173 L .54808 .66678 L p F P
0 g
s
.608 .703 .912 r
.50567 .66194 m .51595 .6665 L .51504 .66782 L p F P
0 g
s
.608 .703 .912 r
.51504 .66782 m .50389 .66457 L .50567 .66194 L p F P
0 g
s
.544 .324 .532 r
.57623 .6273 m .58196 .63237 L .58952 .62401 L p F P
0 g
s
.544 .324 .532 r
.58196 .63237 m .57623 .6273 L .56884 .63426 L p F P
0 g
s
.544 .324 .532 r
.70047 .51862 m .69104 .52211 L .69192 .53826 L p F P
0 g
s
.544 .324 .532 r
.68242 .54083 m .69192 .53826 L .69104 .52211 L p F P
0 g
s
.01 w
.6778 .53454 m
.68973 .53072 L
s
.5 Mabswid
.544 .324 .532 r
.61997 .58729 m .62876 .58769 L .63229 .5761 L p F P
0 g
s
.544 .324 .532 r
.62876 .58769 m .61997 .58729 L .61557 .59787 L p F P
0 g
s
.544 .324 .532 r
.6414 .57551 m .63229 .5761 L .62876 .58769 L p F P
0 g
s
.544 .324 .532 r
.56884 .63426 m .57372 .64014 L .58196 .63237 L p F P
0 g
s
.345 .587 .934 r
.64806 .62136 m .63911 .61854 L .63037 .60484 L p F P
0 g
s
.345 .587 .934 r
.62209 .6031 m .63037 .60484 L .63911 .61854 L p F P
0 g
s
.827 .548 .516 r
.59079 .52725 m .59099 .53654 L .57103 .5293 L p F P
0 g
s
.827 .548 .516 r
.57103 .5293 m .57089 .51999 L .59079 .52725 L p F P
0 g
s
.494 .547 .84 r
.46809 .63479 m .47671 .64275 L .47255 .64915 L p F P
0 g
s
.524 .588 .861 r
.48251 .65518 m .47255 .64915 L .47671 .64275 L p F P
0 g
s
.875 .653 .598 r
.60691 .55593 m .6052 .56607 L .58903 .55685 L p F P
0 g
s
.875 .653 .598 r
.58903 .55685 m .5904 .54645 L .60691 .55593 L p F P
0 g
s
.627 .316 .424 r
.52539 .49823 m .52536 .50566 L .50241 .50733 L p F P
0 g
s
.805 .814 .859 r
.57983 .6486 m .56992 .65474 L .56634 .64958 L p F P
0 g
s
.805 .814 .859 r
.56634 .64958 m .57547 .64225 L .57983 .6486 L p F P
0 g
s
.581 .665 .896 r
.49562 .65641 m .50567 .66194 L .50389 .66457 L p F P
0 g
s
.581 .665 .896 r
.50389 .66457 m .493 .66034 L .49562 .65641 L p F P
0 g
s
.406 .579 .91 r
.70687 .66055 m .69758 .65656 L .69342 .63563 L p F P
0 g
s
.406 .579 .91 r
.68426 .63275 m .69342 .63563 L .69758 .65656 L p F P
0 g
s
.572 .307 .475 r
.48 .52049 m .4807 .512 L .50241 .50733 L p F P
0 g
s
.524 .588 .861 r
.47671 .64275 m .48592 .64999 L .48251 .65518 L p F P
0 g
s
.553 .627 .879 r
.493 .66034 m .48251 .65518 L .48592 .64999 L p F P
0 g
s
.744 .797 .895 r
.55948 .66001 m .54864 .66435 L .54677 .66173 L p F P
0 g
s
.553 .627 .879 r
.48592 .64999 m .49562 .65641 L .493 .66034 L p F P
0 g
s
.544 .324 .532 r
.61007 .60832 m .60223 .60595 L .5963 .61517 L p F P
0 g
s
.544 .324 .532 r
.53827 .68007 m .53725 .67173 L .52632 .6756 L p F P
0 g
s
.544 .324 .532 r
.52632 .6756 m .52632 .68428 L .53827 .68007 L p F P
0 g
s
.01 w
.52632 .67328 m
.52632 .68172 L
s
.5 Mabswid
.62 .702 .903 r
.50843 .65958 m .51734 .66531 L .51595 .6665 L p F P
0 g
s
.62 .702 .903 r
.51595 .6665 m .50567 .66194 L .50843 .65958 L p F P
0 g
s
.707 .772 .902 r
.54677 .66173 m .53659 .66639 L .53516 .66522 L p F P
0 g
s
.544 .324 .532 r
.74385 .48068 m .73451 .48507 L .73851 .50455 L p F P
0 g
s
.544 .324 .532 r
.72896 .50808 m .73851 .50455 L .73451 .48507 L p F P
0 g
s
.767 .466 .476 r
.57022 .51151 m .57089 .51999 L .5487 .51552 L p F P
0 g
s
.767 .466 .476 r
.5487 .51552 m .54836 .50708 L .57022 .51151 L p F P
0 g
s
.775 .807 .878 r
.56992 .65474 m .55948 .66001 L .55673 .6561 L p F P
0 g
s
.775 .807 .878 r
.55673 .6561 m .56634 .64958 L .56992 .65474 L p F P
0 g
s
.744 .797 .895 r
.54677 .66173 m .55673 .6561 L .55948 .66001 L p F P
0 g
s
.809 .904 .908 r
.34008 .64333 m .34934 .64033 L .34579 .66237 L p F P
0 g
s
.809 .904 .908 r
.34579 .66237 m .33648 .66646 L .34008 .64333 L p F P
0 g
s
.544 .324 .532 r
.55868 .6608 m .55565 .65351 L .54604 .65894 L p F P
0 g
s
.544 .324 .532 r
.54604 .65894 m .54808 .66678 L .55868 .6608 L p F P
0 g
s
.476 .444 .743 r
.45309 .61711 m .4469 .60762 L .45721 .59818 L p F P
0 g
s
.544 .324 .532 r
.66247 .55993 m .65312 .56151 L .65056 .57491 L p F P
0 g
s
.544 .324 .532 r
.6414 .57551 m .65056 .57491 L .65312 .56151 L p F P
0 g
s
.544 .324 .532 r
.68242 .54083 m .67295 .54339 L .67187 .55833 L p F P
0 g
s
.544 .324 .532 r
.66247 .55993 m .67187 .55833 L .67295 .54339 L p F P
0 g
s
.633 .703 .896 r
.51204 .6576 m .51915 .66433 L .51734 .66531 L p F P
0 g
s
.633 .703 .896 r
.51734 .66531 m .50843 .65958 L .51204 .6576 L p F P
0 g
s
.779 .936 .933 r
.40449 .6096 m .41294 .60776 L .40406 .62262 L p F P
0 g
s
.779 .936 .933 r
.40406 .62262 m .39504 .62553 L .40449 .6096 L p F P
0 g
s
.707 .772 .902 r
.53516 .66522 m .54393 .6594 L .54677 .66173 L p F P
0 g
s
.704 .759 .895 r
.54393 .6594 m .53516 .66522 L .53331 .66426 L p F P
0 g
s
.544 .324 .532 r
.70994 .51512 m .70047 .51862 L .70145 .53568 L p F P
0 g
s
.544 .324 .532 r
.69192 .53826 m .70145 .53568 L .70047 .51862 L p F P
0 g
s
.544 .324 .532 r
.5963 .61517 m .60354 .61849 L .61007 .60832 L p F P
0 g
s
.871 .764 .741 r
.60503 .6068 m .59888 .61635 L .58906 .6078 L p F P
0 g
s
.871 .764 .741 r
.58906 .6078 m .59441 .59747 L .60503 .6068 L p F P
0 g
s
.544 .324 .532 r
.60354 .61849 m .5963 .61517 L .58952 .62401 L p F P
0 g
s
.544 .324 .532 r
.61557 .59787 m .62396 .59927 L .62876 .58769 L p F P
0 g
s
.72 .953 .95 r
.44214 .59259 m .44942 .59176 L .43799 .6023 L p F P
0 g
s
.72 .953 .95 r
.43799 .6023 m .42969 .60411 L .44214 .59259 L p F P
0 g
s
.406 .579 .91 r
.7162 .66455 m .70687 .66055 L .70261 .63853 L p F P
0 g
s
.406 .579 .91 r
.69342 .63563 m .70261 .63853 L .70687 .66055 L p F P
0 g
s
.464 .318 .597 r
.46074 .54715 m .46214 .55753 L .44627 .56692 L p F P
0 g
s
.489 .364 .637 r
.44898 .57728 m .44627 .56692 L .46214 .55753 L p F P
0 g
s
.646 .706 .89 r
.51633 .65611 m .52131 .66358 L .51915 .66433 L p F P
0 g
s
.646 .706 .89 r
.51915 .66433 m .51204 .6576 L .51633 .65611 L p F P
0 g
s
.544 .324 .532 r
.75321 .47627 m .74385 .48068 L .7481 .501 L p F P
0 g
s
.544 .324 .532 r
.73851 .50455 m .7481 .501 L .74385 .48068 L p F P
0 g
s
.602 .665 .883 r
.4997 .65289 m .50843 .65958 L .50567 .66194 L p F P
0 g
s
.602 .665 .883 r
.50567 .66194 m .49562 .65641 L .4997 .65289 L p F P
0 g
s
.704 .759 .895 r
.53331 .66426 m .54026 .65746 L .54393 .6594 L p F P
0 g
s
.697 .747 .89 r
.54026 .65746 m .53331 .66426 L .53113 .66353 L p F P
0 g
s
.544 .324 .532 r
.56891 .65386 m .56491 .64721 L .55565 .65351 L p F P
0 g
s
.544 .324 .532 r
.55565 .65351 m .55868 .6608 L .56891 .65386 L p F P
0 g
s
.739 .776 .882 r
.55673 .6561 m .54677 .66173 L .54393 .6594 L p F P
0 g
s
.345 .587 .934 r
.65705 .62419 m .64806 .62136 L .63871 .60658 L p F P
0 g
s
.345 .587 .934 r
.63037 .60484 m .63871 .60658 L .64806 .62136 L p F P
0 g
s
.544 .324 .532 r
.65056 .57491 m .6414 .57551 L .63759 .58809 L p F P
0 g
s
.544 .324 .532 r
.62876 .58769 m .63759 .58809 L .6414 .57551 L p F P
0 g
s
.809 .904 .908 r
.33078 .64634 m .34008 .64333 L .33648 .66646 L p F P
0 g
s
.809 .904 .908 r
.33648 .66646 m .32714 .67056 L .33078 .64634 L p F P
0 g
s
.476 .444 .743 r
.45721 .59818 m .46263 .60846 L .45309 .61711 L p F P
0 g
s
.501 .484 .77 r
.46019 .6262 m .45309 .61711 L .46263 .60846 L p F P
0 g
s
.658 .711 .887 r
.52109 .65518 m .5237 .66312 L .52131 .66358 L p F P
0 g
s
.658 .711 .887 r
.52131 .66358 m .51633 .65611 L .52109 .65518 L p F P
0 g
s
.866 .671 .637 r
.6052 .56607 m .60252 .57646 L .58689 .56761 L p F P
0 g
s
.866 .671 .637 r
.58689 .56761 m .58903 .55685 L .6052 .56607 L p F P
0 g
s
.544 .324 .532 r
.63759 .58809 m .62876 .58769 L .62396 .59927 L p F P
0 g
s
.697 .747 .89 r
.53113 .66353 m .53593 .65601 L .54026 .65746 L p F P
0 g
s
.69 .736 .886 r
.53593 .65601 m .53113 .66353 L .52873 .66309 L p F P
0 g
s
.544 .324 .532 r
.61007 .60832 m .61796 .6107 L .62396 .59927 L p F P
0 g
s
.544 .324 .532 r
.6324 .60067 m .62396 .59927 L .61796 .6107 L p F P
0 g
s
.281 .6 .951 r
.62209 .6031 m .61386 .60138 L .60209 .59096 L p F P
0 g
s
.544 .324 .532 r
.55013 .67467 m .54808 .66678 L .53725 .67173 L p F P
0 g
s
.544 .324 .532 r
.53725 .67173 m .53827 .68007 L .55013 .67467 L p F P
0 g
s
.509 .289 .515 r
.48 .52049 m .47985 .52979 L .46014 .53725 L p F P
0 g
s
.01 w
.47812 .53045 m
.5126 .56807 L
s
.47466 .52667 m
.47497 .52701 L
s
.4737 .52563 m
.47466 .52667 L
s
.46741 .51876 m
.4737 .52563 L
s
.5 Mabswid
.532 .337 .562 r
.46074 .54715 m .46014 .53725 L .47985 .52979 L p F P
0 g
s
.544 .324 .532 r
.58952 .62401 m .59606 .62825 L .60354 .61849 L p F P
0 g
s
.544 .324 .532 r
.59606 .62825 m .58952 .62401 L .58196 .63237 L p F P
0 g
s
.67 .718 .885 r
.52611 .65484 m .52621 .66295 L .5237 .66312 L p F P
0 g
s
.67 .718 .885 r
.5237 .66312 m .52109 .65518 L .52611 .65484 L p F P
0 g
s
.69 .736 .886 r
.52873 .66309 m .53113 .65513 L .53593 .65601 L p F P
0 g
s
.68 .726 .885 r
.53113 .65513 m .52873 .66309 L .52621 .66295 L p F P
0 g
s
.544 .324 .532 r
.57863 .64605 m .57372 .64014 L .56491 .64721 L p F P
0 g
s
.544 .324 .532 r
.56491 .64721 m .56891 .65386 L .57863 .64605 L p F P
0 g
s
.68 .726 .885 r
.52621 .66295 m .52611 .65484 L .53113 .65513 L p F P
0 g
s
.853 .77 .769 r
.59888 .61635 m .59185 .62552 L .58295 .61785 L p F P
0 g
s
.853 .77 .769 r
.58295 .61785 m .58906 .6078 L .59888 .61635 L p F P
0 g
s
.826 .577 .563 r
.59099 .53654 m .5904 .54645 L .57062 .53931 L p F P
0 g
s
.826 .577 .563 r
.57062 .53931 m .57103 .5293 L .59099 .53654 L p F P
0 g
s
.583 .629 .863 r
.49127 .64533 m .4997 .65289 L .49562 .65641 L p F P
0 g
s
.583 .629 .863 r
.49562 .65641 m .48592 .64999 L .49127 .64533 L p F P
0 g
s
.544 .324 .532 r
.58196 .63237 m .58772 .63748 L .59606 .62825 L p F P
0 g
s
.544 .324 .532 r
.58772 .63748 m .58196 .63237 L .57372 .64014 L p F P
0 g
s
.544 .324 .532 r
.71943 .51161 m .70994 .51512 L .71103 .53309 L p F P
0 g
s
.544 .324 .532 r
.70145 .53568 m .71103 .53309 L .70994 .51512 L p F P
0 g
s
.01 w
.68973 .53072 m
.70439 .52603 L
s
.5 Mabswid
.645 .367 .483 r
.50204 .51577 m .50241 .50733 L .52536 .50566 L p F P
0 g
s
.572 .307 .475 r
.50241 .50733 m .50204 .51577 L .48 .52049 L p F P
0 g
s
.544 .324 .532 r
.57372 .64014 m .57863 .64605 L .58772 .63748 L p F P
0 g
s
.544 .324 .532 r
.69192 .53826 m .68242 .54083 L .6813 .55673 L p F P
0 g
s
.544 .324 .532 r
.67187 .55833 m .6813 .55673 L .68242 .54083 L p F P
0 g
s
.767 .778 .862 r
.56634 .64958 m .55673 .6561 L .55253 .65262 L p F P
0 g
s
.739 .776 .882 r
.54393 .6594 m .55253 .65262 L .55673 .6561 L p F P
0 g
s
.708 .418 .483 r
.54836 .50708 m .5487 .51552 L .52535 .51408 L p F P
0 g
s
.708 .418 .483 r
.52535 .51408 m .52536 .50566 L .54836 .50708 L p F P
0 g
s
.544 .324 .532 r
.76259 .47186 m .75321 .47627 L .75771 .49745 L p F P
0 g
s
.544 .324 .532 r
.7481 .501 m .75771 .49745 L .75321 .47627 L p F P
0 g
s
.501 .484 .77 r
.46263 .60846 m .46883 .61844 L .46019 .6262 L p F P
0 g
s
.523 .522 .796 r
.46809 .63479 m .46019 .6262 L .46883 .61844 L p F P
0 g
s
.544 .324 .532 r
.53931 .68847 m .53827 .68007 L .52632 .68428 L p F P
0 g
s
.544 .324 .532 r
.52632 .68428 m .52632 .69302 L .53931 .68847 L p F P
0 g
s
.01 w
.52632 .68172 m
.52632 .6886 L
s
.5 Mabswid
.544 .324 .532 r
.67187 .55833 m .66247 .55993 L .65975 .57431 L p F P
0 g
s
.544 .324 .532 r
.65056 .57491 m .65975 .57431 L .66247 .55993 L p F P
0 g
s
.622 .668 .873 r
.50506 .64994 m .51204 .6576 L .50843 .65958 L p F P
0 g
s
.622 .668 .873 r
.50843 .65958 m .4997 .65289 L .50506 .64994 L p F P
0 g
s
.406 .579 .91 r
.72555 .66857 m .7162 .66455 L .71185 .64143 L p F P
0 g
s
.406 .579 .91 r
.70261 .63853 m .71185 .64143 L .7162 .66455 L p F P
0 g
s
.779 .936 .933 r
.39599 .61145 m .40449 .6096 L .39504 .62553 L p F P
0 g
s
.779 .936 .933 r
.39504 .62553 m .38598 .62847 L .39599 .61145 L p F P
0 g
s
.544 .324 .532 r
.61796 .6107 m .61007 .60832 L .60354 .61849 L p F P
0 g
s
.732 .756 .872 r
.55253 .65262 m .54393 .6594 L .54026 .65746 L p F P
0 g
s
.564 .594 .842 r
.48325 .637 m .49127 .64533 L .48592 .64999 L p F P
0 g
s
.564 .594 .842 r
.48592 .64999 m .47671 .64275 L .48325 .637 L p F P
0 g
s
.834 .774 .794 r
.59185 .62552 m .58401 .63419 L .57615 .62748 L p F P
0 g
s
.834 .774 .794 r
.57615 .62748 m .58295 .61785 L .59185 .62552 L p F P
0 g
s
.809 .904 .908 r
.32143 .64936 m .33078 .64634 L .32714 .67056 L p F P
0 g
s
.809 .904 .908 r
.32714 .67056 m .31777 .67468 L .32143 .64936 L p F P
0 g
s
.523 .522 .796 r
.46883 .61844 m .47573 .628 L .46809 .63479 L p F P
0 g
s
.544 .558 .819 r
.47671 .64275 m .46809 .63479 L .47573 .628 L p F P
0 g
s
.591 .354 .526 r
.47985 .52979 m .48 .52049 L .50204 .51577 L p F P
0 g
s
.792 .778 .84 r
.57547 .64225 m .56634 .64958 L .56084 .64498 L p F P
0 g
s
.767 .778 .862 r
.55253 .65262 m .56084 .64498 L .56634 .64958 L p F P
0 g
s
.544 .558 .819 r
.47573 .628 m .48325 .637 L .47671 .64275 L p F P
0 g
s
.489 .364 .637 r
.46214 .55753 m .46433 .56826 L .44898 .57728 L p F P
0 g
s
.51 .405 .671 r
.45265 .58774 m .44898 .57728 L .46433 .56826 L p F P
0 g
s
.645 .367 .483 r
.52536 .50566 m .52535 .51408 L .50204 .51577 L p F P
0 g
s
.544 .324 .532 r
.56174 .66813 m .55868 .6608 L .54808 .66678 L p F P
0 g
s
.544 .324 .532 r
.54808 .66678 m .55013 .67467 L .56174 .66813 L p F P
0 g
s
.771 .501 .526 r
.57089 .51999 m .57103 .5293 L .54877 .52483 L p F P
0 g
s
.771 .501 .526 r
.54877 .52483 m .5487 .51552 L .57089 .51999 L p F P
0 g
s
.814 .776 .818 r
.58401 .63419 m .57547 .64225 L .56875 .63656 L p F P
0 g
s
.814 .776 .818 r
.56875 .63656 m .57615 .62748 L .58401 .63419 L p F P
0 g
s
.792 .778 .84 r
.56084 .64498 m .56875 .63656 L .57547 .64225 L p F P
0 g
s
.345 .587 .934 r
.66608 .62703 m .65705 .62419 L .64709 .60834 L p F P
0 g
s
.345 .587 .934 r
.63871 .60658 m .64709 .60834 L .65705 .62419 L p F P
0 g
s
.856 .687 .671 r
.60252 .57646 m .59891 .58697 L .584 .5786 L p F P
0 g
s
.856 .687 .671 r
.584 .5786 m .58689 .56761 L .60252 .57646 L p F P
0 g
s
.544 .324 .532 r
.772 .46743 m .76259 .47186 L .76736 .49388 L p F P
0 g
s
.544 .324 .532 r
.75771 .49745 m .76736 .49388 L .76259 .47186 L p F P
0 g
s
.544 .324 .532 r
.72896 .50808 m .71943 .51161 L .72063 .53049 L p F P
0 g
s
.544 .324 .532 r
.71103 .53309 m .72063 .53049 L .71943 .51161 L p F P
0 g
s
.01 w
.70439 .52603 m
.71254 .52342 L
s
.5 Mabswid
.544 .324 .532 r
.62396 .59927 m .6324 .60067 L .63759 .58809 L p F P
0 g
s
.544 .324 .532 r
.65975 .57431 m .65056 .57491 L .64646 .58849 L p F P
0 g
s
.544 .324 .532 r
.63759 .58809 m .64646 .58849 L .65056 .57491 L p F P
0 g
s
.642 .673 .865 r
.51143 .6477 m .51633 .65611 L .51204 .6576 L p F P
0 g
s
.642 .673 .865 r
.51204 .6576 m .50506 .64994 L .51143 .6477 L p F P
0 g
s
.72 .953 .95 r
.43481 .59342 m .44214 .59259 L .42969 .60411 L p F P
0 g
s
.72 .953 .95 r
.42969 .60411 m .42134 .60593 L .43481 .59342 L p F P
0 g
s
.732 .756 .872 r
.54026 .65746 m .54708 .64972 L .55253 .65262 L p F P
0 g
s
.721 .737 .864 r
.54708 .64972 m .54026 .65746 L .53593 .65601 L p F P
0 g
s
.544 .324 .532 r
.60354 .61849 m .61083 .62183 L .61796 .6107 L p F P
0 g
s
.544 .324 .532 r
.61083 .62183 m .60354 .61849 L .59606 .62825 L p F P
0 g
s
.406 .579 .91 r
.73493 .6726 m .72555 .66857 L .72113 .64435 L p F P
0 g
s
.406 .579 .91 r
.71185 .64143 m .72113 .64435 L .72555 .66857 L p F P
0 g
s
.544 .324 .532 r
.70145 .53568 m .69192 .53826 L .69078 .55512 L p F P
0 g
s
.544 .324 .532 r
.6813 .55673 m .69078 .55512 L .69192 .53826 L p F P
0 g
s
.544 .324 .532 r
.64646 .58849 m .63759 .58809 L .6324 .60067 L p F P
0 g
s
.532 .337 .562 r
.47985 .52979 m .48028 .5398 L .46074 .54715 L p F P
0 g
s
.55 .378 .602 r
.46214 .55753 m .46074 .54715 L .48028 .5398 L p F P
0 g
s
.611 .634 .849 r
.49831 .64142 m .50506 .64994 L .4997 .65289 L p F P
0 g
s
.611 .634 .849 r
.4997 .65289 m .49127 .64533 L .49831 .64142 L p F P
0 g
s
.544 .324 .532 r
.57293 .66055 m .56891 .65386 L .55868 .6608 L p F P
0 g
s
.544 .324 .532 r
.55868 .6608 m .56174 .66813 L .57293 .66055 L p F P
0 g
s
.809 .904 .908 r
.31205 .6524 m .32143 .64936 L .31777 .67468 L p F P
0 g
s
.809 .904 .908 r
.31777 .67468 m .30838 .67881 L .31205 .6524 L p F P
0 g
s
.544 .324 .532 r
.61796 .6107 m .6259 .6131 L .6324 .60067 L p F P
0 g
s
.544 .324 .532 r
.64089 .60208 m .6324 .60067 L .6259 .6131 L p F P
0 g
s
.281 .6 .951 r
.63037 .60484 m .62209 .6031 L .60927 .59171 L p F P
0 g
s
.281 .6 .951 r
.60209 .59096 m .60927 .59171 L .62209 .6031 L p F P
0 g
s
.755 .751 .849 r
.56084 .64498 m .55253 .65262 L .54708 .64972 L p F P
0 g
s
.544 .324 .532 r
.5522 .68261 m .55013 .67467 L .53827 .68007 L p F P
0 g
s
.544 .324 .532 r
.53827 .68007 m .53931 .68847 L .5522 .68261 L p F P
0 g
s
.51 .405 .671 r
.46433 .56826 m .46728 .57921 L .45265 .58774 L p F P
0 g
s
.544 .324 .532 r
.6813 .55673 m .67187 .55833 L .669 .5737 L p F P
0 g
s
.544 .324 .532 r
.65975 .57431 m .669 .5737 L .67187 .55833 L p F P
0 g
s
.822 .6 .602 r
.5904 .54645 m .58903 .55685 L .56967 .54991 L p F P
0 g
s
.822 .6 .602 r
.56967 .54991 m .57062 .53931 L .5904 .54645 L p F P
0 g
s
.66 .681 .859 r
.51853 .6463 m .52109 .65518 L .51633 .65611 L p F P
0 g
s
.66 .681 .859 r
.51633 .65611 m .51143 .6477 L .51853 .6463 L p F P
0 g
s
.721 .737 .864 r
.53593 .65601 m .54063 .64756 L .54708 .64972 L p F P
0 g
s
.708 .72 .859 r
.54063 .64756 m .53593 .65601 L .53113 .65513 L p F P
0 g
s
.779 .936 .933 r
.38745 .61332 m .39599 .61145 L .38598 .62847 L p F P
0 g
s
.779 .936 .933 r
.38598 .62847 m .37688 .63141 L .38745 .61332 L p F P
0 g
s
.544 .324 .532 r
.59606 .62825 m .60265 .63252 L .61083 .62183 L p F P
0 g
s
.544 .324 .532 r
.60265 .63252 m .59606 .62825 L .58772 .63748 L p F P
0 g
s
.544 .324 .532 r
.78144 .46299 m .772 .46743 L .77704 .4903 L p F P
0 g
s
.544 .324 .532 r
.76736 .49388 m .77704 .4903 L .772 .46743 L p F P
0 g
s
.544 .324 .532 r
.58357 .65201 m .57863 .64605 L .56891 .65386 L p F P
0 g
s
.544 .324 .532 r
.56891 .65386 m .57293 .66055 L .58357 .65201 L p F P
0 g
s
.544 .324 .532 r
.54035 .69691 m .53931 .68847 L .52632 .69302 L p F P
0 g
s
.544 .324 .532 r
.52632 .69302 m .52632 .7018 L .54035 .69691 L p F P
0 g
s
.01 w
.52632 .6886 m
.52632 .69802 L
s
.5 Mabswid
.678 .692 .856 r
.526 .6458 m .52611 .65484 L .52109 .65518 L p F P
0 g
s
.678 .692 .856 r
.52109 .65518 m .51853 .6463 L .526 .6458 L p F P
0 g
s
.544 .324 .532 r
.58772 .63748 m .59352 .64263 L .60265 .63252 L p F P
0 g
s
.544 .324 .532 r
.59352 .64263 m .58772 .63748 L .57863 .64605 L p F P
0 g
s
.544 .324 .532 r
.73851 .50455 m .72896 .50808 L .73028 .52788 L p F P
0 g
s
.544 .324 .532 r
.72063 .53049 m .73028 .52788 L .72896 .50808 L p F P
0 g
s
.01 w
.71254 .52342 m
.72398 .51976 L
s
.5 Mabswid
.708 .72 .859 r
.53113 .65513 m .53349 .64623 L .54063 .64756 L p F P
0 g
s
.694 .705 .856 r
.53349 .64623 m .53113 .65513 L .52611 .65484 L p F P
0 g
s
.544 .324 .532 r
.57863 .64605 m .58357 .65201 L .59352 .64263 L p F P
0 g
s
.694 .705 .856 r
.52611 .65484 m .526 .6458 L .53349 .64623 L p F P
0 g
s
.544 .324 .532 r
.6259 .6131 m .61796 .6107 L .61083 .62183 L p F P
0 g
s
.657 .407 .53 r
.50197 .52509 m .50204 .51577 L .52535 .51408 L p F P
0 g
s
.591 .354 .526 r
.50204 .51577 m .50197 .52509 L .47985 .52979 L p F P
0 g
s
.599 .602 .826 r
.49187 .63217 m .49831 .64142 L .49127 .64533 L p F P
0 g
s
.599 .602 .826 r
.49127 .64533 m .48325 .637 L .49187 .63217 L p F P
0 g
s
.406 .579 .91 r
.74434 .67664 m .73493 .6726 L .73045 .64729 L p F P
0 g
s
.406 .579 .91 r
.72113 .64435 m .73045 .64729 L .73493 .6726 L p F P
0 g
s
.345 .587 .934 r
.67515 .62988 m .66608 .62703 L .65551 .6101 L p F P
0 g
s
.345 .587 .934 r
.64709 .60834 m .65551 .6101 L .66608 .62703 L p F P
0 g
s
.715 .455 .531 r
.5487 .51552 m .54877 .52483 L .52534 .5234 L p F P
0 g
s
.715 .455 .531 r
.52534 .5234 m .52535 .51408 L .5487 .51552 L p F P
0 g
s
.775 .745 .825 r
.56875 .63656 m .56084 .64498 L .55368 .64114 L p F P
0 g
s
.755 .751 .849 r
.54708 .64972 m .55368 .64114 L .56084 .64498 L p F P
0 g
s
.809 .904 .908 r
.30262 .65545 m .31205 .6524 L .30838 .67881 L p F P
0 g
s
.809 .904 .908 r
.30838 .67881 m .29895 .68295 L .30262 .65545 L p F P
0 g
s
.545 .476 .73 r
.46263 .60846 m .45721 .59818 L .47096 .59024 L p F P
0 g
s
.605 .393 .568 r
.48028 .5398 m .47985 .52979 L .50197 .52509 L p F P
0 g
s
.544 .324 .532 r
.71103 .53309 m .70145 .53568 L .7003 .5535 L p F P
0 g
s
.544 .324 .532 r
.69078 .55512 m .7003 .5535 L .70145 .53568 L p F P
0 g
s
.637 .643 .84 r
.5067 .63846 m .51143 .6477 L .50506 .64994 L p F P
0 g
s
.637 .643 .84 r
.50506 .64994 m .49831 .64142 L .5067 .63846 L p F P
0 g
s
.544 .324 .532 r
.56481 .67552 m .56174 .66813 L .55013 .67467 L p F P
0 g
s
.544 .324 .532 r
.55013 .67467 m .5522 .68261 L .56481 .67552 L p F P
0 g
s
.544 .324 .532 r
.669 .5737 m .65975 .57431 L .65539 .58889 L p F P
0 g
s
.544 .324 .532 r
.64646 .58849 m .65539 .58889 L .65975 .57431 L p F P
0 g
s
.772 .53 .568 r
.57103 .5293 m .57062 .53931 L .54856 .53491 L p F P
0 g
s
.772 .53 .568 r
.54856 .53491 m .54877 .52483 L .57103 .5293 L p F P
0 g
s
.544 .324 .532 r
.79089 .45854 m .78144 .46299 L .78676 .4867 L p F P
0 g
s
.544 .324 .532 r
.77704 .4903 m .78676 .4867 L .78144 .46299 L p F P
0 g
s
.74 .726 .839 r
.55368 .64114 m .54708 .64972 L .54063 .64756 L p F P
0 g
s
.834 .711 .729 r
.59441 .59747 m .58906 .6078 L .57615 .60066 L p F P
0 g
s
.834 .711 .729 r
.57615 .60066 m .58041 .58966 L .59441 .59747 L p F P
0 g
s
.55 .378 .602 r
.48028 .5398 m .48126 .55038 L .46214 .55753 L p F P
0 g
s
.565 .415 .636 r
.46433 .56826 m .46214 .55753 L .48126 .55038 L p F P
0 g
s
.587 .571 .803 r
.48584 .62229 m .49187 .63217 L .48325 .637 L p F P
0 g
s
.587 .571 .803 r
.48325 .637 m .47573 .628 L .48584 .62229 L p F P
0 g
s
.657 .407 .53 r
.52535 .51408 m .52534 .5234 L .50197 .52509 L p F P
0 g
s
.544 .324 .532 r
.6324 .60067 m .64089 .60208 L .64646 .58849 L p F P
0 g
s
.72 .953 .95 r
.42742 .59426 m .43481 .59342 L .42134 .60593 L p F P
0 g
s
.72 .953 .95 r
.42134 .60593 m .41294 .60776 L .42742 .59426 L p F P
0 g
s
.545 .476 .73 r
.47096 .59024 m .47532 .60118 L .46263 .60846 L p F P
0 g
s
.56 .509 .755 r
.46883 .61844 m .46263 .60846 L .47532 .60118 L p F P
0 g
s
.544 .324 .532 r
.65539 .58889 m .64646 .58849 L .64089 .60208 L p F P
0 g
s
.792 .738 .802 r
.57615 .62748 m .56875 .63656 L .55997 .63182 L p F P
0 g
s
.775 .745 .825 r
.55368 .64114 m .55997 .63182 L .56875 .63656 L p F P
0 g
s
.544 .324 .532 r
.69078 .55512 m .6813 .55673 L .67829 .57309 L p F P
0 g
s
.544 .324 .532 r
.669 .5737 m .67829 .57309 L .6813 .55673 L p F P
0 g
s
.544 .324 .532 r
.7481 .501 m .73851 .50455 L .73996 .52526 L p F P
0 g
s
.544 .324 .532 r
.73028 .52788 m .73996 .52526 L .73851 .50455 L p F P
0 g
s
.01 w
.72398 .51976 m
.73969 .51473 L
s
.5 Mabswid
.817 .62 .636 r
.58903 .55685 m .58689 .56761 L .56819 .56095 L p F P
0 g
s
.817 .62 .636 r
.56819 .56095 m .56967 .54991 L .58903 .55685 L p F P
0 g
s
.779 .936 .933 r
.37886 .61519 m .38745 .61332 L .37688 .63141 L p F P
0 g
s
.779 .936 .933 r
.37688 .63141 m .36774 .63437 L .37886 .61519 L p F P
0 g
s
.544 .324 .532 r
.61083 .62183 m .61816 .6252 L .6259 .6131 L p F P
0 g
s
.544 .324 .532 r
.61816 .6252 m .61083 .62183 L .60265 .63252 L p F P
0 g
s
.574 .54 .78 r
.4803 .61192 m .48584 .62229 L .47573 .628 L p F P
0 g
s
.574 .54 .78 r
.47573 .628 m .46883 .61844 L .4803 .61192 L p F P
0 g
s
.56 .509 .755 r
.47532 .60118 m .4803 .61192 L .46883 .61844 L p F P
0 g
s
.821 .721 .754 r
.58906 .6078 m .58295 .61785 L .57127 .61144 L p F P
0 g
s
.821 .721 .754 r
.57127 .61144 m .57615 .60066 L .58906 .6078 L p F P
0 g
s
.406 .579 .91 r
.75379 .68069 m .74434 .67664 L .73981 .65024 L p F P
0 g
s
.406 .579 .91 r
.73045 .64729 m .73981 .65024 L .74434 .67664 L p F P
0 g
s
.544 .324 .532 r
.6259 .6131 m .63388 .61551 L .64089 .60208 L p F P
0 g
s
.544 .324 .532 r
.64942 .6035 m .64089 .60208 L .63388 .61551 L p F P
0 g
s
.281 .6 .951 r
.63871 .60658 m .63037 .60484 L .6165 .59247 L p F P
0 g
s
.281 .6 .951 r
.60927 .59171 m .6165 .59247 L .63037 .60484 L p F P
0 g
s
.629 .943 .954 r
.45881 .58286 m .46468 .58288 L .44942 .59176 L p F P
0 g
s
.629 .943 .954 r
.44942 .59176 m .44214 .59259 L .45881 .58286 L p F P
0 g
s
.809 .904 .908 r
.29315 .65852 m .30262 .65545 L .29895 .68295 L p F P
0 g
s
.809 .904 .908 r
.29895 .68295 m .2895 .6871 L .29315 .65852 L p F P
0 g
s
.544 .324 .532 r
.55427 .6906 m .5522 .68261 L .53931 .68847 L p F P
0 g
s
.544 .324 .532 r
.53931 .68847 m .54035 .69691 L .55427 .6906 L p F P
0 g
s
.807 .73 .779 r
.58295 .61785 m .57615 .62748 L .56586 .62188 L p F P
0 g
s
.792 .738 .802 r
.55997 .63182 m .56586 .62188 L .57615 .62748 L p F P
0 g
s
.544 .324 .532 r
.57698 .66728 m .57293 .66055 L .56174 .66813 L p F P
0 g
s
.544 .324 .532 r
.56174 .66813 m .56481 .67552 L .57698 .66728 L p F P
0 g
s
.807 .73 .779 r
.56586 .62188 m .57127 .61144 L .58295 .61785 L p F P
0 g
s
.66 .654 .833 r
.51605 .63661 m .51853 .6463 L .51143 .6477 L p F P
0 g
s
.66 .654 .833 r
.51143 .6477 m .5067 .63846 L .51605 .63661 L p F P
0 g
s
.544 .324 .532 r
.78676 .4867 m .7965 .4831 L .79089 .45854 L p F P
0 g
s
.74 .726 .839 r
.54063 .64756 m .54519 .63827 L .55368 .64114 L p F P
0 g
s
.722 .704 .833 r
.54519 .63827 m .54063 .64756 L .53349 .64623 L p F P
0 g
s
.544 .324 .532 r
.54139 .7054 m .54035 .69691 L .52632 .7018 L p F P
0 g
s
.544 .324 .532 r
.52632 .7018 m .52632 .71064 L .54139 .7054 L p F P
0 g
s
.223 .616 .953 r
.60927 .59171 m .60209 .59096 L .58655 .58223 L p F P
0 g
s
.345 .587 .934 r
.68426 .63275 m .67515 .62988 L .66399 .61188 L p F P
0 g
s
.345 .587 .934 r
.65551 .6101 m .66399 .61188 L .67515 .62988 L p F P
0 g
s
.544 .324 .532 r
.72063 .53049 m .71103 .53309 L .70986 .55188 L p F P
0 g
s
.544 .324 .532 r
.7003 .5535 m .70986 .55188 L .71103 .53309 L p F P
0 g
s
.544 .324 .532 r
.60265 .63252 m .60927 .63682 L .61816 .6252 L p F P
0 g
s
.544 .324 .532 r
.60927 .63682 m .60265 .63252 L .59352 .64263 L p F P
0 g
s
.63 .614 .815 r
.50219 .62851 m .5067 .63846 L .49831 .64142 L p F P
0 g
s
.63 .614 .815 r
.49831 .64142 m .49187 .63217 L .50219 .62851 L p F P
0 g
s
.755 .715 .815 r
.55997 .63182 m .55368 .64114 L .54519 .63827 L p F P
0 g
s
.544 .324 .532 r
.58855 .658 m .58357 .65201 L .57293 .66055 L p F P
0 g
s
.544 .324 .532 r
.57293 .66055 m .57698 .66728 L .58855 .658 L p F P
0 g
s
.683 .668 .83 r
.52591 .63594 m .526 .6458 L .51853 .6463 L p F P
0 g
s
.683 .668 .83 r
.51853 .6463 m .51605 .63661 L .52591 .63594 L p F P
0 g
s
.565 .415 .636 r
.48126 .55038 m .48281 .56141 L .46433 .56826 L p F P
0 g
s
.578 .447 .666 r
.46728 .57921 m .46433 .56826 L .48281 .56141 L p F P
0 g
s
.722 .704 .833 r
.53349 .64623 m .53578 .63651 L .54519 .63827 L p F P
0 g
s
.703 .685 .83 r
.53578 .63651 m .53349 .64623 L .526 .6458 L p F P
0 g
s
.544 .324 .532 r
.59352 .64263 m .59936 .6478 L .60927 .63682 L p F P
0 g
s
.544 .324 .532 r
.59936 .6478 m .59352 .64263 L .58357 .65201 L p F P
0 g
s
.544 .324 .532 r
.75771 .49745 m .7481 .501 L .74969 .52264 L p F P
0 g
s
.544 .324 .532 r
.73996 .52526 m .74969 .52264 L .7481 .501 L p F P
0 g
s
.605 .393 .568 r
.50197 .52509 m .50219 .53516 L .48028 .5398 L p F P
0 g
s
.617 .427 .603 r
.48126 .55038 m .48028 .5398 L .50219 .53516 L p F P
0 g
s
.544 .324 .532 r
.63388 .61551 m .6259 .6131 L .61816 .6252 L p F P
0 g
s
.544 .324 .532 r
.67829 .57309 m .669 .5737 L .66436 .5893 L p F P
0 g
s
.544 .324 .532 r
.65539 .58889 m .66436 .5893 L .669 .5737 L p F P
0 g
s
.544 .324 .532 r
.58357 .65201 m .58855 .658 L .59936 .6478 L p F P
0 g
s
.666 .441 .57 r
.50219 .53516 m .50197 .52509 L .52534 .5234 L p F P
0 g
s
.703 .685 .83 r
.526 .6458 m .52591 .63594 L .53578 .63651 L p F P
0 g
s
.811 .637 .666 r
.58689 .56761 m .584 .5786 L .56619 .57229 L p F P
0 g
s
.811 .637 .666 r
.56619 .57229 m .56819 .56095 L .58689 .56761 L p F P
0 g
s
.406 .579 .91 r
.76326 .68476 m .75379 .68069 L .74922 .6532 L p F P
0 g
s
.406 .579 .91 r
.73981 .65024 m .74922 .6532 L .75379 .68069 L p F P
0 g
s
.72 .486 .57 r
.54877 .52483 m .54856 .53491 L .52535 .5335 L p F P
0 g
s
.72 .486 .57 r
.52535 .5335 m .52534 .5234 L .54877 .52483 L p F P
0 g
s
.772 .554 .603 r
.57062 .53931 m .56967 .54991 L .54809 .54563 L p F P
0 g
s
.772 .554 .603 r
.54809 .54563 m .54856 .53491 L .57062 .53931 L p F P
0 g
s
.809 .904 .908 r
.28363 .6616 m .29315 .65852 L .2895 .6871 L p F P
0 g
s
.809 .904 .908 r
.2895 .6871 m .28002 .69127 L .28363 .6616 L p F P
0 g
s
.544 .324 .532 r
.7003 .5535 m .69078 .55512 L .68762 .57248 L p F P
0 g
s
.544 .324 .532 r
.67829 .57309 m .68762 .57248 L .69078 .55512 L p F P
0 g
s
.779 .936 .933 r
.37021 .61707 m .37886 .61519 L .36774 .63437 L p F P
0 g
s
.779 .936 .933 r
.36774 .63437 m .35856 .63734 L .37021 .61707 L p F P
0 g
s
.544 .324 .532 r
.5679 .68295 m .56481 .67552 L .5522 .68261 L p F P
0 g
s
.544 .324 .532 r
.5522 .68261 m .55427 .6906 L .5679 .68295 L p F P
0 g
s
.544 .324 .532 r
.64089 .60208 m .64942 .6035 L .65539 .58889 L p F P
0 g
s
.544 .324 .532 r
.66436 .5893 m .65539 .58889 L .64942 .6035 L p F P
0 g
s
.72 .953 .95 r
.41999 .5951 m .42742 .59426 L .41294 .60776 L p F P
0 g
s
.72 .953 .95 r
.41294 .60776 m .40449 .6096 L .41999 .5951 L p F P
0 g
s
.624 .587 .792 r
.49795 .61796 m .50219 .62851 L .49187 .63217 L p F P
0 g
s
.624 .587 .792 r
.49187 .63217 m .48584 .62229 L .49795 .61796 L p F P
0 g
s
.666 .441 .57 r
.52534 .5234 m .52535 .5335 L .50219 .53516 L p F P
0 g
s
.768 .704 .791 r
.56586 .62188 m .55997 .63182 L .54954 .62826 L p F P
0 g
s
.755 .715 .815 r
.54519 .63827 m .54954 .62826 L .55997 .63182 L p F P
0 g
s
.578 .447 .666 r
.48281 .56141 m .48489 .57273 L .46728 .57921 L p F P
0 g
s
.659 .629 .808 r
.51369 .62621 m .51605 .63661 L .5067 .63846 L p F P
0 g
s
.659 .629 .808 r
.5067 .63846 m .50219 .62851 L .51369 .62621 L p F P
0 g
s
.544 .324 .532 r
.73028 .52788 m .72063 .53049 L .71947 .55025 L p F P
0 g
s
.544 .324 .532 r
.70986 .55188 m .71947 .55025 L .72063 .53049 L p F P
0 g
s
.734 .689 .808 r
.54954 .62826 m .54519 .63827 L .53578 .63651 L p F P
0 g
s
.544 .324 .532 r
.61816 .6252 m .62553 .62859 L .63388 .61551 L p F P
0 g
s
.544 .324 .532 r
.62553 .62859 m .61816 .6252 L .60927 .63682 L p F P
0 g
s
.544 .324 .532 r
.76736 .49388 m .75771 .49745 L .75945 .52 L p F P
0 g
s
.544 .324 .532 r
.74969 .52264 m .75945 .52 L .75771 .49745 L p F P
0 g
s
.345 .587 .934 r
.69342 .63563 m .68426 .63275 L .67252 .61367 L p F P
0 g
s
.345 .587 .934 r
.66399 .61188 m .67252 .61367 L .68426 .63275 L p F P
0 g
s
.544 .324 .532 r
.63388 .61551 m .64191 .61793 L .64942 .6035 L p F P
0 g
s
.544 .324 .532 r
.65801 .60493 m .64942 .6035 L .64191 .61793 L p F P
0 g
s
.281 .6 .951 r
.64709 .60834 m .63871 .60658 L .62378 .59323 L p F P
0 g
s
.281 .6 .951 r
.6165 .59247 m .62378 .59323 L .63871 .60658 L p F P
0 g
s
.544 .324 .532 r
.55636 .69863 m .55427 .6906 L .54035 .69691 L p F P
0 g
s
.544 .324 .532 r
.54035 .69691 m .54139 .7054 L .55636 .69863 L p F P
0 g
s
.406 .579 .91 r
.77276 .68884 m .76326 .68476 L .75867 .65617 L p F P
0 g
s
.406 .579 .91 r
.74922 .6532 m .75867 .65617 L .76326 .68476 L p F P
0 g
s
.809 .904 .908 r
.27408 .66469 m .28363 .6616 L .28002 .69127 L p F P
0 g
s
.809 .904 .908 r
.28002 .69127 m .27051 .69545 L .27408 .66469 L p F P
0 g
s
.544 .324 .532 r
.54245 .71394 m .54139 .7054 L .52632 .71064 L p F P
0 g
s
.544 .324 .532 r
.52632 .71064 m .52632 .71952 L .54245 .71394 L p F P
0 g
s
.01 w
.52632 .69802 m
.52632 .71098 L
s
.5 Mabswid
.616 .56 .768 r
.49405 .60696 m .49795 .61796 L .48584 .62229 L p F P
0 g
s
.616 .56 .768 r
.48584 .62229 m .4803 .61192 L .49405 .60696 L p F P
0 g
s
.544 .324 .532 r
.58105 .67405 m .57698 .66728 L .56481 .67552 L p F P
0 g
s
.544 .324 .532 r
.56481 .67552 m .5679 .68295 L .58105 .67405 L p F P
0 g
s
.599 .506 .72 r
.47532 .60118 m .47096 .59024 L .48748 .58419 L p F P
0 g
s
.617 .427 .603 r
.50219 .53516 m .50271 .54587 L .48126 .55038 L p F P
0 g
s
.626 .458 .635 r
.48281 .56141 m .48126 .55038 L .50271 .54587 L p F P
0 g
s
.629 .943 .954 r
.45289 .58285 m .45881 .58286 L .44214 .59259 L p F P
0 g
s
.629 .943 .954 r
.44214 .59259 m .43481 .59342 L .45289 .58285 L p F P
0 g
s
.779 .692 .768 r
.57127 .61144 m .56586 .62188 L .55361 .61767 L p F P
0 g
s
.768 .704 .791 r
.54954 .62826 m .55361 .61767 L .56586 .62188 L p F P
0 g
s
.771 .576 .635 r
.56967 .54991 m .56819 .56095 L .54734 .55685 L p F P
0 g
s
.771 .576 .635 r
.54734 .55685 m .54809 .54563 L .56967 .54991 L p F P
0 g
s
.686 .646 .805 r
.52581 .62538 m .52591 .63594 L .51605 .63661 L p F P
0 g
s
.686 .646 .805 r
.51605 .63661 m .51369 .62621 L .52581 .62538 L p F P
0 g
s
.797 .666 .719 r
.58041 .58966 m .57615 .60066 L .56074 .59529 L p F P
0 g
s
.797 .666 .719 r
.56074 .59529 m .56369 .58379 L .58041 .58966 L p F P
0 g
s
.544 .324 .532 r
.68762 .57248 m .67829 .57309 L .67339 .58971 L p F P
0 g
s
.544 .324 .532 r
.66436 .5893 m .67339 .58971 L .67829 .57309 L p F P
0 g
s
.608 .533 .745 r
.49055 .59566 m .49405 .60696 L .4803 .61192 L p F P
0 g
s
.608 .533 .745 r
.4803 .61192 m .47532 .60118 L .49055 .59566 L p F P
0 g
s
.734 .689 .808 r
.53578 .63651 m .53796 .62608 L .54954 .62826 L p F P
0 g
s
.71 .666 .804 r
.53796 .62608 m .53578 .63651 L .52591 .63594 L p F P
0 g
s
.599 .506 .72 r
.48748 .58419 m .49055 .59566 L .47532 .60118 L p F P
0 g
s
.544 .324 .532 r
.60927 .63682 m .61594 .64114 L .62553 .62859 L p F P
0 g
s
.544 .324 .532 r
.61594 .64114 m .60927 .63682 L .59936 .6478 L p F P
0 g
s
.544 .324 .532 r
.70986 .55188 m .7003 .5535 L .69701 .57187 L p F P
0 g
s
.544 .324 .532 r
.68762 .57248 m .69701 .57187 L .7003 .5535 L p F P
0 g
s
.673 .471 .604 r
.50271 .54587 m .50219 .53516 L .52535 .5335 L p F P
0 g
s
.223 .616 .953 r
.6165 .59247 m .60927 .59171 L .59229 .58216 L p F P
0 g
s
.223 .616 .953 r
.58655 .58223 m .59229 .58216 L .60927 .59171 L p F P
0 g
s
.789 .68 .744 r
.57615 .60066 m .57127 .61144 L .55736 .60663 L p F P
0 g
s
.779 .692 .768 r
.55361 .61767 m .55736 .60663 L .57127 .61144 L p F P
0 g
s
.779 .936 .933 r
.36152 .61897 m .37021 .61707 L .35856 .63734 L p F P
0 g
s
.779 .936 .933 r
.35856 .63734 m .34934 .64033 L .36152 .61897 L p F P
0 g
s
.723 .512 .604 r
.54856 .53491 m .54809 .54563 L .52537 .54426 L p F P
0 g
s
.723 .512 .604 r
.52537 .54426 m .52535 .5335 L .54856 .53491 L p F P
0 g
s
.71 .666 .804 r
.52591 .63594 m .52581 .62538 L .53796 .62608 L p F P
0 g
s
.789 .68 .744 r
.55736 .60663 m .56074 .59529 L .57615 .60066 L p F P
0 g
s
.544 .324 .532 r
.59356 .66403 m .58855 .658 L .57698 .66728 L p F P
0 g
s
.544 .324 .532 r
.57698 .66728 m .58105 .67405 L .59356 .66403 L p F P
0 g
s
.544 .324 .532 r
.64191 .61793 m .63388 .61551 L .62553 .62859 L p F P
0 g
s
.657 .605 .784 r
.51147 .61524 m .51369 .62621 L .50219 .62851 L p F P
0 g
s
.657 .605 .784 r
.50219 .62851 m .49795 .61796 L .51147 .61524 L p F P
0 g
s
.544 .324 .532 r
.59936 .6478 m .60524 .65301 L .61594 .64114 L p F P
0 g
s
.544 .324 .532 r
.60524 .65301 m .59936 .6478 L .58855 .658 L p F P
0 g
s
.544 .324 .532 r
.77704 .4903 m .76736 .49388 L .76924 .51735 L p F P
0 g
s
.544 .324 .532 r
.75945 .52 m .76924 .51735 L .76736 .49388 L p F P
0 g
s
.01 w
.73969 .51473 m
.76122 .50783 L
s
.5 Mabswid
.544 .324 .532 r
.73996 .52526 m .73028 .52788 L .72912 .54861 L p F P
0 g
s
.544 .324 .532 r
.71947 .55025 m .72912 .54861 L .73028 .52788 L p F P
0 g
s
.544 .324 .532 r
.58855 .658 m .59356 .66403 L .60524 .65301 L p F P
0 g
s
.809 .904 .908 r
.26448 .6678 m .27408 .66469 L .27051 .69545 L p F P
0 g
s
.809 .904 .908 r
.27051 .69545 m .26097 .69964 L .26448 .6678 L p F P
0 g
s
.406 .579 .91 r
.78229 .69293 m .77276 .68884 L .76817 .65916 L p F P
0 g
s
.406 .579 .91 r
.75867 .65617 m .76817 .65916 L .77276 .68884 L p F P
0 g
s
.743 .674 .784 r
.55361 .61767 m .54954 .62826 L .53796 .62608 L p F P
0 g
s
.544 .324 .532 r
.67339 .58971 m .66436 .5893 L .65801 .60493 L p F P
0 g
s
.544 .324 .532 r
.64942 .6035 m .65801 .60493 L .66436 .5893 L p F P
0 g
s
.673 .471 .604 r
.52535 .5335 m .52537 .54426 L .50271 .54587 L p F P
0 g
s
.544 .324 .532 r
.57101 .69042 m .5679 .68295 L .55427 .6906 L p F P
0 g
s
.544 .324 .532 r
.55427 .6906 m .55636 .69863 L .57101 .69042 L p F P
0 g
s
.72 .953 .95 r
.41251 .59595 m .41999 .5951 L .40449 .6096 L p F P
0 g
s
.72 .953 .95 r
.40449 .6096 m .39599 .61145 L .41251 .59595 L p F P
0 g
s
.345 .587 .934 r
.70261 .63853 m .69342 .63563 L .6811 .61546 L p F P
0 g
s
.345 .587 .934 r
.67252 .61367 m .6811 .61546 L .69342 .63563 L p F P
0 g
s
.626 .458 .635 r
.50271 .54587 m .50352 .55708 L .48281 .56141 L p F P
0 g
s
.633 .485 .663 r
.48489 .57273 m .48281 .56141 L .50352 .55708 L p F P
0 g
s
.514 .903 .942 r
.47891 .57545 m .48305 .57612 L .46468 .58288 L p F P
0 g
s
.514 .903 .942 r
.46468 .58288 m .45881 .58286 L .47891 .57545 L p F P
0 g
s
.768 .595 .663 r
.56819 .56095 m .56619 .57229 L .54633 .56841 L p F P
0 g
s
.768 .595 .663 r
.54633 .56841 m .54734 .55685 L .56819 .56095 L p F P
0 g
s
.184 .638 .941 r
.59229 .58216 m .58655 .58223 L .56795 .57567 L p F P
0 g
s
.544 .324 .532 r
.64191 .61793 m .64999 .62037 L .65801 .60493 L p F P
0 g
s
.544 .324 .532 r
.66664 .60636 m .65801 .60493 L .64999 .62037 L p F P
0 g
s
.281 .6 .951 r
.65551 .6101 m .64709 .60834 L .63111 .59399 L p F P
0 g
s
.281 .6 .951 r
.62378 .59323 m .63111 .59399 L .64709 .60834 L p F P
0 g
s
.544 .324 .532 r
.55846 .70672 m .55636 .69863 L .54139 .7054 L p F P
0 g
s
.544 .324 .532 r
.54139 .7054 m .54245 .71394 L .55846 .70672 L p F P
0 g
s
.654 .581 .761 r
.50942 .60384 m .51147 .61524 L .49795 .61796 L p F P
0 g
s
.654 .581 .761 r
.49795 .61796 m .49405 .60696 L .50942 .60384 L p F P
0 g
s
.687 .625 .781 r
.52572 .61426 m .52581 .62538 L .51369 .62621 L p F P
0 g
s
.687 .625 .781 r
.51369 .62621 m .51147 .61524 L .52572 .61426 L p F P
0 g
s
.544 .324 .532 r
.62553 .62859 m .63295 .63199 L .64191 .61793 L p F P
0 g
s
.544 .324 .532 r
.63295 .63199 m .62553 .62859 L .61594 .64114 L p F P
0 g
s
.544 .324 .532 r
.54351 .72253 m .54245 .71394 L .52632 .71952 L p F P
0 g
s
.544 .324 .532 r
.52632 .71952 m .52632 .72845 L .54351 .72253 L p F P
0 g
s
.743 .674 .784 r
.53796 .62608 m .54001 .61509 L .55361 .61767 L p F P
0 g
s
.716 .648 .78 r
.54001 .61509 m .53796 .62608 L .52581 .62538 L p F P
0 g
s
.75 .659 .761 r
.55736 .60663 m .55361 .61767 L .54001 .61509 L p F P
0 g
s
.678 .497 .634 r
.50352 .55708 m .50271 .54587 L .52537 .54426 L p F P
0 g
s
.544 .324 .532 r
.78676 .4867 m .77704 .4903 L .77908 .51469 L p F P
0 g
s
.544 .324 .532 r
.76924 .51735 m .77908 .51469 L .77704 .4903 L p F P
0 g
s
.544 .324 .532 r
.71947 .55025 m .70986 .55188 L .70643 .57125 L p F P
0 g
s
.544 .324 .532 r
.69701 .57187 m .70643 .57125 L .70986 .55188 L p F P
0 g
s
.406 .579 .91 r
.79185 .69703 m .78229 .69293 L .77771 .66216 L p F P
0 g
s
.406 .579 .91 r
.76817 .65916 m .77771 .66216 L .78229 .69293 L p F P
0 g
s
.544 .324 .532 r
.69701 .57187 m .68762 .57248 L .68246 .59012 L p F P
0 g
s
.544 .324 .532 r
.67339 .58971 m .68246 .59012 L .68762 .57248 L p F P
0 g
s
.725 .535 .634 r
.54809 .54563 m .54734 .55685 L .5254 .55553 L p F P
0 g
s
.725 .535 .634 r
.5254 .55553 m .52537 .54426 L .54809 .54563 L p F P
0 g
s
.779 .936 .933 r
.35277 .62088 m .36152 .61897 L .34934 .64033 L p F P
0 g
s
.779 .936 .933 r
.34934 .64033 m .34008 .64333 L .35277 .62088 L p F P
0 g
s
.633 .485 .663 r
.50352 .55708 m .50461 .56864 L .48489 .57273 L p F P
0 g
s
.716 .648 .78 r
.52581 .62538 m .52572 .61426 L .54001 .61509 L p F P
0 g
s
.544 .324 .532 r
.58516 .68087 m .58105 .67405 L .5679 .68295 L p F P
0 g
s
.544 .324 .532 r
.5679 .68295 m .57101 .69042 L .58516 .68087 L p F P
0 g
s
.544 .324 .532 r
.74969 .52264 m .73996 .52526 L .73881 .54697 L p F P
0 g
s
.544 .324 .532 r
.72912 .54861 m .73881 .54697 L .73996 .52526 L p F P
0 g
s
.65 .558 .738 r
.50758 .59218 m .50942 .60384 L .49405 .60696 L p F P
0 g
s
.65 .558 .738 r
.49405 .60696 m .49055 .59566 L .50758 .59218 L p F P
0 g
s
.629 .943 .954 r
.44692 .58283 m .45289 .58285 L .43481 .59342 L p F P
0 g
s
.629 .943 .954 r
.43481 .59342 m .42742 .59426 L .44692 .58283 L p F P
0 g
s
.756 .644 .737 r
.56074 .59529 m .55736 .60663 L .54189 .60368 L p F P
0 g
s
.75 .659 .761 r
.54001 .61509 m .54189 .60368 L .55736 .60663 L p F P
0 g
s
.645 .534 .714 r
.49055 .59566 m .48748 .58419 L .50597 .58039 L p F P
0 g
s
.678 .497 .634 r
.52537 .54426 m .5254 .55553 L .50352 .55708 L p F P
0 g
s
.544 .324 .532 r
.61594 .64114 m .62266 .6455 L .63295 .63199 L p F P
0 g
s
.544 .324 .532 r
.62266 .6455 m .61594 .64114 L .60524 .65301 L p F P
0 g
s
.645 .534 .714 r
.50597 .58039 m .50758 .59218 L .49055 .59566 L p F P
0 g
s
.761 .628 .713 r
.56369 .58379 m .56074 .59529 L .54359 .59199 L p F P
0 g
s
.761 .628 .713 r
.54359 .59199 m .54508 .58018 L .56369 .58379 L p F P
0 g
s
.544 .324 .532 r
.64999 .62037 m .64191 .61793 L .63295 .63199 L p F P
0 g
s
.756 .644 .737 r
.54189 .60368 m .54359 .59199 L .56074 .59529 L p F P
0 g
s
.345 .587 .934 r
.71185 .64143 m .70261 .63853 L .68973 .61727 L p F P
0 g
s
.345 .587 .934 r
.6811 .61546 m .68973 .61727 L .70261 .63853 L p F P
0 g
s
.544 .324 .532 r
.5986 .6701 m .59356 .66403 L .58105 .67405 L p F P
0 g
s
.544 .324 .532 r
.58105 .67405 m .58516 .68087 L .5986 .6701 L p F P
0 g
s
.223 .616 .953 r
.62378 .59323 m .6165 .59247 L .59807 .58208 L p F P
0 g
s
.223 .616 .953 r
.59229 .58216 m .59807 .58208 L .6165 .59247 L p F P
0 g
s
.544 .324 .532 r
.68246 .59012 m .67339 .58971 L .66664 .60636 L p F P
0 g
s
.544 .324 .532 r
.65801 .60493 m .66664 .60636 L .67339 .58971 L p F P
0 g
s
.688 .604 .757 r
.52564 .60273 m .52572 .61426 L .51147 .61524 L p F P
0 g
s
.688 .604 .757 r
.51147 .61524 m .50942 .60384 L .52564 .60273 L p F P
0 g
s
.72 .63 .757 r
.54189 .60368 m .54001 .61509 L .52572 .61426 L p F P
0 g
s
.681 .52 .661 r
.50461 .56864 m .50352 .55708 L .5254 .55553 L p F P
0 g
s
.544 .324 .532 r
.60524 .65301 m .61115 .65826 L .62266 .6455 L p F P
0 g
s
.544 .324 .532 r
.61115 .65826 m .60524 .65301 L .59356 .66403 L p F P
0 g
s
.544 .324 .532 r
.7965 .4831 m .78676 .4867 L .78895 .51202 L p F P
0 g
s
.544 .324 .532 r
.77908 .51469 m .78895 .51202 L .78676 .4867 L p F P
0 g
s
.406 .579 .91 r
.77771 .66216 m .78729 .66518 L .79185 .69703 L p F P
0 g
s
.726 .556 .661 r
.54734 .55685 m .54633 .56841 L .52545 .56717 L p F P
0 g
s
.726 .556 .661 r
.52545 .56717 m .5254 .55553 L .54734 .55685 L p F P
0 g
s
.544 .324 .532 r
.59356 .66403 m .5986 .6701 L .61115 .65826 L p F P
0 g
s
.72 .953 .95 r
.40497 .5968 m .41251 .59595 L .39599 .61145 L p F P
0 g
s
.72 .953 .95 r
.39599 .61145 m .38745 .61332 L .40497 .5968 L p F P
0 g
s
.544 .324 .532 r
.57415 .69795 m .57101 .69042 L .55636 .69863 L p F P
0 g
s
.544 .324 .532 r
.55636 .69863 m .55846 .70672 L .57415 .69795 L p F P
0 g
s
.72 .63 .757 r
.52572 .61426 m .52564 .60273 L .54189 .60368 L p F P
0 g
s
.544 .324 .532 r
.72912 .54861 m .71947 .55025 L .71591 .57063 L p F P
0 g
s
.544 .324 .532 r
.70643 .57125 m .71591 .57063 L .71947 .55025 L p F P
0 g
s
.544 .324 .532 r
.75945 .52 m .74969 .52264 L .74854 .54531 L p F P
0 g
s
.544 .324 .532 r
.73881 .54697 m .74854 .54531 L .74969 .52264 L p F P
0 g
s
.779 .936 .933 r
.34397 .62279 m .35277 .62088 L .34008 .64333 L p F P
0 g
s
.779 .936 .933 r
.34008 .64333 m .33078 .64634 L .34397 .62279 L p F P
0 g
s
.681 .52 .661 r
.5254 .55553 m .52545 .56717 L .50461 .56864 L p F P
0 g
s
.544 .324 .532 r
.70643 .57125 m .69701 .57187 L .69158 .59053 L p F P
0 g
s
.544 .324 .532 r
.68246 .59012 m .69158 .59053 L .69701 .57187 L p F P
0 g
s
.687 .584 .734 r
.52557 .59093 m .52564 .60273 L .50942 .60384 L p F P
0 g
s
.687 .584 .734 r
.50942 .60384 m .50758 .59218 L .52557 .59093 L p F P
0 g
s
.544 .324 .532 r
.54457 .73117 m .54351 .72253 L .52632 .72845 L p F P
0 g
s
.544 .324 .532 r
.52632 .72845 m .52632 .73743 L .54457 .73117 L p F P
0 g
s
.01 w
.52632 .71098 m
.52632 .72925 L
s
.5 Mabswid
.544 .324 .532 r
.64999 .62037 m .65812 .62282 L .66664 .60636 L p F P
0 g
s
.544 .324 .532 r
.67532 .6078 m .66664 .60636 L .65812 .62282 L p F P
0 g
s
.281 .6 .951 r
.66399 .61188 m .65551 .6101 L .63849 .59476 L p F P
0 g
s
.281 .6 .951 r
.63111 .59399 m .63849 .59476 L .65551 .6101 L p F P
0 g
s
.544 .324 .532 r
.56058 .71486 m .55846 .70672 L .54245 .71394 L p F P
0 g
s
.544 .324 .532 r
.54245 .71394 m .54351 .72253 L .56058 .71486 L p F P
0 g
s
.722 .612 .734 r
.54359 .59199 m .54189 .60368 L .52564 .60273 L p F P
0 g
s
.544 .324 .532 r
.63295 .63199 m .64042 .63542 L .64999 .62037 L p F P
0 g
s
.544 .324 .532 r
.64042 .63542 m .63295 .63199 L .62266 .6455 L p F P
0 g
s
.686 .564 .711 r
.5255 .57902 m .52557 .59093 L .50758 .59218 L p F P
0 g
s
.686 .564 .711 r
.50758 .59218 m .50597 .58039 L .5255 .57902 L p F P
0 g
s
.514 .903 .942 r
.47474 .57479 m .47891 .57545 L .45881 .58286 L p F P
0 g
s
.514 .903 .942 r
.45881 .58286 m .45289 .58285 L .47474 .57479 L p F P
0 g
s
.722 .612 .734 r
.52564 .60273 m .52557 .59093 L .54359 .59199 L p F P
0 g
s
.724 .594 .711 r
.54508 .58018 m .54359 .59199 L .52557 .59093 L p F P
0 g
s
.391 .841 .922 r
.50147 .57078 m .50365 .57185 L .48305 .57612 L p F P
0 g
s
.391 .841 .922 r
.48305 .57612 m .47891 .57545 L .50147 .57078 L p F P
0 g
s
.544 .324 .532 r
.78895 .51202 m .79886 .50934 L .7965 .4831 L p F P
0 g
s
.01 w
.76122 .50783 m
.7912 .49824 L
s
.7912 .49824 m
.80117 .49504 L
s
.5 Mabswid
.724 .594 .711 r
.52557 .59093 m .5255 .57902 L .54508 .58018 L p F P
0 g
s
.544 .324 .532 r
.58928 .68774 m .58516 .68087 L .57101 .69042 L p F P
0 g
s
.544 .324 .532 r
.57101 .69042 m .57415 .69795 L .58928 .68774 L p F P
0 g
s
.184 .638 .941 r
.56795 .57567 m .57193 .57496 L .59229 .58216 L p F P
0 g
s
.177 .668 .921 r
.57193 .57496 m .56795 .57567 L .54722 .57162 L p F P
0 g
s
.345 .587 .934 r
.72113 .64435 m .71185 .64143 L .69841 .61909 L p F P
0 g
s
.345 .587 .934 r
.68973 .61727 m .69841 .61909 L .71185 .64143 L p F P
0 g
s
.184 .638 .941 r
.59807 .58208 m .59229 .58216 L .57193 .57496 L p F P
0 g
s
.544 .324 .532 r
.69158 .59053 m .68246 .59012 L .67532 .6078 L p F P
0 g
s
.544 .324 .532 r
.66664 .60636 m .67532 .6078 L .68246 .59012 L p F P
0 g
s
.544 .324 .532 r
.76924 .51735 m .75945 .52 L .75832 .54365 L p F P
0 g
s
.544 .324 .532 r
.74854 .54531 m .75832 .54365 L .75945 .52 L p F P
0 g
s
.544 .324 .532 r
.65812 .62282 m .64999 .62037 L .64042 .63542 L p F P
0 g
s
.544 .324 .532 r
.62266 .6455 m .62941 .64988 L .64042 .63542 L p F P
0 g
s
.544 .324 .532 r
.62941 .64988 m .62266 .6455 L .61115 .65826 L p F P
0 g
s
.629 .943 .954 r
.44091 .58281 m .44692 .58283 L .42742 .59426 L p F P
0 g
s
.629 .943 .954 r
.42742 .59426 m .41999 .5951 L .44091 .58281 L p F P
0 g
s
1 0 0 r
.03 w
.66035 .61112 Mdot
.5 Mabswid
.544 .324 .532 r
.73881 .54697 m .72912 .54861 L .72543 .57001 L p F P
0 g
s
.544 .324 .532 r
.71591 .57063 m .72543 .57001 L .72912 .54861 L p F P
0 g
s
.544 .324 .532 r
.60367 .67621 m .5986 .6701 L .58516 .68087 L p F P
0 g
s
.544 .324 .532 r
.58516 .68087 m .58928 .68774 L .60367 .67621 L p F P
0 g
s
.779 .936 .933 r
.33513 .62472 m .34397 .62279 L .33078 .64634 L p F P
0 g
s
.779 .936 .933 r
.33078 .64634 m .32143 .64936 L .33513 .62472 L p F P
0 g
s
.72 .953 .95 r
.39738 .59767 m .40497 .5968 L .38745 .61332 L p F P
0 g
s
.72 .953 .95 r
.38745 .61332 m .37886 .61519 L .39738 .59767 L p F P
0 g
s
.223 .616 .953 r
.63111 .59399 m .62378 .59323 L .6039 .582 L p F P
0 g
s
.223 .616 .953 r
.59807 .58208 m .6039 .582 L .62378 .59323 L p F P
0 g
s
.544 .324 .532 r
.61115 .65826 m .61711 .66354 L .62941 .64988 L p F P
0 g
s
.544 .324 .532 r
.61711 .66354 m .61115 .65826 L .5986 .6701 L p F P
0 g
s
.544 .324 .532 r
.5773 .70552 m .57415 .69795 L .55846 .70672 L p F P
0 g
s
.544 .324 .532 r
.55846 .70672 m .56058 .71486 L .5773 .70552 L p F P
0 g
s
.544 .324 .532 r
.71591 .57063 m .70643 .57125 L .70074 .59095 L p F P
0 g
s
.544 .324 .532 r
.69158 .59053 m .70074 .59095 L .70643 .57125 L p F P
0 g
s
.544 .324 .532 r
.5986 .6701 m .60367 .67621 L .61711 .66354 L p F P
0 g
s
.544 .324 .532 r
.54564 .73987 m .54457 .73117 L .52632 .73743 L p F P
0 g
s
.544 .324 .532 r
.52632 .73743 m .52632 .74646 L .54564 .73987 L p F P
0 g
s
.544 .324 .532 r
.65812 .62282 m .6663 .62529 L .67532 .6078 L p F P
0 g
s
.544 .324 .532 r
.68406 .60926 m .67532 .6078 L .6663 .62529 L p F P
0 g
s
.281 .6 .951 r
.67252 .61367 m .66399 .61188 L .64593 .59554 L p F P
0 g
s
.281 .6 .951 r
.63849 .59476 m .64593 .59554 L .66399 .61188 L p F P
0 g
s
.544 .324 .532 r
.56271 .72305 m .56058 .71486 L .54351 .72253 L p F P
0 g
s
.544 .324 .532 r
.54351 .72253 m .54457 .73117 L .56271 .72305 L p F P
0 g
s
.285 .773 .908 r
.52532 .56911 m .52541 .57033 L .50365 .57185 L p F P
0 g
s
.285 .773 .908 r
.50365 .57185 m .50147 .57078 L .52532 .56911 L p F P
0 g
s
.345 .587 .934 r
.73045 .64729 m .72113 .64435 L .70715 .62092 L p F P
0 g
s
.345 .587 .934 r
.69841 .61909 m .70715 .62092 L .72113 .64435 L p F P
0 g
s
.177 .668 .921 r
.54722 .57162 m .54922 .57053 L .57193 .57496 L p F P
0 g
s
.211 .713 .907 r
.54922 .57053 m .54722 .57162 L .52541 .57033 L p F P
0 g
s
.544 .324 .532 r
.77908 .51469 m .76924 .51735 L .76814 .54199 L p F P
0 g
s
.544 .324 .532 r
.75832 .54365 m .76814 .54199 L .76924 .51735 L p F P
0 g
s
.544 .324 .532 r
.64042 .63542 m .64794 .63887 L .65812 .62282 L p F P
0 g
s
.544 .324 .532 r
.64794 .63887 m .64042 .63542 L .62941 .64988 L p F P
0 g
s
.544 .324 .532 r
.74854 .54531 m .73881 .54697 L .735 .56938 L p F P
0 g
s
.544 .324 .532 r
.72543 .57001 m .735 .56938 L .73881 .54697 L p F P
0 g
s
.544 .324 .532 r
.59344 .69465 m .58928 .68774 L .57415 .69795 L p F P
0 g
s
.544 .324 .532 r
.57415 .69795 m .5773 .70552 L .59344 .69465 L p F P
0 g
s
.211 .713 .907 r
.52541 .57033 m .52532 .56911 L .54922 .57053 L p F P
0 g
s
.544 .324 .532 r
.70074 .59095 m .69158 .59053 L .68406 .60926 L p F P
0 g
s
.544 .324 .532 r
.67532 .6078 m .68406 .60926 L .69158 .59053 L p F P
0 g
s
.779 .936 .933 r
.32623 .62666 m .33513 .62472 L .32143 .64936 L p F P
0 g
s
.779 .936 .933 r
.32143 .64936 m .31205 .6524 L .32623 .62666 L p F P
0 g
s
.514 .903 .942 r
.47053 .57411 m .47474 .57479 L .45289 .58285 L p F P
0 g
s
.514 .903 .942 r
.45289 .58285 m .44692 .58283 L .47053 .57411 L p F P
0 g
s
.544 .324 .532 r
.6663 .62529 m .65812 .62282 L .64794 .63887 L p F P
0 g
s
.544 .324 .532 r
.62941 .64988 m .63621 .65428 L .64794 .63887 L p F P
0 g
s
.544 .324 .532 r
.63621 .65428 m .62941 .64988 L .61711 .66354 L p F P
0 g
s
.544 .324 .532 r
.72543 .57001 m .71591 .57063 L .70996 .59137 L p F P
0 g
s
.544 .324 .532 r
.70074 .59095 m .70996 .59137 L .71591 .57063 L p F P
0 g
s
.72 .953 .95 r
.38973 .59853 m .39738 .59767 L .37886 .61519 L p F P
0 g
s
.72 .953 .95 r
.37886 .61519 m .37021 .61707 L .38973 .59853 L p F P
0 g
s
.184 .638 .941 r
.6039 .582 m .59807 .58208 L .57595 .57425 L p F P
0 g
s
.184 .638 .941 r
.57193 .57496 m .57595 .57425 L .59807 .58208 L p F P
0 g
s
.391 .841 .922 r
.49928 .5697 m .50147 .57078 L .47891 .57545 L p F P
0 g
s
.391 .841 .922 r
.47891 .57545 m .47474 .57479 L .49928 .5697 L p F P
0 g
s
.629 .943 .954 r
.43485 .5828 m .44091 .58281 L .41999 .5951 L p F P
0 g
s
.629 .943 .954 r
.41999 .5951 m .41251 .59595 L .43485 .5828 L p F P
0 g
s
.544 .324 .532 r
.60878 .68237 m .60367 .67621 L .58928 .68774 L p F P
0 g
s
.544 .324 .532 r
.58928 .68774 m .59344 .69465 L .60878 .68237 L p F P
0 g
s
.177 .668 .921 r
.57595 .57425 m .57193 .57496 L .54922 .57053 L p F P
0 g
s
.544 .324 .532 r
.58047 .71315 m .5773 .70552 L .56058 .71486 L p F P
0 g
s
.544 .324 .532 r
.56058 .71486 m .56271 .72305 L .58047 .71315 L p F P
0 g
s
.544 .324 .532 r
.78895 .51202 m .77908 .51469 L .778 .54031 L p F P
0 g
s
.544 .324 .532 r
.76814 .54199 m .778 .54031 L .77908 .51469 L p F P
0 g
s
.544 .324 .532 r
.54672 .74861 m .54564 .73987 L .52632 .74646 L p F P
0 g
s
.544 .324 .532 r
.52632 .74646 m .52632 .75554 L .54672 .74861 L p F P
0 g
s
.345 .587 .934 r
.73981 .65024 m .73045 .64729 L .71593 .62276 L p F P
0 g
s
.345 .587 .934 r
.70715 .62092 m .71593 .62276 L .73045 .64729 L p F P
0 g
s
.544 .324 .532 r
.61711 .66354 m .6231 .66885 L .63621 .65428 L p F P
0 g
s
.544 .324 .532 r
.6231 .66885 m .61711 .66354 L .60367 .67621 L p F P
0 g
s
.544 .324 .532 r
.60367 .67621 m .60878 .68237 L .6231 .66885 L p F P
0 g
s
.223 .616 .953 r
.63849 .59476 m .63111 .59399 L .60978 .58192 L p F P
0 g
s
.223 .616 .953 r
.6039 .582 m .60978 .58192 L .63111 .59399 L p F P
0 g
s
.544 .324 .532 r
.6663 .62529 m .67453 .62778 L .68406 .60926 L p F P
0 g
s
.544 .324 .532 r
.69284 .61072 m .68406 .60926 L .67453 .62778 L p F P
0 g
s
.281 .6 .951 r
.6811 .61546 m .67252 .61367 L .65341 .59632 L p F P
0 g
s
.281 .6 .951 r
.64593 .59554 m .65341 .59632 L .67252 .61367 L p F P
0 g
s
.544 .324 .532 r
.56485 .73129 m .56271 .72305 L .54457 .73117 L p F P
0 g
s
.544 .324 .532 r
.54457 .73117 m .54564 .73987 L .56485 .73129 L p F P
0 g
s
.544 .324 .532 r
.75832 .54365 m .74854 .54531 L .74462 .56875 L p F P
0 g
s
.544 .324 .532 r
.735 .56938 m .74462 .56875 L .74854 .54531 L p F P
0 g
s
.779 .936 .933 r
.31727 .62862 m .32623 .62666 L .31205 .6524 L p F P
0 g
s
.779 .936 .933 r
.31205 .6524 m .30262 .65545 L .31727 .62862 L p F P
0 g
s
.544 .324 .532 r
.64794 .63887 m .6555 .64234 L .6663 .62529 L p F P
0 g
s
.544 .324 .532 r
.6555 .64234 m .64794 .63887 L .63621 .65428 L p F P
0 g
s
.544 .324 .532 r
.70996 .59137 m .70074 .59095 L .69284 .61072 L p F P
0 g
s
.544 .324 .532 r
.68406 .60926 m .69284 .61072 L .70074 .59095 L p F P
0 g
s
.544 .324 .532 r
.59762 .7016 m .59344 .69465 L .5773 .70552 L p F P
0 g
s
.544 .324 .532 r
.5773 .70552 m .58047 .71315 L .59762 .7016 L p F P
0 g
s
.544 .324 .532 r
.735 .56938 m .72543 .57001 L .71923 .59179 L p F P
0 g
s
.544 .324 .532 r
.70996 .59137 m .71923 .59179 L .72543 .57001 L p F P
0 g
s
.544 .324 .532 r
.79886 .50934 m .78895 .51202 L .78791 .53863 L p F P
0 g
s
.544 .324 .532 r
.778 .54031 m .78791 .53863 L .78895 .51202 L p F P
0 g
s
.544 .324 .532 r
.67453 .62778 m .6663 .62529 L .6555 .64234 L p F P
0 g
s
.285 .773 .908 r
.52523 .56787 m .52532 .56911 L .50147 .57078 L p F P
0 g
s
.285 .773 .908 r
.50147 .57078 m .49928 .5697 L .52523 .56787 L p F P
0 g
s
.345 .587 .934 r
.74922 .6532 m .73981 .65024 L .72477 .62461 L p F P
0 g
s
.345 .587 .934 r
.71593 .62276 m .72477 .62461 L .73981 .65024 L p F P
0 g
s
.72 .953 .95 r
.38204 .59941 m .38973 .59853 L .37021 .61707 L p F P
0 g
s
.72 .953 .95 r
.37021 .61707 m .36152 .61897 L .38204 .59941 L p F P
0 g
s
.177 .668 .921 r
.54922 .57053 m .55125 .56942 L .57595 .57425 L p F P
0 g
s
.211 .713 .907 r
.55125 .56942 m .54922 .57053 L .52532 .56911 L p F P
0 g
s
.544 .324 .532 r
.63621 .65428 m .64306 .65872 L .6555 .64234 L p F P
0 g
s
.544 .324 .532 r
.64306 .65872 m .63621 .65428 L .6231 .66885 L p F P
0 g
s
.544 .324 .532 r
.5478 .75741 m .54672 .74861 L .52632 .75554 L p F P
0 g
s
.544 .324 .532 r
.52632 .75554 m .52632 .76467 L .5478 .75741 L p F P
0 g
s
.01 w
.52632 .72925 m
.52632 .75608 L
s
.5 Mabswid
.544 .324 .532 r
.61392 .68856 m .60878 .68237 L .59344 .69465 L p F P
0 g
s
.544 .324 .532 r
.59344 .69465 m .59762 .7016 L .61392 .68856 L p F P
0 g
s
.544 .324 .532 r
.76814 .54199 m .75832 .54365 L .75428 .56812 L p F P
0 g
s
.544 .324 .532 r
.74462 .56875 m .75428 .56812 L .75832 .54365 L p F P
0 g
s
.514 .903 .942 r
.46628 .57343 m .47053 .57411 L .44692 .58283 L p F P
0 g
s
.514 .903 .942 r
.44692 .58283 m .44091 .58281 L .46628 .57343 L p F P
0 g
s
.544 .324 .532 r
.58366 .72082 m .58047 .71315 L .56271 .72305 L p F P
0 g
s
.544 .324 .532 r
.56271 .72305 m .56485 .73129 L .58366 .72082 L p F P
0 g
s
.629 .943 .954 r
.42874 .58278 m .43485 .5828 L .41251 .59595 L p F P
0 g
s
.629 .943 .954 r
.41251 .59595 m .40497 .5968 L .42874 .58278 L p F P
0 g
s
.779 .936 .933 r
.30827 .63058 m .31727 .62862 L .30262 .65545 L p F P
0 g
s
.779 .936 .933 r
.30262 .65545 m .29315 .65852 L .30827 .63058 L p F P
0 g
s
.211 .713 .907 r
.52532 .56911 m .52523 .56787 L .55125 .56942 L p F P
0 g
s
.544 .324 .532 r
.70168 .61218 m .69284 .61072 L .68281 .63028 L p F P
0 g
s
.544 .324 .532 r
.67453 .62778 m .68281 .63028 L .69284 .61072 L p F P
0 g
s
.281 .6 .951 r
.68973 .61727 m .6811 .61546 L .66096 .59711 L p F P
0 g
s
.281 .6 .951 r
.65341 .59632 m .66096 .59711 L .6811 .61546 L p F P
0 g
s
.544 .324 .532 r
.6231 .66885 m .62913 .6742 L .64306 .65872 L p F P
0 g
s
.544 .324 .532 r
.62913 .6742 m .6231 .66885 L .60878 .68237 L p F P
0 g
s
.544 .324 .532 r
.567 .73958 m .56485 .73129 L .54564 .73987 L p F P
0 g
s
.544 .324 .532 r
.54564 .73987 m .54672 .74861 L .567 .73958 L p F P
0 g
s
.184 .638 .941 r
.60978 .58192 m .6039 .582 L .58001 .57353 L p F P
0 g
s
.184 .638 .941 r
.57595 .57425 m .58001 .57353 L .6039 .582 L p F P
0 g
s
.544 .324 .532 r
.60878 .68237 m .61392 .68856 L .62913 .6742 L p F P
0 g
s
.223 .616 .953 r
.64593 .59554 m .63849 .59476 L .61571 .58184 L p F P
0 g
s
.223 .616 .953 r
.60978 .58192 m .61571 .58184 L .63849 .59476 L p F P
0 g
s
.391 .841 .922 r
.49706 .56861 m .49928 .5697 L .47474 .57479 L p F P
0 g
s
.391 .841 .922 r
.47474 .57479 m .47053 .57411 L .49706 .56861 L p F P
0 g
s
.544 .324 .532 r
.78791 .53863 m .79786 .53694 L .79886 .50934 L p F P
0 g
s
.544 .324 .532 r
.71923 .59179 m .70996 .59137 L .70168 .61218 L p F P
0 g
s
.544 .324 .532 r
.69284 .61072 m .70168 .61218 L .70996 .59137 L p F P
0 g
s
.177 .668 .921 r
.58001 .57353 m .57595 .57425 L .55125 .56942 L p F P
0 g
s
.544 .324 .532 r
.74462 .56875 m .735 .56938 L .72855 .59221 L p F P
0 g
s
.544 .324 .532 r
.71923 .59179 m .72855 .59221 L .735 .56938 L p F P
0 g
s
.544 .324 .532 r
.6555 .64234 m .66312 .64584 L .67453 .62778 L p F P
0 g
s
.544 .324 .532 r
.66312 .64584 m .6555 .64234 L .64306 .65872 L p F P
0 g
s
.345 .587 .934 r
.75867 .65617 m .74922 .6532 L .73366 .62648 L p F P
0 g
s
.345 .587 .934 r
.72477 .62461 m .73366 .62648 L .74922 .6532 L p F P
0 g
s
.544 .324 .532 r
.60183 .7086 m .59762 .7016 L .58047 .71315 L p F P
0 g
s
.544 .324 .532 r
.58047 .71315 m .58366 .72082 L .60183 .7086 L p F P
0 g
s
.544 .324 .532 r
.778 .54031 m .76814 .54199 L .76399 .56748 L p F P
0 g
s
.544 .324 .532 r
.75428 .56812 m .76399 .56748 L .76814 .54199 L p F P
0 g
s
.544 .324 .532 r
.68281 .63028 m .67453 .62778 L .66312 .64584 L p F P
0 g
s
.72 .953 .95 r
.37428 .60029 m .38204 .59941 L .36152 .61897 L p F P
0 g
s
.72 .953 .95 r
.36152 .61897 m .35277 .62088 L .37428 .60029 L p F P
0 g
s
.779 .936 .933 r
.29921 .63255 m .30827 .63058 L .29315 .65852 L p F P
0 g
s
.779 .936 .933 r
.29315 .65852 m .28363 .6616 L .29921 .63255 L p F P
0 g
s
.544 .324 .532 r
.54889 .76626 m .5478 .75741 L .52632 .76467 L p F P
0 g
s
.544 .324 .532 r
.52632 .76467 m .52632 .77385 L .54889 .76626 L p F P
0 g
s
.544 .324 .532 r
.64306 .65872 m .64995 .66319 L .66312 .64584 L p F P
0 g
s
.544 .324 .532 r
.64995 .66319 m .64306 .65872 L .62913 .6742 L p F P
0 g
s
.544 .324 .532 r
.58688 .72854 m .58366 .72082 L .56485 .73129 L p F P
0 g
s
.544 .324 .532 r
.56485 .73129 m .567 .73958 L .58688 .72854 L p F P
0 g
s
.544 .324 .532 r
.61909 .69479 m .61392 .68856 L .59762 .7016 L p F P
0 g
s
.544 .324 .532 r
.59762 .7016 m .60183 .7086 L .61909 .69479 L p F P
0 g
s
.544 .324 .532 r
.71057 .61366 m .70168 .61218 L .69115 .63279 L p F P
0 g
s
.544 .324 .532 r
.68281 .63028 m .69115 .63279 L .70168 .61218 L p F P
0 g
s
.281 .6 .951 r
.69841 .61909 m .68973 .61727 L .66855 .59791 L p F P
0 g
s
.281 .6 .951 r
.66096 .59711 m .66855 .59791 L .68973 .61727 L p F P
0 g
s
.544 .324 .532 r
.56917 .74792 m .567 .73958 L .54672 .74861 L p F P
0 g
s
.544 .324 .532 r
.54672 .74861 m .5478 .75741 L .56917 .74792 L p F P
0 g
s
.629 .943 .954 r
.42259 .58277 m .42874 .58278 L .40497 .5968 L p F P
0 g
s
.629 .943 .954 r
.40497 .5968 m .39738 .59767 L .42259 .58277 L p F P
0 g
s
.544 .324 .532 r
.62913 .6742 m .63521 .67958 L .64995 .66319 L p F P
0 g
s
.544 .324 .532 r
.63521 .67958 m .62913 .6742 L .61392 .68856 L p F P
0 g
s
.544 .324 .532 r
.72855 .59221 m .71923 .59179 L .71057 .61366 L p F P
0 g
s
.544 .324 .532 r
.70168 .61218 m .71057 .61366 L .71923 .59179 L p F P
0 g
s
.544 .324 .532 r
.75428 .56812 m .74462 .56875 L .73792 .59264 L p F P
0 g
s
.544 .324 .532 r
.72855 .59221 m .73792 .59264 L .74462 .56875 L p F P
0 g
s
.544 .324 .532 r
.61392 .68856 m .61909 .69479 L .63521 .67958 L p F P
0 g
s
.285 .773 .908 r
.52515 .56663 m .52523 .56787 L .49928 .5697 L p F P
0 g
s
.285 .773 .908 r
.49928 .5697 m .49706 .56861 L .52515 .56663 L p F P
0 g
s
.345 .587 .934 r
.76817 .65916 m .75867 .65617 L .74261 .62835 L p F P
0 g
s
.345 .587 .934 r
.73366 .62648 m .74261 .62835 L .75867 .65617 L p F P
0 g
s
.514 .903 .942 r
.462 .57275 m .46628 .57343 L .44091 .58281 L p F P
0 g
s
.514 .903 .942 r
.44091 .58281 m .43485 .5828 L .462 .57275 L p F P
0 g
s
.177 .668 .921 r
.55125 .56942 m .55329 .56831 L .58001 .57353 L p F P
0 g
s
.211 .713 .907 r
.55329 .56831 m .55125 .56942 L .52523 .56787 L p F P
0 g
s
.223 .616 .953 r
.65341 .59632 m .64593 .59554 L .62168 .58176 L p F P
0 g
s
.223 .616 .953 r
.61571 .58184 m .62168 .58176 L .64593 .59554 L p F P
0 g
s
.544 .324 .532 r
.78791 .53863 m .778 .54031 L .77376 .56684 L p F P
0 g
s
.544 .324 .532 r
.76399 .56748 m .77376 .56684 L .778 .54031 L p F P
0 g
s
.184 .638 .941 r
.61571 .58184 m .60978 .58192 L .5841 .57281 L p F P
0 g
s
.184 .638 .941 r
.58001 .57353 m .5841 .57281 L .60978 .58192 L p F P
0 g
s
.544 .324 .532 r
.66312 .64584 m .67078 .64936 L .68281 .63028 L p F P
0 g
s
.544 .324 .532 r
.67078 .64936 m .66312 .64584 L .64995 .66319 L p F P
0 g
s
.779 .936 .933 r
.29009 .63454 m .29921 .63255 L .28363 .6616 L p F P
0 g
s
.779 .936 .933 r
.28363 .6616 m .27408 .66469 L .29009 .63454 L p F P
0 g
s
.211 .713 .907 r
.52523 .56787 m .52515 .56663 L .55329 .56831 L p F P
0 g
s
.72 .953 .95 r
.36647 .60117 m .37428 .60029 L .35277 .62088 L p F P
0 g
s
.72 .953 .95 r
.35277 .62088 m .34397 .62279 L .36647 .60117 L p F P
0 g
s
.544 .324 .532 r
.60607 .71565 m .60183 .7086 L .58366 .72082 L p F P
0 g
s
.544 .324 .532 r
.58366 .72082 m .58688 .72854 L .60607 .71565 L p F P
0 g
s
.391 .841 .922 r
.49483 .5675 m .49706 .56861 L .47053 .57411 L p F P
0 g
s
.391 .841 .922 r
.47053 .57411 m .46628 .57343 L .49483 .5675 L p F P
0 g
s
.544 .324 .532 r
.69115 .63279 m .68281 .63028 L .67078 .64936 L p F P
0 g
s
.544 .324 .532 r
.54999 .77516 m .54889 .76626 L .52632 .77385 L p F P
0 g
s
.544 .324 .532 r
.52632 .77385 m .52632 .78308 L .54999 .77516 L p F P
0 g
s
.177 .668 .921 r
.5841 .57281 m .58001 .57353 L .55329 .56831 L p F P
0 g
s
.544 .324 .532 r
.64995 .66319 m .65688 .66769 L .67078 .64936 L p F P
0 g
s
.544 .324 .532 r
.65688 .66769 m .64995 .66319 L .63521 .67958 L p F P
0 g
s
.345 .587 .934 r
.77771 .66216 m .76817 .65916 L .75161 .63023 L p F P
0 g
s
.345 .587 .934 r
.74261 .62835 m .75161 .63023 L .76817 .65916 L p F P
0 g
s
.544 .324 .532 r
.71951 .61515 m .71057 .61366 L .69953 .63532 L p F P
0 g
s
.544 .324 .532 r
.69115 .63279 m .69953 .63532 L .71057 .61366 L p F P
0 g
s
.281 .6 .951 r
.70715 .62092 m .69841 .61909 L .6762 .59871 L p F P
0 g
s
.281 .6 .951 r
.66855 .59791 m .6762 .59871 L .69841 .61909 L p F P
0 g
s
.544 .324 .532 r
.59011 .73631 m .58688 .72854 L .567 .73958 L p F P
0 g
s
.544 .324 .532 r
.567 .73958 m .56917 .74792 L .59011 .73631 L p F P
0 g
s
.544 .324 .532 r
.76399 .56748 m .75428 .56812 L .74734 .59306 L p F P
0 g
s
.544 .324 .532 r
.73792 .59264 m .74734 .59306 L .75428 .56812 L p F P
0 g
s
.544 .324 .532 r
.57135 .75631 m .56917 .74792 L .5478 .75741 L p F P
0 g
s
.544 .324 .532 r
.5478 .75741 m .54889 .76626 L .57135 .75631 L p F P
0 g
s
.544 .324 .532 r
.73792 .59264 m .72855 .59221 L .71951 .61515 L p F P
0 g
s
.544 .324 .532 r
.71057 .61366 m .71951 .61515 L .72855 .59221 L p F P
0 g
s
.544 .324 .532 r
.6243 .70107 m .61909 .69479 L .60183 .7086 L p F P
0 g
s
.544 .324 .532 r
.60183 .7086 m .60607 .71565 L .6243 .70107 L p F P
0 g
s
.544 .324 .532 r
.79786 .53694 m .78791 .53863 L .78357 .5662 L p F P
0 g
s
.544 .324 .532 r
.77376 .56684 m .78357 .5662 L .78791 .53863 L p F P
0 g
s
.779 .936 .933 r
.28093 .63654 m .29009 .63454 L .27408 .66469 L p F P
0 g
s
.779 .936 .933 r
.27408 .66469 m .26448 .6678 L .28093 .63654 L p F P
0 g
s
.544 .324 .532 r
.63521 .67958 m .64132 .68501 L .65688 .66769 L p F P
0 g
s
.544 .324 .532 r
.64132 .68501 m .63521 .67958 L .61909 .69479 L p F P
0 g
s
.629 .943 .954 r
.41638 .58275 m .42259 .58277 L .39738 .59767 L p F P
0 g
s
.629 .943 .954 r
.39738 .59767 m .38973 .59853 L .41638 .58275 L p F P
0 g
s
.544 .324 .532 r
.61909 .69479 m .6243 .70107 L .64132 .68501 L p F P
0 g
s
.544 .324 .532 r
.67078 .64936 m .67849 .6529 L .69115 .63279 L p F P
0 g
s
.544 .324 .532 r
.67849 .6529 m .67078 .64936 L .65688 .66769 L p F P
0 g
s
.223 .616 .953 r
.66096 .59711 m .65341 .59632 L .6277 .58168 L p F P
0 g
s
.223 .616 .953 r
.62168 .58176 m .6277 .58168 L .65341 .59632 L p F P
0 g
s
.514 .903 .942 r
.45767 .57206 m .462 .57275 L .43485 .5828 L p F P
0 g
s
.514 .903 .942 r
.43485 .5828 m .42874 .58278 L .45767 .57206 L p F P
0 g
s
.72 .953 .95 r
.35861 .60206 m .36647 .60117 L .34397 .62279 L p F P
0 g
s
.72 .953 .95 r
.34397 .62279 m .33513 .62472 L .35861 .60206 L p F P
0 g
s
.544 .324 .532 r
.55109 .78411 m .54999 .77516 L .52632 .78308 L p F P
0 g
s
.544 .324 .532 r
.52632 .78308 m .52632 .79236 L .55109 .78411 L p F P
0 g
s
.544 .324 .532 r
.69953 .63532 m .69115 .63279 L .67849 .6529 L p F P
0 g
s
.544 .324 .532 r
.61034 .72274 m .60607 .71565 L .58688 .72854 L p F P
0 g
s
.544 .324 .532 r
.58688 .72854 m .59011 .73631 L .61034 .72274 L p F P
0 g
s
.285 .773 .908 r
.52506 .56538 m .52515 .56663 L .49706 .56861 L p F P
0 g
s
.285 .773 .908 r
.49706 .56861 m .49483 .5675 L .52506 .56538 L p F P
0 g
s
.345 .587 .934 r
.78729 .66518 m .77771 .66216 L .76066 .63213 L p F P
0 g
s
.345 .587 .934 r
.75161 .63023 m .76066 .63213 L .77771 .66216 L p F P
0 g
s
.184 .638 .941 r
.62168 .58176 m .61571 .58184 L .58822 .57208 L p F P
0 g
s
.184 .638 .941 r
.5841 .57281 m .58822 .57208 L .61571 .58184 L p F P
0 g
s
.177 .668 .921 r
.55329 .56831 m .55535 .56718 L .5841 .57281 L p F P
0 g
s
.211 .713 .907 r
.55535 .56718 m .55329 .56831 L .52515 .56663 L p F P
0 g
s
.544 .324 .532 r
.77376 .56684 m .76399 .56748 L .75681 .59349 L p F P
0 g
s
.544 .324 .532 r
.74734 .59306 m .75681 .59349 L .76399 .56748 L p F P
0 g
s
.544 .324 .532 r
.78357 .5662 m .79343 .56556 L .79786 .53694 L p F P
0 g
s
.544 .324 .532 r
.74734 .59306 m .73792 .59264 L .7285 .61664 L p F P
0 g
s
.544 .324 .532 r
.71951 .61515 m .7285 .61664 L .73792 .59264 L p F P
0 g
s
.544 .324 .532 r
.7285 .61664 m .71951 .61515 L .70796 .63787 L p F P
0 g
s
.544 .324 .532 r
.69953 .63532 m .70796 .63787 L .71951 .61515 L p F P
0 g
s
.281 .6 .951 r
.71593 .62276 m .70715 .62092 L .68391 .59951 L p F P
0 g
s
.281 .6 .951 r
.6762 .59871 m .68391 .59951 L .70715 .62092 L p F P
0 g
s
.544 .324 .532 r
.57355 .76476 m .57135 .75631 L .54889 .76626 L p F P
0 g
s
.544 .324 .532 r
.54889 .76626 m .54999 .77516 L .57355 .76476 L p F P
0 g
s
.544 .324 .532 r
.59337 .74414 m .59011 .73631 L .56917 .74792 L p F P
0 g
s
.544 .324 .532 r
.56917 .74792 m .57135 .75631 L .59337 .74414 L p F P
0 g
s
.544 .324 .532 r
.65688 .66769 m .66387 .67221 L .67849 .6529 L p F P
0 g
s
.544 .324 .532 r
.66387 .67221 m .65688 .66769 L .64132 .68501 L p F P
0 g
s
.391 .841 .922 r
.49257 .56639 m .49483 .5675 L .46628 .57343 L p F P
0 g
s
.391 .841 .922 r
.46628 .57343 m .462 .57275 L .49257 .56639 L p F P
0 g
s
.211 .713 .907 r
.52515 .56663 m .52506 .56538 L .55535 .56718 L p F P
0 g
s
.544 .324 .532 r
.62955 .70739 m .6243 .70107 L .60607 .71565 L p F P
0 g
s
.544 .324 .532 r
.60607 .71565 m .61034 .72274 L .62955 .70739 L p F P
0 g
s
.177 .668 .921 r
.58822 .57208 m .5841 .57281 L .55535 .56718 L p F P
0 g
s
.544 .324 .532 r
.64132 .68501 m .64748 .69046 L .66387 .67221 L p F P
0 g
s
.544 .324 .532 r
.64748 .69046 m .64132 .68501 L .6243 .70107 L p F P
0 g
s
.544 .324 .532 r
.6243 .70107 m .62955 .70739 L .64748 .69046 L p F P
0 g
s
.629 .943 .954 r
.41012 .58273 m .41638 .58275 L .38973 .59853 L p F P
0 g
s
.629 .943 .954 r
.38973 .59853 m .38204 .59941 L .41012 .58273 L p F P
0 g
s
.345 .587 .934 r
.76066 .63213 m .76977 .63404 L .78729 .66518 L p F P
0 g
s
.544 .324 .532 r
.67849 .6529 m .68625 .65646 L .69953 .63532 L p F P
0 g
s
.544 .324 .532 r
.68625 .65646 m .67849 .6529 L .66387 .67221 L p F P
0 g
s
.544 .324 .532 r
.5522 .79312 m .55109 .78411 L .52632 .79236 L p F P
0 g
s
.544 .324 .532 r
.52632 .79236 m .52632 .8017 L .5522 .79312 L p F P
0 g
s
.01 w
.52632 .75608 m
.52632 .79824 L
s
.5 Mabswid
.72 .953 .95 r
.35069 .60296 m .35861 .60206 L .33513 .62472 L p F P
0 g
s
.72 .953 .95 r
.33513 .62472 m .32623 .62666 L .35069 .60296 L p F P
0 g
s
.544 .324 .532 r
.78357 .5662 m .77376 .56684 L .76634 .59393 L p F P
0 g
s
.544 .324 .532 r
.75681 .59349 m .76634 .59393 L .77376 .56684 L p F P
0 g
s
.544 .324 .532 r
.70796 .63787 m .69953 .63532 L .68625 .65646 L p F P
0 g
s
.223 .616 .953 r
.66855 .59791 m .66096 .59711 L .63377 .5816 L p F P
0 g
s
.223 .616 .953 r
.6277 .58168 m .63377 .5816 L .66096 .59711 L p F P
0 g
s
.544 .324 .532 r
.61463 .72988 m .61034 .72274 L .59011 .73631 L p F P
0 g
s
.544 .324 .532 r
.59011 .73631 m .59337 .74414 L .61463 .72988 L p F P
0 g
s
.544 .324 .532 r
.75681 .59349 m .74734 .59306 L .73755 .61815 L p F P
0 g
s
.544 .324 .532 r
.7285 .61664 m .73755 .61815 L .74734 .59306 L p F P
0 g
s
.514 .903 .942 r
.45331 .57136 m .45767 .57206 L .42874 .58278 L p F P
0 g
s
.514 .903 .942 r
.42874 .58278 m .42259 .58277 L .45331 .57136 L p F P
0 g
s
.544 .324 .532 r
.73755 .61815 m .7285 .61664 L .71645 .64043 L p F P
0 g
s
.544 .324 .532 r
.70796 .63787 m .71645 .64043 L .7285 .61664 L p F P
0 g
s
.281 .6 .951 r
.72477 .62461 m .71593 .62276 L .69167 .60032 L p F P
0 g
s
.281 .6 .951 r
.68391 .59951 m .69167 .60032 L .71593 .62276 L p F P
0 g
s
.544 .324 .532 r
.57576 .77326 m .57355 .76476 L .54999 .77516 L p F P
0 g
s
.544 .324 .532 r
.54999 .77516 m .55109 .78411 L .57576 .77326 L p F P
0 g
s
.544 .324 .532 r
.59665 .75201 m .59337 .74414 L .57135 .75631 L p F P
0 g
s
.544 .324 .532 r
.57135 .75631 m .57355 .76476 L .59665 .75201 L p F P
0 g
s
.184 .638 .941 r
.6277 .58168 m .62168 .58176 L .59239 .57134 L p F P
0 g
s
.184 .638 .941 r
.58822 .57208 m .59239 .57134 L .62168 .58176 L p F P
0 g
s
.544 .324 .532 r
.66387 .67221 m .67089 .67677 L .68625 .65646 L p F P
0 g
s
.544 .324 .532 r
.67089 .67677 m .66387 .67221 L .64748 .69046 L p F P
0 g
s
.285 .773 .908 r
.52497 .56411 m .52506 .56538 L .49483 .5675 L p F P
0 g
s
.285 .773 .908 r
.49483 .5675 m .49257 .56639 L .52497 .56411 L p F P
0 g
s
.544 .324 .532 r
.63483 .71375 m .62955 .70739 L .61034 .72274 L p F P
0 g
s
.544 .324 .532 r
.61034 .72274 m .61463 .72988 L .63483 .71375 L p F P
0 g
s
.177 .668 .921 r
.55535 .56718 m .55743 .56604 L .58822 .57208 L p F P
0 g
s
.211 .713 .907 r
.55743 .56604 m .55535 .56718 L .52506 .56538 L p F P
0 g
s
.544 .324 .532 r
.64748 .69046 m .65367 .69596 L .67089 .67677 L p F P
0 g
s
.544 .324 .532 r
.65367 .69596 m .64748 .69046 L .62955 .70739 L p F P
0 g
s
.544 .324 .532 r
.55332 .80219 m .5522 .79312 L .52632 .8017 L p F P
0 g
s
.544 .324 .532 r
.52632 .8017 m .52632 .81109 L .55332 .80219 L p F P
0 g
s
.544 .324 .532 r
.79343 .56556 m .78357 .5662 L .77592 .59436 L p F P
0 g
s
.544 .324 .532 r
.76634 .59393 m .77592 .59436 L .78357 .5662 L p F P
0 g
s
.544 .324 .532 r
.62955 .70739 m .63483 .71375 L .65367 .69596 L p F P
0 g
s
.72 .953 .95 r
.34271 .60387 m .35069 .60296 L .32623 .62666 L p F P
0 g
s
.72 .953 .95 r
.32623 .62666 m .31727 .62862 L .34271 .60387 L p F P
0 g
s
.391 .841 .922 r
.49029 .56527 m .49257 .56639 L .462 .57275 L p F P
0 g
s
.391 .841 .922 r
.462 .57275 m .45767 .57206 L .49029 .56527 L p F P
0 g
s
.629 .943 .954 r
.40381 .58272 m .41012 .58273 L .38204 .59941 L p F P
0 g
s
.629 .943 .954 r
.38204 .59941 m .37428 .60029 L .40381 .58272 L p F P
0 g
s
.544 .324 .532 r
.68625 .65646 m .69406 .66004 L .70796 .63787 L p F P
0 g
s
.544 .324 .532 r
.69406 .66004 m .68625 .65646 L .67089 .67677 L p F P
0 g
s
.211 .713 .907 r
.52506 .56538 m .52497 .56411 L .55743 .56604 L p F P
0 g
s
.177 .668 .921 r
.59239 .57134 m .58822 .57208 L .55743 .56604 L p F P
0 g
s
.544 .324 .532 r
.71645 .64043 m .70796 .63787 L .69406 .66004 L p F P
0 g
s
.544 .324 .532 r
.76634 .59393 m .75681 .59349 L .74664 .61966 L p F P
0 g
s
.544 .324 .532 r
.73755 .61815 m .74664 .61966 L .75681 .59349 L p F P
0 g
s
.544 .324 .532 r
.61896 .73707 m .61463 .72988 L .59337 .74414 L p F P
0 g
s
.544 .324 .532 r
.59337 .74414 m .59665 .75201 L .61896 .73707 L p F P
0 g
s
.223 .616 .953 r
.6762 .59871 m .66855 .59791 L .6399 .58152 L p F P
0 g
s
.223 .616 .953 r
.63377 .5816 m .6399 .58152 L .66855 .59791 L p F P
0 g
s
.544 .324 .532 r
.74664 .61966 m .73755 .61815 L .72499 .64301 L p F P
0 g
s
.544 .324 .532 r
.71645 .64043 m .72499 .64301 L .73755 .61815 L p F P
0 g
s
.281 .6 .951 r
.73366 .62648 m .72477 .62461 L .69949 .60114 L p F P
0 g
s
.281 .6 .951 r
.69167 .60032 m .69949 .60114 L .72477 .62461 L p F P
0 g
s
.544 .324 .532 r
.57798 .78182 m .57576 .77326 L .55109 .78411 L p F P
0 g
s
.544 .324 .532 r
.55109 .78411 m .5522 .79312 L .57798 .78182 L p F P
0 g
s
.544 .324 .532 r
.59995 .75993 m .59665 .75201 L .57355 .76476 L p F P
0 g
s
.544 .324 .532 r
.57355 .76476 m .57576 .77326 L .59995 .75993 L p F P
0 g
s
.544 .324 .532 r
.67089 .67677 m .67797 .68136 L .69406 .66004 L p F P
0 g
s
.544 .324 .532 r
.67797 .68136 m .67089 .67677 L .65367 .69596 L p F P
0 g
s
.514 .903 .942 r
.44891 .57065 m .45331 .57136 L .42259 .58277 L p F P
0 g
s
.514 .903 .942 r
.42259 .58277 m .41638 .58275 L .44891 .57065 L p F P
0 g
s
.544 .324 .532 r
.77592 .59436 m .78555 .5948 L .79343 .56556 L p F P
0 g
s
.544 .324 .532 r
.64015 .72015 m .63483 .71375 L .61463 .72988 L p F P
0 g
s
.544 .324 .532 r
.61463 .72988 m .61896 .73707 L .64015 .72015 L p F P
0 g
s
.544 .324 .532 r
.55445 .81131 m .55332 .80219 L .52632 .81109 L p F P
0 g
s
.544 .324 .532 r
.52632 .81109 m .52632 .82053 L .55445 .81131 L p F P
0 g
s
.184 .638 .941 r
.63377 .5816 m .6277 .58168 L .59659 .5706 L p F P
0 g
s
.184 .638 .941 r
.59239 .57134 m .59659 .5706 L .6277 .58168 L p F P
0 g
s
.72 .953 .95 r
.33467 .60478 m .34271 .60387 L .31727 .62862 L p F P
0 g
s
.72 .953 .95 r
.31727 .62862 m .30827 .63058 L .33467 .60478 L p F P
0 g
s
.544 .324 .532 r
.65367 .69596 m .65991 .70149 L .67797 .68136 L p F P
0 g
s
.544 .324 .532 r
.65991 .70149 m .65367 .69596 L .63483 .71375 L p F P
0 g
s
.544 .324 .532 r
.63483 .71375 m .64015 .72015 L .65991 .70149 L p F P
0 g
s
.544 .324 .532 r
.69406 .66004 m .70192 .66365 L .71645 .64043 L p F P
0 g
s
.544 .324 .532 r
.70192 .66365 m .69406 .66004 L .67797 .68136 L p F P
0 g
s
.544 .324 .532 r
.77592 .59436 m .76634 .59393 L .7558 .62118 L p F P
0 g
s
.544 .324 .532 r
.74664 .61966 m .7558 .62118 L .76634 .59393 L p F P
0 g
s
.544 .324 .532 r
.72499 .64301 m .71645 .64043 L .70192 .66365 L p F P
0 g
s
.629 .943 .954 r
.39744 .5827 m .40381 .58272 L .37428 .60029 L p F P
0 g
s
.629 .943 .954 r
.37428 .60029 m .36647 .60117 L .39744 .5827 L p F P
0 g
s
.285 .773 .908 r
.52487 .56283 m .52497 .56411 L .49257 .56639 L p F P
0 g
s
.285 .773 .908 r
.49257 .56639 m .49029 .56527 L .52487 .56283 L p F P
0 g
s
.177 .668 .921 r
.55743 .56604 m .55954 .5649 L .59239 .57134 L p F P
0 g
s
.211 .713 .907 r
.55954 .5649 m .55743 .56604 L .52497 .56411 L p F P
0 g
s
.544 .324 .532 r
.62331 .74431 m .61896 .73707 L .59665 .75201 L p F P
0 g
s
.544 .324 .532 r
.59665 .75201 m .59995 .75993 L .62331 .74431 L p F P
0 g
s
.544 .324 .532 r
.7558 .62118 m .74664 .61966 L .73359 .6456 L p F P
0 g
s
.544 .324 .532 r
.72499 .64301 m .73359 .6456 L .74664 .61966 L p F P
0 g
s
.281 .6 .951 r
.74261 .62835 m .73366 .62648 L .70737 .60196 L p F P
0 g
s
.281 .6 .951 r
.69949 .60114 m .70737 .60196 L .73366 .62648 L p F P
0 g
s
.544 .324 .532 r
.58022 .79043 m .57798 .78182 L .5522 .79312 L p F P
0 g
s
.544 .324 .532 r
.5522 .79312 m .55332 .80219 L .58022 .79043 L p F P
0 g
s
.391 .841 .922 r
.48799 .56413 m .49029 .56527 L .45767 .57206 L p F P
0 g
s
.391 .841 .922 r
.45767 .57206 m .45331 .57136 L .48799 .56413 L p F P
0 g
s
.223 .616 .953 r
.68391 .59951 m .6762 .59871 L .64607 .58144 L p F P
0 g
s
.223 .616 .953 r
.6399 .58152 m .64607 .58144 L .6762 .59871 L p F P
0 g
s
.544 .324 .532 r
.60327 .76791 m .59995 .75993 L .57576 .77326 L p F P
0 g
s
.544 .324 .532 r
.57576 .77326 m .57798 .78182 L .60327 .76791 L p F P
0 g
s
.177 .668 .921 r
.59659 .5706 m .59239 .57134 L .55954 .5649 L p F P
0 g
s
.211 .713 .907 r
.52497 .56411 m .52487 .56283 L .55954 .5649 L p F P
0 g
s
.544 .324 .532 r
.67797 .68136 m .68509 .68597 L .70192 .66365 L p F P
0 g
s
.544 .324 .532 r
.68509 .68597 m .67797 .68136 L .65991 .70149 L p F P
0 g
s
.544 .324 .532 r
.55558 .82048 m .55445 .81131 L .52632 .82053 L p F P
0 g
s
.544 .324 .532 r
.52632 .82053 m .52632 .83003 L .55558 .82048 L p F P
0 g
s
.72 .953 .95 r
.32658 .6057 m .33467 .60478 L .30827 .63058 L p F P
0 g
s
.72 .953 .95 r
.30827 .63058 m .29921 .63255 L .32658 .6057 L p F P
0 g
s
.544 .324 .532 r
.6455 .7266 m .64015 .72015 L .61896 .73707 L p F P
0 g
s
.544 .324 .532 r
.61896 .73707 m .62331 .74431 L .6455 .7266 L p F P
0 g
s
.514 .903 .942 r
.44447 .56994 m .44891 .57065 L .41638 .58275 L p F P
0 g
s
.514 .903 .942 r
.41638 .58275 m .41012 .58273 L .44447 .56994 L p F P
0 g
s
.544 .324 .532 r
.78555 .5948 m .77592 .59436 L .76501 .62271 L p F P
0 g
s
.544 .324 .532 r
.7558 .62118 m .76501 .62271 L .77592 .59436 L p F P
0 g
s
.544 .324 .532 r
.65991 .70149 m .66619 .70706 L .68509 .68597 L p F P
0 g
s
.544 .324 .532 r
.66619 .70706 m .65991 .70149 L .64015 .72015 L p F P
0 g
s
.544 .324 .532 r
.64015 .72015 m .6455 .7266 L .66619 .70706 L p F P
0 g
s
.544 .324 .532 r
.70192 .66365 m .70983 .66728 L .72499 .64301 L p F P
0 g
s
.544 .324 .532 r
.70983 .66728 m .70192 .66365 L .68509 .68597 L p F P
0 g
s
.544 .324 .532 r
.73359 .6456 m .72499 .64301 L .70983 .66728 L p F P
0 g
s
.184 .638 .941 r
.6399 .58152 m .63377 .5816 L .60083 .56985 L p F P
0 g
s
.184 .638 .941 r
.59659 .5706 m .60083 .56985 L .63377 .5816 L p F P
0 g
s
.544 .324 .532 r
.76501 .62271 m .7558 .62118 L .74224 .64821 L p F P
0 g
s
.544 .324 .532 r
.73359 .6456 m .74224 .64821 L .7558 .62118 L p F P
0 g
s
.281 .6 .951 r
.75161 .63023 m .74261 .62835 L .7153 .60279 L p F P
0 g
s
.281 .6 .951 r
.70737 .60196 m .7153 .60279 L .74261 .62835 L p F P
0 g
s
.629 .943 .954 r
.39103 .58268 m .39744 .5827 L .36647 .60117 L p F P
0 g
s
.629 .943 .954 r
.36647 .60117 m .35861 .60206 L .39103 .58268 L p F P
0 g
s
.544 .324 .532 r
.58247 .79909 m .58022 .79043 L .55332 .80219 L p F P
0 g
s
.544 .324 .532 r
.55332 .80219 m .55445 .81131 L .58247 .79909 L p F P
0 g
s
.544 .324 .532 r
.62769 .7516 m .62331 .74431 L .59995 .75993 L p F P
0 g
s
.544 .324 .532 r
.59995 .75993 m .60327 .76791 L .62769 .7516 L p F P
0 g
s
.544 .324 .532 r
.60661 .77594 m .60327 .76791 L .57798 .78182 L p F P
0 g
s
.544 .324 .532 r
.57798 .78182 m .58022 .79043 L .60661 .77594 L p F P
0 g
s
.544 .324 .532 r
.55671 .82971 m .55558 .82048 L .52632 .83003 L p F P
0 g
s
.544 .324 .532 r
.52632 .83003 m .52632 .83958 L .55671 .82971 L p F P
0 g
s
.01 w
.52632 .79824 m
.52632 .87236 L
s
.5 Mabswid
.223 .616 .953 r
.69167 .60032 m .68391 .59951 L .6523 .58135 L p F P
0 g
s
.223 .616 .953 r
.64607 .58144 m .6523 .58135 L .68391 .59951 L p F P
0 g
s
.285 .773 .908 r
.52478 .56154 m .52487 .56283 L .49029 .56527 L p F P
0 g
s
.285 .773 .908 r
.49029 .56527 m .48799 .56413 L .52478 .56154 L p F P
0 g
s
.544 .324 .532 r
.68509 .68597 m .69226 .69062 L .70983 .66728 L p F P
0 g
s
.544 .324 .532 r
.69226 .69062 m .68509 .68597 L .66619 .70706 L p F P
0 g
s
.177 .668 .921 r
.55954 .5649 m .56166 .56374 L .59659 .5706 L p F P
0 g
s
.211 .713 .907 r
.56166 .56374 m .55954 .5649 L .52487 .56283 L p F P
0 g
s
.72 .953 .95 r
.31842 .60662 m .32658 .6057 L .29921 .63255 L p F P
0 g
s
.72 .953 .95 r
.29921 .63255 m .29009 .63454 L .31842 .60662 L p F P
0 g
s
.391 .841 .922 r
.48567 .56299 m .48799 .56413 L .45331 .57136 L p F P
0 g
s
.391 .841 .922 r
.45331 .57136 m .44891 .57065 L .48567 .56299 L p F P
0 g
s
.544 .324 .532 r
.76501 .62271 m .77427 .62425 L .78555 .5948 L p F P
0 g
s
.544 .324 .532 r
.65089 .73309 m .6455 .7266 L .62331 .74431 L p F P
0 g
s
.544 .324 .532 r
.62331 .74431 m .62769 .7516 L .65089 .73309 L p F P
0 g
s
.177 .668 .921 r
.60083 .56985 m .59659 .5706 L .56166 .56374 L p F P
0 g
s
.544 .324 .532 r
.66619 .70706 m .67252 .71267 L .69226 .69062 L p F P
0 g
s
.544 .324 .532 r
.67252 .71267 m .66619 .70706 L .6455 .7266 L p F P
0 g
s
.544 .324 .532 r
.70983 .66728 m .7178 .67094 L .73359 .6456 L p F P
0 g
s
.544 .324 .532 r
.7178 .67094 m .70983 .66728 L .69226 .69062 L p F P
0 g
s
.544 .324 .532 r
.74224 .64821 m .73359 .6456 L .7178 .67094 L p F P
0 g
s
.211 .713 .907 r
.52487 .56283 m .52478 .56154 L .56166 .56374 L p F P
0 g
s
.544 .324 .532 r
.6455 .7266 m .65089 .73309 L .67252 .71267 L p F P
0 g
s
.514 .903 .942 r
.43999 .56923 m .44447 .56994 L .41012 .58273 L p F P
0 g
s
.514 .903 .942 r
.41012 .58273 m .40381 .58272 L .43999 .56923 L p F P
0 g
s
.544 .324 .532 r
.77427 .62425 m .76501 .62271 L .75094 .65084 L p F P
0 g
s
.544 .324 .532 r
.74224 .64821 m .75094 .65084 L .76501 .62271 L p F P
0 g
s
.281 .6 .951 r
.76066 .63213 m .75161 .63023 L .72329 .60363 L p F P
0 g
s
.281 .6 .951 r
.7153 .60279 m .72329 .60363 L .75161 .63023 L p F P
0 g
s
.544 .324 .532 r
.58474 .80781 m .58247 .79909 L .55445 .81131 L p F P
0 g
s
.544 .324 .532 r
.55445 .81131 m .55558 .82048 L .58474 .80781 L p F P
0 g
s
.544 .324 .532 r
.6321 .75893 m .62769 .7516 L .60327 .76791 L p F P
0 g
s
.544 .324 .532 r
.60327 .76791 m .60661 .77594 L .6321 .75893 L p F P
0 g
s
.629 .943 .954 r
.38456 .58267 m .39103 .58268 L .35861 .60206 L p F P
0 g
s
.629 .943 .954 r
.35861 .60206 m .35069 .60296 L .38456 .58267 L p F P
0 g
s
.184 .638 .941 r
.64607 .58144 m .6399 .58152 L .6051 .56909 L p F P
0 g
s
.184 .638 .941 r
.60083 .56985 m .6051 .56909 L .6399 .58152 L p F P
0 g
s
.544 .324 .532 r
.60997 .78403 m .60661 .77594 L .58022 .79043 L p F P
0 g
s
.544 .324 .532 r
.58022 .79043 m .58247 .79909 L .60997 .78403 L p F P
0 g
s
.72 .953 .95 r
.31021 .60755 m .31842 .60662 L .29009 .63454 L p F P
0 g
s
.72 .953 .95 r
.29009 .63454 m .28093 .63654 L .31021 .60755 L p F P
0 g
s
.223 .616 .953 r
.69949 .60114 m .69167 .60032 L .65857 .58127 L p F P
0 g
s
.223 .616 .953 r
.6523 .58135 m .65857 .58127 L .69167 .60032 L p F P
0 g
s
.544 .324 .532 r
.69226 .69062 m .69948 .6953 L .7178 .67094 L p F P
0 g
s
.544 .324 .532 r
.69948 .6953 m .69226 .69062 L .67252 .71267 L p F P
0 g
s
.544 .324 .532 r
.65632 .73963 m .65089 .73309 L .62769 .7516 L p F P
0 g
s
.544 .324 .532 r
.62769 .7516 m .6321 .75893 L .65632 .73963 L p F P
0 g
s
.544 .324 .532 r
.75094 .65084 m .74224 .64821 L .72581 .67462 L p F P
0 g
s
.544 .324 .532 r
.7178 .67094 m .72581 .67462 L .74224 .64821 L p F P
0 g
s
.544 .324 .532 r
.72581 .67462 m .7178 .67094 L .69948 .6953 L p F P
0 g
s
.285 .773 .908 r
.52469 .56023 m .52478 .56154 L .48799 .56413 L p F P
0 g
s
.285 .773 .908 r
.48799 .56413 m .48567 .56299 L .52469 .56023 L p F P
0 g
s
.544 .324 .532 r
.67252 .71267 m .67889 .71831 L .69948 .6953 L p F P
0 g
s
.544 .324 .532 r
.67889 .71831 m .67252 .71267 L .65089 .73309 L p F P
0 g
s
.544 .324 .532 r
.75094 .65084 m .7597 .65348 L .77427 .62425 L p F P
0 g
s
.281 .6 .951 r
.76977 .63404 m .76066 .63213 L .73134 .60447 L p F P
0 g
s
.281 .6 .951 r
.72329 .60363 m .73134 .60447 L .76066 .63213 L p F P
0 g
s
.391 .841 .922 r
.48333 .56183 m .48567 .56299 L .44891 .57065 L p F P
0 g
s
.391 .841 .922 r
.44891 .57065 m .44447 .56994 L .48333 .56183 L p F P
0 g
s
.544 .324 .532 r
.65089 .73309 m .65632 .73963 L .67889 .71831 L p F P
0 g
s
.544 .324 .532 r
.58702 .81659 m .58474 .80781 L .55558 .82048 L p F P
0 g
s
.544 .324 .532 r
.55558 .82048 m .55671 .82971 L .58702 .81659 L p F P
0 g
s
.177 .668 .921 r
.56166 .56374 m .5638 .56257 L .60083 .56985 L p F P
0 g
s
.211 .713 .907 r
.5638 .56257 m .56166 .56374 L .52478 .56154 L p F P
0 g
s
.177 .668 .921 r
.6051 .56909 m .60083 .56985 L .5638 .56257 L p F P
0 g
s
.544 .324 .532 r
.63654 .76632 m .6321 .75893 L .60661 .77594 L p F P
0 g
s
.544 .324 .532 r
.60661 .77594 m .60997 .78403 L .63654 .76632 L p F P
0 g
s
.514 .903 .942 r
.43546 .5685 m .43999 .56923 L .40381 .58272 L p F P
0 g
s
.514 .903 .942 r
.40381 .58272 m .39744 .5827 L .43546 .5685 L p F P
0 g
s
.544 .324 .532 r
.61336 .79216 m .60997 .78403 L .58247 .79909 L p F P
0 g
s
.544 .324 .532 r
.58247 .79909 m .58474 .80781 L .61336 .79216 L p F P
0 g
s
.629 .943 .954 r
.37804 .58265 m .38456 .58267 L .35069 .60296 L p F P
0 g
s
.629 .943 .954 r
.35069 .60296 m .34271 .60387 L .37804 .58265 L p F P
0 g
s
.211 .713 .907 r
.52478 .56154 m .52469 .56023 L .5638 .56257 L p F P
0 g
s
.184 .638 .941 r
.6523 .58135 m .64607 .58144 L .60942 .56832 L p F P
0 g
s
.184 .638 .941 r
.6051 .56909 m .60942 .56832 L .64607 .58144 L p F P
0 g
s
.544 .324 .532 r
.69948 .6953 m .70674 .70001 L .72581 .67462 L p F P
0 g
s
.544 .324 .532 r
.70674 .70001 m .69948 .6953 L .67889 .71831 L p F P
0 g
s
.223 .616 .953 r
.70737 .60196 m .69949 .60114 L .6649 .58118 L p F P
0 g
s
.223 .616 .953 r
.65857 .58127 m .6649 .58118 L .69949 .60114 L p F P
0 g
s
.544 .324 .532 r
.66178 .74621 m .65632 .73963 L .6321 .75893 L p F P
0 g
s
.544 .324 .532 r
.6321 .75893 m .63654 .76632 L .66178 .74621 L p F P
0 g
s
.544 .324 .532 r
.7597 .65348 m .75094 .65084 L .73388 .67833 L p F P
0 g
s
.544 .324 .532 r
.72581 .67462 m .73388 .67833 L .75094 .65084 L p F P
0 g
s
.281 .6 .951 r
.73134 .60447 m .73946 .60532 L .76977 .63404 L p F P
0 g
s
.544 .324 .532 r
.73388 .67833 m .72581 .67462 L .70674 .70001 L p F P
0 g
s
.544 .324 .532 r
.67889 .71831 m .6853 .72399 L .70674 .70001 L p F P
0 g
s
.544 .324 .532 r
.6853 .72399 m .67889 .71831 L .65632 .73963 L p F P
0 g
s
.544 .324 .532 r
.65632 .73963 m .66178 .74621 L .6853 .72399 L p F P
0 g
s
.544 .324 .532 r
.64102 .77375 m .63654 .76632 L .60997 .78403 L p F P
0 g
s
.544 .324 .532 r
.60997 .78403 m .61336 .79216 L .64102 .77375 L p F P
0 g
s
.544 .324 .532 r
.61677 .80036 m .61336 .79216 L .58474 .80781 L p F P
0 g
s
.544 .324 .532 r
.58474 .80781 m .58702 .81659 L .61677 .80036 L p F P
0 g
s
.391 .841 .922 r
.48096 .56066 m .48333 .56183 L .44447 .56994 L p F P
0 g
s
.391 .841 .922 r
.44447 .56994 m .43999 .56923 L .48096 .56066 L p F P
0 g
s
.285 .773 .908 r
.5246 .55891 m .52469 .56023 L .48567 .56299 L p F P
0 g
s
.285 .773 .908 r
.48567 .56299 m .48333 .56183 L .5246 .55891 L p F P
0 g
s
.629 .943 .954 r
.37146 .58263 m .37804 .58265 L .34271 .60387 L p F P
0 g
s
.629 .943 .954 r
.34271 .60387 m .33467 .60478 L .37146 .58263 L p F P
0 g
s
.177 .668 .921 r
.5638 .56257 m .56596 .56139 L .6051 .56909 L p F P
0 g
s
.211 .713 .907 r
.56596 .56139 m .5638 .56257 L .52469 .56023 L p F P
0 g
s
.177 .668 .921 r
.60942 .56832 m .6051 .56909 L .56596 .56139 L p F P
0 g
s
.514 .903 .942 r
.4309 .56777 m .43546 .5685 L .39744 .5827 L p F P
0 g
s
.514 .903 .942 r
.39744 .5827 m .39103 .58268 L .4309 .56777 L p F P
0 g
s
.544 .324 .532 r
.70674 .70001 m .71406 .70475 L .73388 .67833 L p F P
0 g
s
.544 .324 .532 r
.71406 .70475 m .70674 .70001 L .6853 .72399 L p F P
0 g
s
.223 .616 .953 r
.7153 .60279 m .70737 .60196 L .67129 .5811 L p F P
0 g
s
.223 .616 .953 r
.6649 .58118 m .67129 .5811 L .70737 .60196 L p F P
0 g
s
.184 .638 .941 r
.65857 .58127 m .6523 .58135 L .61377 .56755 L p F P
0 g
s
.184 .638 .941 r
.60942 .56832 m .61377 .56755 L .6523 .58135 L p F P
0 g
s
.544 .324 .532 r
.66728 .75283 m .66178 .74621 L .63654 .76632 L p F P
0 g
s
.544 .324 .532 r
.63654 .76632 m .64102 .77375 L .66728 .75283 L p F P
0 g
s
.544 .324 .532 r
.73388 .67833 m .742 .68205 L .7597 .65348 L p F P
0 g
s
.211 .713 .907 r
.52469 .56023 m .5246 .55891 L .56596 .56139 L p F P
0 g
s
.544 .324 .532 r
.742 .68205 m .73388 .67833 L .71406 .70475 L p F P
0 g
s
.544 .324 .532 r
.6853 .72399 m .69175 .72972 L .71406 .70475 L p F P
0 g
s
.544 .324 .532 r
.69175 .72972 m .6853 .72399 L .66178 .74621 L p F P
0 g
s
.544 .324 .532 r
.66178 .74621 m .66728 .75283 L .69175 .72972 L p F P
0 g
s
.544 .324 .532 r
.64552 .78124 m .64102 .77375 L .61336 .79216 L p F P
0 g
s
.544 .324 .532 r
.61336 .79216 m .61677 .80036 L .64552 .78124 L p F P
0 g
s
.629 .943 .954 r
.36482 .58261 m .37146 .58263 L .33467 .60478 L p F P
0 g
s
.629 .943 .954 r
.33467 .60478 m .32658 .6057 L .36482 .58261 L p F P
0 g
s
.544 .324 .532 r
.71406 .70475 m .72143 .70953 L .742 .68205 L p F P
0 g
s
.544 .324 .532 r
.72143 .70953 m .71406 .70475 L .69175 .72972 L p F P
0 g
s
.391 .841 .922 r
.47858 .55948 m .48096 .56066 L .43999 .56923 L p F P
0 g
s
.391 .841 .922 r
.43999 .56923 m .43546 .5685 L .47858 .55948 L p F P
0 g
s
.514 .903 .942 r
.4263 .56704 m .4309 .56777 L .39103 .58268 L p F P
0 g
s
.514 .903 .942 r
.39103 .58268 m .38456 .58267 L .4263 .56704 L p F P
0 g
s
.285 .773 .908 r
.5245 .55758 m .5246 .55891 L .48333 .56183 L p F P
0 g
s
.285 .773 .908 r
.48333 .56183 m .48096 .56066 L .5245 .55758 L p F P
0 g
s
.544 .324 .532 r
.67282 .7595 m .66728 .75283 L .64102 .77375 L p F P
0 g
s
.544 .324 .532 r
.64102 .77375 m .64552 .78124 L .67282 .7595 L p F P
0 g
s
.223 .616 .953 r
.72329 .60363 m .7153 .60279 L .67772 .58101 L p F P
0 g
s
.223 .616 .953 r
.67129 .5811 m .67772 .58101 L .7153 .60279 L p F P
0 g
s
.177 .668 .921 r
.61377 .56755 m .60942 .56832 L .56814 .5602 L p F P
0 g
s
.177 .668 .921 r
.56596 .56139 m .56814 .5602 L .60942 .56832 L p F P
0 g
s
.211 .713 .907 r
.56814 .5602 m .56596 .56139 L .5246 .55891 L p F P
0 g
s
.184 .638 .941 r
.6649 .58118 m .65857 .58127 L .61817 .56677 L p F P
0 g
s
.184 .638 .941 r
.61377 .56755 m .61817 .56677 L .65857 .58127 L p F P
0 g
s
.544 .324 .532 r
.69175 .72972 m .69825 .73548 L .72143 .70953 L p F P
0 g
s
.544 .324 .532 r
.69825 .73548 m .69175 .72972 L .66728 .75283 L p F P
0 g
s
.544 .324 .532 r
.66728 .75283 m .67282 .7595 L .69825 .73548 L p F P
0 g
s
.211 .713 .907 r
.5246 .55891 m .5245 .55758 L .56814 .5602 L p F P
0 g
s
.629 .943 .954 r
.35814 .5826 m .36482 .58261 L .32658 .6057 L p F P
0 g
s
.629 .943 .954 r
.32658 .6057 m .31842 .60662 L .35814 .5826 L p F P
0 g
s
.223 .616 .953 r
.73134 .60447 m .72329 .60363 L .68421 .58093 L p F P
0 g
s
.223 .616 .953 r
.67772 .58101 m .68421 .58093 L .72329 .60363 L p F P
0 g
s
.514 .903 .942 r
.42165 .56629 m .4263 .56704 L .38456 .58267 L p F P
0 g
s
.514 .903 .942 r
.38456 .58267 m .37804 .58265 L .42165 .56629 L p F P
0 g
s
.391 .841 .922 r
.47616 .55829 m .47858 .55948 L .43546 .5685 L p F P
0 g
s
.391 .841 .922 r
.43546 .5685 m .4309 .56777 L .47616 .55829 L p F P
0 g
s
.285 .773 .908 r
.52441 .55624 m .5245 .55758 L .48096 .56066 L p F P
0 g
s
.285 .773 .908 r
.48096 .56066 m .47858 .55948 L .52441 .55624 L p F P
0 g
s
.177 .668 .921 r
.61817 .56677 m .61377 .56755 L .57034 .55899 L p F P
0 g
s
.177 .668 .921 r
.56814 .5602 m .57034 .55899 L .61377 .56755 L p F P
0 g
s
.184 .638 .941 r
.67129 .5811 m .6649 .58118 L .62261 .56599 L p F P
0 g
s
.184 .638 .941 r
.61817 .56677 m .62261 .56599 L .6649 .58118 L p F P
0 g
s
.211 .713 .907 r
.57034 .55899 m .56814 .5602 L .5245 .55758 L p F P
0 g
s
.629 .943 .954 r
.35139 .58258 m .35814 .5826 L .31842 .60662 L p F P
0 g
s
.629 .943 .954 r
.31842 .60662 m .31021 .60755 L .35139 .58258 L p F P
0 g
s
.211 .713 .907 r
.5245 .55758 m .52441 .55624 L .57034 .55899 L p F P
0 g
s
.223 .616 .953 r
.73946 .60532 m .73134 .60447 L .69076 .58084 L p F P
0 g
s
.223 .616 .953 r
.68421 .58093 m .69076 .58084 L .73134 .60447 L p F P
0 g
s
.514 .903 .942 r
.41696 .56554 m .42165 .56629 L .37804 .58265 L p F P
0 g
s
.514 .903 .942 r
.37804 .58265 m .37146 .58263 L .41696 .56554 L p F P
0 g
s
.391 .841 .922 r
.47373 .55709 m .47616 .55829 L .4309 .56777 L p F P
0 g
s
.391 .841 .922 r
.4309 .56777 m .4263 .56704 L .47373 .55709 L p F P
0 g
s
.184 .638 .941 r
.67772 .58101 m .67129 .5811 L .62708 .5652 L p F P
0 g
s
.184 .638 .941 r
.62261 .56599 m .62708 .5652 L .67129 .5811 L p F P
0 g
s
.177 .668 .921 r
.62261 .56599 m .61817 .56677 L .57257 .55778 L p F P
0 g
s
.177 .668 .921 r
.57034 .55899 m .57257 .55778 L .61817 .56677 L p F P
0 g
s
.285 .773 .908 r
.52431 .55489 m .52441 .55624 L .47858 .55948 L p F P
0 g
s
.285 .773 .908 r
.47858 .55948 m .47616 .55829 L .52431 .55489 L p F P
0 g
s
.211 .713 .907 r
.57257 .55778 m .57034 .55899 L .52441 .55624 L p F P
0 g
s
.223 .616 .953 r
.69076 .58084 m .69737 .58075 L .73946 .60532 L p F P
0 g
s
.211 .713 .907 r
.52441 .55624 m .52431 .55489 L .57257 .55778 L p F P
0 g
s
.514 .903 .942 r
.41222 .56478 m .41696 .56554 L .37146 .58263 L p F P
0 g
s
.514 .903 .942 r
.37146 .58263 m .36482 .58261 L .41222 .56478 L p F P
0 g
s
.184 .638 .941 r
.68421 .58093 m .67772 .58101 L .6316 .5644 L p F P
0 g
s
.184 .638 .941 r
.62708 .5652 m .6316 .5644 L .67772 .58101 L p F P
0 g
s
.391 .841 .922 r
.47127 .55588 m .47373 .55709 L .4263 .56704 L p F P
0 g
s
.391 .841 .922 r
.4263 .56704 m .42165 .56629 L .47127 .55588 L p F P
0 g
s
.177 .668 .921 r
.62708 .5652 m .62261 .56599 L .57481 .55655 L p F P
0 g
s
.177 .668 .921 r
.57257 .55778 m .57481 .55655 L .62261 .56599 L p F P
0 g
s
.285 .773 .908 r
.52421 .55352 m .52431 .55489 L .47616 .55829 L p F P
0 g
s
.285 .773 .908 r
.47616 .55829 m .47373 .55709 L .52421 .55352 L p F P
0 g
s
.211 .713 .907 r
.57481 .55655 m .57257 .55778 L .52431 .55489 L p F P
0 g
s
.211 .713 .907 r
.52431 .55489 m .52421 .55352 L .57481 .55655 L p F P
0 g
s
.514 .903 .942 r
.40744 .56402 m .41222 .56478 L .36482 .58261 L p F P
0 g
s
.514 .903 .942 r
.36482 .58261 m .35814 .5826 L .40744 .56402 L p F P
0 g
s
.184 .638 .941 r
.69076 .58084 m .68421 .58093 L .63616 .56359 L p F P
0 g
s
.184 .638 .941 r
.6316 .5644 m .63616 .56359 L .68421 .58093 L p F P
0 g
s
.391 .841 .922 r
.46879 .55466 m .47127 .55588 L .42165 .56629 L p F P
0 g
s
.391 .841 .922 r
.42165 .56629 m .41696 .56554 L .46879 .55466 L p F P
0 g
s
.177 .668 .921 r
.6316 .5644 m .62708 .5652 L .57708 .55531 L p F P
0 g
s
.177 .668 .921 r
.57481 .55655 m .57708 .55531 L .62708 .5652 L p F P
0 g
s
.285 .773 .908 r
.52411 .55213 m .52421 .55352 L .47373 .55709 L p F P
0 g
s
.285 .773 .908 r
.47373 .55709 m .47127 .55588 L .52411 .55213 L p F P
0 g
s
.211 .713 .907 r
.57708 .55531 m .57481 .55655 L .52421 .55352 L p F P
0 g
s
.514 .903 .942 r
.40262 .56325 m .40744 .56402 L .35814 .5826 L p F P
0 g
s
.514 .903 .942 r
.35814 .5826 m .35139 .58258 L .40262 .56325 L p F P
0 g
s
.211 .713 .907 r
.52421 .55352 m .52411 .55213 L .57708 .55531 L p F P
0 g
s
.184 .638 .941 r
.69737 .58075 m .69076 .58084 L .64077 .56277 L p F P
0 g
s
.184 .638 .941 r
.63616 .56359 m .64077 .56277 L .69076 .58084 L p F P
0 g
s
.391 .841 .922 r
.46628 .55342 m .46879 .55466 L .41696 .56554 L p F P
0 g
s
.391 .841 .922 r
.41696 .56554 m .41222 .56478 L .46628 .55342 L p F P
0 g
s
.177 .668 .921 r
.63616 .56359 m .6316 .5644 L .57937 .55406 L p F P
0 g
s
.177 .668 .921 r
.57708 .55531 m .57937 .55406 L .6316 .5644 L p F P
0 g
s
.285 .773 .908 r
.52401 .55073 m .52411 .55213 L .47127 .55588 L p F P
0 g
s
.285 .773 .908 r
.47127 .55588 m .46879 .55466 L .52401 .55073 L p F P
0 g
s
.211 .713 .907 r
.57937 .55406 m .57708 .55531 L .52411 .55213 L p F P
0 g
s
.184 .638 .941 r
.64077 .56277 m .64542 .56195 L .69737 .58075 L p F P
0 g
s
.211 .713 .907 r
.52411 .55213 m .52401 .55073 L .57937 .55406 L p F P
0 g
s
.391 .841 .922 r
.46375 .55217 m .46628 .55342 L .41222 .56478 L p F P
0 g
s
.391 .841 .922 r
.41222 .56478 m .40744 .56402 L .46375 .55217 L p F P
0 g
s
.177 .668 .921 r
.64077 .56277 m .63616 .56359 L .58169 .5528 L p F P
0 g
s
.177 .668 .921 r
.57937 .55406 m .58169 .5528 L .63616 .56359 L p F P
0 g
s
.285 .773 .908 r
.52391 .54932 m .52401 .55073 L .46879 .55466 L p F P
0 g
s
.285 .773 .908 r
.46879 .55466 m .46628 .55342 L .52391 .54932 L p F P
0 g
s
.211 .713 .907 r
.58169 .5528 m .57937 .55406 L .52401 .55073 L p F P
0 g
s
.211 .713 .907 r
.52401 .55073 m .52391 .54932 L .58169 .5528 L p F P
0 g
s
.391 .841 .922 r
.46119 .55091 m .46375 .55217 L .40744 .56402 L p F P
0 g
s
.391 .841 .922 r
.40744 .56402 m .40262 .56325 L .46119 .55091 L p F P
0 g
s
.177 .668 .921 r
.64542 .56195 m .64077 .56277 L .58402 .55152 L p F P
0 g
s
.177 .668 .921 r
.58169 .5528 m .58402 .55152 L .64077 .56277 L p F P
0 g
s
.285 .773 .908 r
.52381 .5479 m .52391 .54932 L .46628 .55342 L p F P
0 g
s
.285 .773 .908 r
.46628 .55342 m .46375 .55217 L .52381 .5479 L p F P
0 g
s
.211 .713 .907 r
.58402 .55152 m .58169 .5528 L .52391 .54932 L p F P
0 g
s
.211 .713 .907 r
.52391 .54932 m .52381 .5479 L .58402 .55152 L p F P
0 g
s
.177 .668 .921 r
.58402 .55152 m .58638 .55023 L .64542 .56195 L p F P
0 g
s
.285 .773 .908 r
.52371 .54646 m .52381 .5479 L .46375 .55217 L p F P
0 g
s
.285 .773 .908 r
.46375 .55217 m .46119 .55091 L .52371 .54646 L p F P
0 g
s
.211 .713 .907 r
.58638 .55023 m .58402 .55152 L .52381 .5479 L p F P
0 g
s
.211 .713 .907 r
.52381 .5479 m .52371 .54646 L .58638 .55023 L p F P
0 g
s
gsave
.83926 .48285 -59.75 -16.875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(x) show
69.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.67104 .74096 -61 -16.875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(y) show
69.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.52632 .87974 -66 -2.39062 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(z) show
69.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{527.25, 404.375},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`4000<F0002GR000`400?l00000o`00003oo`3ooooo
0?ooool0oooo6@3oool00?l0ooooo`3ooooo0?oooaT0oooo003o0?ooool0ooooo`3ooolI0?ooo`00
o`3ooooo0?ooool0oooo6@3oool00?l0ooooo`3ooooo0?oooaT0oooo003o0?ooool0ooooo`3ooolI
0?ooo`00o`3ooooo0?ooool0oooo6@3oool00?l0ooooo`3ooooo0?oooaT0oooo003o0?ooool0oooo
o`3ooolI0?ooo`00o`3ooooo0?ooool0oooo6@3oool00?l0ooooo`3ooooo0?oooaT0oooo003o0?oo
ool0ooooo`3ooolI0?ooo`00o`3ooooo0?ooool0oooo6@3oool00?l0ooooo`3ooooo0?oooaT0oooo
003o0?ooool0ooooo`3ooolI0?ooo`00o`3ooooo0?ooool0oooo6@3oool00?l0ooooo`3ooooo0?oo
oaT0oooo003o0?ooool0ooooo`3ooolI0?ooo`00o`3ooooo0?ooool0oooo6@3oool00?l0ooooo`3o
oooo0?oooaT0oooo003o0?ooool0ooooo`3ooolI0?ooo`00o`3ooooo0?ooool0oooo6@3oool00?l0
ooooo`3ooooo0?oooaT0oooo003o0?ooool0ooooo`3ooolI0?ooo`00o`3ooooo0?ooool0oooo6@3o
ool00?l0ooooo`3ooooo0?oooaT0oooo003o0?ooool0ooooo`3ooolI0?ooo`00o`3ooooo0?ooool0
oooo6@3oool00?l0ooooo`3ooooo0?oooaT0oooo003o0?ooool0ooooo`3ooolI0?ooo`00o`3ooooo
0?ooool0oooo6@3oool00?l0ooooo`3ooooo0?oooaT0oooo003o0?ooool0ooooo`3ooolI0?ooo`00
o`3ooooo0?ooool0oooo6@3oool00?l0ooooo`3ooooo0?oooaT0oooo003o0?ooool0ooooo`3ooolI
0?ooo`00o`3ooooo0?ooool0oooo6@3oool00?l0ooooo`3ooooo0?oooaT0oooo003o0?ooool0oooo
o`3ooolI0?ooo`00o`3ooooo0?ooool0oooo6@3oool00?l0ooooo`3ooooo0?oooaT0oooo003o0?oo
ool0ooooo`3ooolI0?ooo`00o`3ooooo0?ooool0oooo6@3oool00?l0ooooo`3ooooo0?oooaT0oooo
003o0?ooool0ooooo`3ooolI0?ooo`00o`3ooooo0?ooool0oooo6@3oool00?l0ooooo`3ooooo0?oo
oaT0oooo003o0?ooool0ooooo`3ooolI0?ooo`00o`3ooooo0?ooool0oooo6@3oool00?l0ooooo`3o
oooo0?oooaT0oooo003o0?ooool0ooooo`3ooolI0?ooo`00o`3ooooo0?ooool0oooo6@3oool00?l0
ooooo`3ooooo0?oooaT0oooo003o0?ooool0ooooo`3ooolI0?ooo`00o`3ooooo0?ooool0oooo6@3o
ool00?l0ooooo`3ooooo0?oooaT0oooo003o0?ooool0ooooo`3ooolI0?ooo`00o`3ooooo0?ooool0
oooo6@3oool00?l0ooooo`3ooooo0?oooaT0oooo003o0?ooool0ooooo`3ooolI0?ooo`00o`3ooooo
0?ooool0oooo6@3oool00?l0ooooo`3ooooo0?oooaT0oooo003o0?ooool0ooooo`3ooolI0?ooo`00
o`3ooooo0?ooool0oooo6@3oool00?l0ooooo`3ooooo0?oooaT0oooo003o0?ooool0ooooo`3ooolI
0?ooo`00o`3ooooo0?ooool0oooo6@3oool00?l0ooooo`3ooooo0?oooaT0oooo003o0?ooool0oooo
o`3ooolI0?ooo`00o`3ooooo0?ooool0oooo6@3oool00?l0ooooo`3ooooo0?oooaT0oooo003o0?oo
ool0ooooo`3ooolI0?ooo`00o`3ooooo0?ooool0oooo6@3oool00?l0ooooo`3ooooo0?oooaT0oooo
003o0?ooool0ooooo`3ooolI0?ooo`00o`3ooooo0?ooool0oooo6@3oool00?l0ooooo`3ooooo0?oo
oaT0oooo003o0?ooool0ooooo`3ooolI0?ooo`00o`3ooooo0?ooool0oooo6@3oool00?l0ooooo`3o
oooo0?oooaT0oooo003o0?ooool0ooooo`3ooolI0?ooo`00o`3ooooo0?ooool0oooo6@3oool00?l0
ooooo`3ooooo0?oooaT0oooo003o0?ooool0ooooo`3ooolI0?ooo`00o`3ooooo0?ooool0oooo6@3o
ool00?l0ooooo`3ooooo0?oooaT0oooo003o0?ooool0ooooo`3ooolI0?ooo`00o`3ooooo0?ooool0
oooo6@3oool00?l0ooooo`3ooooo0?oooaT0oooo003o0?ooool0ooooo`3ooolI0?ooo`00o`3ooooo
0?ooool0oooo6@3oool00?l0ooooo`3ooooo0?oooaT0oooo003o0?ooool0ooooo`3ooolI0?ooo`00
o`3ooooo0?ooool0oooo6@3oool00?l0ooooo`3ooooo0?oooaT0oooo003o0?ooool0ooooo`3ooolI
0?ooo`00o`3ooooo0?ooool0oooo6@3oool00?l0ooooo`3ooooo0?oooaT0oooo003o0?ooool0oooo
o`3ooolI0?ooo`00o`3ooooo0?ooool0oooo6@3oool00?l0ooooo`3ooooo0?oooaT0oooo003o0?oo
ool0ooooo`3ooolI0?ooo`00o`3ooooo0?ooool0oooo6@3oool00?l0ooooo`3ooooo0?oooaT0oooo
003o0?ooool0ooooo`3ooolI0?ooo`00o`3ooooo0?ooool0oooo6@3oool00?l0ooooo`3ooooo0?oo
oaT0oooo003o0?ooool0ooooo`3ooolI0?ooo`00o`3ooooo0?ooool0oooo6@3oool00?l0ooooo`3o
oooo0?oooaT0oooo003o0?ooool0ooooo`3ooolI0?ooo`00o`3ooooo0?ooool0oooo6@3oool00?l0
ooooo`3ooooo0?oooaT0oooo003o0?ooool0ooooo`3ooolI0?ooo`00o`3ooooo0?ooool0oooo6@3o
ool00?l0ooooo`3ooooo0?oooaT0oooo003o0?ooool0ooooo`3ooolI0?ooo`00o`3ooooo0?ooool0
oooo6@3oool00?l0ooooo`3ooooo0?oooaT0oooo003o0?ooool0ooooo`3ooolI0?ooo`00o`3ooooo
0?ooool0oooo6@3oool00?l0ooooo`3ooooo0?oooaT0oooo003o0?ooool0ooooo`3ooolI0?ooo`00
o`3ooooo0?ooool0oooo6@3oool00?l0ooooo`3ooooo0?oooaT0oooo003o0?ooool0ooooo`3ooolI
0?ooo`00o`3ooooo0?ooool0oooo6@3oool00?l0ooooo`3ooooo0?oooaT0oooo003o0?ooool0oooo
o`3ooolI0?ooo`00o`3ooooo0?ooool0oooo6@3oool00?l0ooooo`3ooooo0?oooaT0oooo003o0?oo
ool0ooooo`3ooolI0?ooo`00o`3ooooo0?ooool0oooo6@3oool00?l0ooooo`3ooooo0?oooaT0oooo
003o0?ooool0ooooo`3ooolI0?ooo`00o`3ooooo0?ooool0oooo6@3oool00?l0ooooo`3ooooo0?oo
oaT0oooo003o0?ooool0ooooo`3ooolI0?ooo`00o`3ooooo0?ooool0oooo6@3oool00?l0ooooo`3o
oooo0?oooaT0oooo003o0?ooool0ooooo`3ooolI0?ooo`00o`3ooooo0?ooool0oooo6@3oool00?l0
ooooo`3ooooo0?oooaT0oooo003o0?ooool0ooooo`3ooolI0?ooo`00o`3ooooo0?ooool0oooo6@3o
ool00?l0ooooo`3ooooo0?oooaT0oooo003o0?ooool0ooooo`3ooolI0?ooo`00o`3ooooo0?ooool0
oooo6@3oool00?l0ooooo`3ooooo0?oooaT0oooo003o0?ooool0ooooo`3ooolI0?ooo`00o`3ooooo
0?ooool0oooo6@3oool00?l0ooooo`3ooooo0?oooaT0oooo003o0?ooool0ooooo`3ooolI0?ooo`00
o`3ooooo0?ooool0oooo6@3oool00?l0ooooo`3ooooo0?oooaT0oooo003o0?ooool0ooooo`3ooolI
0?ooo`00o`3ooooo0?ooool0oooo6@3oool00?l0ooooo`3ooooo0?oooaT0oooo003o0?ooool0oooo
o`3ooolI0?ooo`00o`3ooooo0?ooool0oooo6@3oool00?l0ooooo`3ooooo0?oooaT0oooo003o0?oo
ool0ooooo`3ooolI0?ooo`00o`3ooooo0?ooool0oooo6@3oool00?l0ooooo`3ooooo0?oooaT0oooo
003o0?ooool0ooooo`3ooolI0?ooo`00o`3ooooo0?ooool0oooo6@3oool00?l0ooooo`3ooooo0?oo
oaT0oooo003o0?ooool0ooooo`3ooolI0?ooo`00o`3ooooo0?ooool0oooo6@3oool00?l0ooooo`3o
oooo0?oooaT0oooo003o0?ooool0ooooo`3ooolI0?ooo`00o`3ooooo0?ooool0oooo6@3oool00?l0
ooooo`3ooooo0?oooaT0oooo003o0?ooool0ooooo`3ooolI0?ooo`00o`3ooooo0?ooool0oooo6@3o
ool00?l0ooooo`3ooooo0?oooaT0oooo003o0?ooool0ooooo`3ooolI0?ooo`00o`3ooooo0?ooool0
oooo6@3oool00?l0ooooo`3ooooo0?oooaT0oooo003o0?ooool0ooooo`3ooolI0?ooo`00o`3ooooo
0?ooool0oooo6@3oool00?l0ooooo`3ooooo0?oooaT0oooo003o0?ooool0ooooo`3ooolI0?ooo`00
o`3ooooo0?ooool0oooo6@3oool00?l0ooooV03oool500000?l0ooooN`3oool00?l0ooooV03oool5
00000?l0ooooN`3oool00?l0ooooV03oool500000?l0ooooN`3oool00?l0ooooV03oool500000?l0
ooooN`3oool00?l0ooooV03oool500000?l0ooooN`3oool00?l0ooooV03oool500000?l0ooooN`3o
ool00?l0ooooV03oool500000?l0ooooN`3oool00?l0ooooV03oool500000?l0ooooN`3oool00?l0
ooooV03oool500000340oooo3@00003o0?ooocd0oooo003o0?oooiP0oooo1@00000V0?ooo`/00000
1P2;DXP00`000000Re:808]BR00408]BR0X00000o`3ooolc0?ooo`00o`3ooonH0?ooo`D000007P3o
ool800000080Re:800<0000008]BR02;DXP02`2;DXP00`000000Re:808]BR00;08]BR0040000002;
DXP0Re:808]BR0@00000o`3oool_0?ooo`00o`3ooonH0?ooo`D00000603oool6000000X0Re:800<0
000008]BR02;DXP02`2;DXP00`000000Re:808]BR00;08]BR0030000002;DXP0Re:800D0Re:81000
003o0?ooob/0oooo003o0?oooiP0oooo1@00000D0?ooo`@000000P2;DXP00`000000Re:808]BR00:
08]BR0030000002;DXP0Re:800/0Re:800<0000008]BR02;DXP02`2;DXP00`000000Re:808]BR00:
08]BR0@00000o`3ooolW0?ooo`00o`3ooonH0?ooo`D000003`3oool5000000D0Re:800<0000008]B
R02;DXP0202;DXPH000000L0Re:800<0000008]BR02;DXP02`2;DXP00`000000Re:808]BR0030000
0?l0oooo903oool00?l0ooooV03oool5000000/0oooo1000000:08]BR0040000002;DXP0Re:808]B
R0L000000`2;DXP00`000000Re:808]BR00:08]BR0030000002;DXP0Re:800D0Re:82P00000:08]B
R0030000002;DXP0Re:800@0Re:80`00003o0?ooob40oooo003o0?oooiP0oooo1@0000070?ooo`@0
000000<0Re:80000002;DXP02@2;DXP6000000T0Re:800<0000008]BR02;DXP02`2;DXP00`000000
Re:808]BR00:08]BR0030000002;DXP0Re:80080Re:81P00000408]BR0030000002;DXP0Re:800L0
Re:80`00003o0?oooah0oooo003o0?oooiP0oooo1@0000030?ooo`@00000102;DXP00`000000Re:8
08]BR00508]BR0@000000P2;DXP00`000000Re:808]BR00:08]BR0030000002;DXP0Re:800X0Re:8
00<0000008]BR02;DXP02`2;DXP00`000000Re:808]BR00808]BR0D00000302;DXP200000?l0oooo
703oool00?l0ooooV03oool8000000P0Re:800<0000008]BR02;DXP01@00000508]BR0030000002;
DXP0Re:800P0Re:85`00000608]BR0030000002;DXP0Re:800/0Re:800<0000008]BR02;DXP00`00
000908]BR0040000002;DXP0000000000?l0oooo6P3oool00?l0ooooV03oool5000000X0Re:81000
000:08]BR0040000002;DXP0Re:808]BR0L000000`2;DXP00`000000Re:808]BR00908]BR0030000
002;DXP0Re:800D0Re:82000000<08]BR0030000002;DXP0Re:800<0Re:80`00000508]BR0030000
002;DXP0Re:80080Re:80P00003o0?oooaP0oooo003o0?oooiP0oooo1@00000608]BR0@0000000<0
Re:80000002;DXP02@2;DXP6000000T0Re:800<0000008]BR02;DXP02P2;DXP00`000000Re:808]B
R00:08]BR0030000002;DXP0Re:800@000001`2;DXP00`000000Re:808]BR00708]BR0<000000P2;
DXP00`000000Re:808]BR00408]BR0800000o`3ooolF0?ooo`00o`3ooonH0?ooo`D000000`2;DXP3
000000D0Re:800<0000008]BR02;DXP0102;DXP400000080Re:800<0000008]BR02;DXP02P2;DXP0
0`000000Re:808]BR00908]BR0030000002;DXP0Re:800/0Re:800<0000008]BR02;DXP0102;DXP4
000000<0Re:800<0000008]BR02;DXP02P2;DXP2000000T0Re:80P00003o0?oooa@0oooo003o0?oo
oiP0oooo2000000808]BR0030000002;DXP0Re:800@000001@2;DXP00`000000Re:808]BR00:08]B
R0030000002;DXP0Re:800@0Re:82@00000:08]BR0030000002;DXP0Re:800T0Re:81000000<08]B
R0040000002;DXP00000000000T0Re:80P00003o0?oooa80oooo003o0?oooiP0oooo1@00000:08]B
R0@000002@2;DXP00`000000Re:808]BR00408]BR0d000001P2;DXP00`000000Re:808]BR0060000
00@0Re:800<0000008]BR02;DXP02P2;DXP00`000000Re:808]BR003000000T0Re:800@0000008]B
R02;DXP0Re:80P00000908]BR0800000o`3oool@0?ooo`00o`3ooonH0?ooo`D000001P2;DXP40000
000308]BR0000000Re:800P0Re:82@00000608]BR0030000002;DXP0Re:800T0Re:800<0000008]B
R02;DXP01`2;DXP6000000X0Re:800<0000008]BR02;DXP0102;DXP3000000D0Re:800<0000008]B
R02;DXP0102;DXP2000000L0Re:800@0000008]BR00000000000o`3oool>0?ooo`00o`3ooonH0?oo
o`D000000`2;DXP3000000@0Re:800<0000008]BR02;DXP0102;DXP400000080Re:800<0000008]B
R02;DXP02@2;DXP00`000000Re:808]BR00:08]BR0030000002;DXP0Re:800T0Re:800@0000008]B
R02;DXP0Re:81P00000408]BR0030000002;DXP0Re:800L0Re:80`00000208]BR0030000002;DXP0
Re:800H0Re:80P00000408]BR0030000002;DXP0Re:80080Re:800<000000?ooo`3oool0o`3oool;
0?ooo`00o`3ooonH0?ooo`P000001`2;DXP00`000000Re:808]BR004000000H0Re:800<0000008]B
R02;DXP02@2;DXP00`000000Re:808]BR00908]BR0030000002;DXP0Re:800X0Re:800<0000008]B
R02;DXP01`2;DXP5000000`0Re:80P00000;08]BR080000000<0Re:80000002;DXP01@2;DXP00`00
0000oooo0?ooo`3o0?ooo`X0oooo003o0?oooiP0oooo1@00000908]BR0@000002@2;DXP00`000000
Re:808]BR00708]BR1D000001P2;DXP00`000000Re:808]BR00:08]BR0030000002;DXP0Re:800<0
00002@2;DXP010000000Re:800000000000;08]BR0030000002;DXP0Re:800H0Re:80P00003o0?oo
o`X0oooo003o0?oooiP0oooo1@00000608]BR0<0000000<0Re:80000002;DXP02P2;DXP010000000
Re:808]BR02;DXP6000000<0Re:800<0000008]BR02;DXP0202;DXP00`000000Re:808]BR00408]B
R0T000002@2;DXP00`000000Re:808]BR00408]BR08000001P2;DXP00`000000Re:808]BR00208]B
R0800000202;DXP010000000Re:800000000000808]BR0030000003oool0oooo0?l0oooo1`3oool0
0?l0ooooV03oool500000080Re:81000000408]BR0030000002;DXP0Re:800L0Re:81P00000808]B
R0030000002;DXP0Re:800T0Re:800<0000008]BR02;DXP02@2;DXP010000000Re:808]BR02;DXP6
000000<0Re:800<0000008]BR02;DXP01P2;DXP300000080Re:800<0000008]BR02;DXP01@2;DXP2
000000D0Re:800<0000008]BR02;DXP00P2;DXP00`000000Re:808]BR00608]BR0800000o`3oool7
0?ooo`00o`3ooolf0?ooo`030000003oool0oooo05l0oooo1`00000808]BR0040000002;DXP0Re:8
08]BR0H000000P2;DXP00`000000Re:808]BR00908]BR0030000002;DXP0Re:800P0Re:800<00000
08]BR02;DXP02P2;DXP00`000000Re:808]BR00708]BR0@000002`2;DXP3000000T0Re:80P000002
08]BR0030000002;DXP0Re:800@0Re:800<0000008]BR02;DXP01`2;DXP00`000000oooo0?ooo`3o
0?ooo`@0oooo003o0?ooocD0oooo0`00001P0?ooo`D000002@2;DXP5000000L0Re:800<0000008]B
R02;DXP02@2;DXP00`000000Re:808]BR00408]BR0/000001P2;DXP00`000000Re:808]BR00908]B
R0030000002;DXP0Re:800<00000202;DXP00`000000Re:808]BR002000000T0Re:80P00000808]B
R08000001P2;DXP00`000000Re:80000003o0?ooo`D0oooo003o0?oooc@0oooo1@00001O0?ooo`D0
00001P2;DXP30000000308]BR0000000Re:800T0Re:800<0000008]BR02;DXP0102;DXP<000000D0
Re:800<0000008]BR02;DXP00`2;DXP8000000X0Re:800<0000008]BR02;DXP00`2;DXP2000000D0
Re:800<0000008]BR02;DXP00`2;DXP2000000L0Re:800@0000008]BR00000000000202;DXP00`00
0000Re:808]BR00208]BR0050000002;DXP0Re:808]BR0000000o`3oool40?ooo`00o`3ooolc0?oo
o`L00000GP3oool500000080Re:81000000408]BR0030000002;DXP0Re:800L0Re:82000000508]B
R0030000002;DXP0Re:800P0Re:800<0000008]BR02;DXP02@2;DXP00`000000Re:808]BR0030000
00H0Re:800<0000008]BR02;DXP01P2;DXP300000080Re:800<0000008]BR02;DXP01@2;DXP20000
00@0Re:800<0000008]BR02;DXP00P2;DXP00`000000Re:808]BR00608]BR080000000<0Re:80000
002;DXP0102;DXP00`000000oooo0?ooo`3o0?ooo`40oooo003o0?oooc@0oooo1`00001M0?ooo`L0
00001`2;DXP00`000000Re:808]BR00408]BR0@0000000<0Re:80000002;DXP02@2;DXP00`000000
Re:808]BR00908]BR0030000002;DXP0Re:800T0Re:800<0000008]BR02;DXP00`2;DXP400000080
Re:800<0000008]BR02;DXP02@2;DXP2000000X0Re:80P00000208]BR0030000002;DXP0Re:800<0
Re:800<0000008]BR02;DXP01`2;DXP00`000000Re:808]BR00508]BR0030000003oool0oooo0?l0
oooo003o0?ooocD0oooo1`00001L0?ooo`D000002@2;DXP00`000000Re:808]BR004000000D0Re:8
00<0000008]BR02;DXP0202;DXP00`000000Re:808]BR00808]BR0030000002;DXP0Re:800T0Re:8
00<0000008]BR02;DXP0202;DXP3000000/0Re:800@0000008]BR000000000002P2;DXP2000000L0
Re:80P00000608]BR0030000002;DXP0000000L0Re:800<000000?ooo`3oool0oP3oool00?l0oooo
=P3oool7000005/0oooo1@00000808]BR0@000002@2;DXP00`000000Re:808]BR00308]BR1H00000
1P2;DXP00`000000Re:808]BR00808]BR0030000002;DXP0Re:800@000001P2;DXP00`000000Re:8
08]BR00208]BR0800000202;DXP00`000000Re:80000000808]BR0030000002;DXP0Re:80080Re:8
00D0000008]BR02;DXP0Re:80000000708]BR0030000003oool0oooo0?d0oooo003o0?ooocL0oooo
1P00001K0?ooo`D00000102;DXP40000000308]BR0000000Re:800T0Re:81`00000508]BR0030000
002;DXP0Re:800L0Re:800<0000008]BR02;DXP0102;DXP8000000T0Re:800<0000008]BR02;DXP0
102;DXP400000080Re:800<0000008]BR02;DXP0102;DXP2000000D0Re:800@0000008]BR02;DXP0
Re:80P00000708]BR080000000<0Re:80000002;DXP0102;DXP00`000000Re:808]BR00508]BR003
0000003oool0oooo0?`0oooo003o0?ooocP0oooo1P00001J0?ooo`T000001@2;DXP00`000000Re:8
08]BR00408]BR0@0000000<0Re:80000002;DXP0202;DXP00`000000Re:808]BR00808]BR0030000
002;DXP0Re:800P0Re:800@0000008]BR02;DXP0Re:81P00000208]BR0030000002;DXP0Re:800T0
Re:80P00000908]BR08000000P2;DXP00`000000Re:808]BR00408]BR0030000002;DXP0Re:800H0
Re:800<0000008]BR02;DXP01@2;DXP2000000H0Re:800<000000?ooo`3oool0n`3oool00?l0oooo
>@3oool6000005T0oooo1@00000908]BR0030000002;DXP0Re:800@000001@2;DXP00`000000Re:8
08]BR00708]BR0030000002;DXP0Re:800L0Re:800<0000008]BR02;DXP02@2;DXP00`000000Re:8
08]BR00708]BR0@000002P2;DXP010000000Re:800000000000908]BR0800000202;DXP00`000000
Re:808]BR00408]BR0030000002;DXP0000000P0Re:800<0000008]BR02;DXP0102;DXP00`000000
oooo0?ooo`3j0?ooo`00o`3oooli0?ooo`L00000F03oool5000000P0Re:81000000808]BR0030000
002;DXP0Re:800H0Re:84P00000508]BR0030000002;DXP0Re:800T0Re:800<0000008]BR02;DXP0
0P00000708]BR0030000002;DXP0Re:80080Re:80P00000708]BR0040000002;DXP00000000000L0
Re:80P00000308]BR0050000002;DXP0Re:808]BR0000000202;DXP00`000000Re:808]BR00208]B
R0030000002;DXP000000?/0oooo003o0?ooocX0oooo1`00001G0?ooo`D00000102;DXP400000003
08]BR0000000Re:800T0Re:800<0000008]BR02;DXP01P00000208]BR0030000002;DXP0Re:800L0
Re:800<0000008]BR02;DXP00`2;DXP8000000P0Re:800<0000008]BR02;DXP00`2;DXP2000000D0
Re:800<0000008]BR02;DXP0102;DXP2000000@0Re:800<0000008]BR02;DXP00P2;DXP00`000000
Re:808]BR00608]BR0030000002;DXP0000000D0Re:800<0000008]BR02;DXP01P2;DXP010000000
Re:800000000000308]BR0030000003oool0oooo0?P0oooo003o0?oooc/0oooo1`00001F0?ooo`T0
0000102;DXP00`000000Re:808]BR00708]BR0D000001`2;DXP00`000000Re:808]BR00708]BR003
0000002;DXP0Re:800P0Re:800@0000008]BR02;DXP0Re:81@00000308]BR0030000002;DXP0Re:8
00D0Re:80P00000208]BR0030000002;DXP0Re:800L0Re:80P0000000`2;DXP0000008]BR00508]B
R08000001`2;DXP00`000000Re:808]BR00508]BR08000001`2;DXP00`000000Re:808]BR00308]B
R0030000003oool0oooo0?P0oooo003o0?oooc`0oooo1`00001E0?ooo`D00000202;DXP010000000
Re:808]BR02;DXP600000080Re:800<0000008]BR02;DXP01`2;DXP00`000000Re:808]BR00708]B
R0030000002;DXP0Re:800P0Re:800<0000008]BR02;DXP01P2;DXP4000000T0Re:80`00000;08]B
R0030000002;DXP0Re:800L0Re:800<0000008]BR02;DXP00`2;DXP00`000000Re:80000000808]B
R0030000002;DXP0Re:800<0Re:800<0000008]BR00000001@2;DXP00`000000oooo0?ooo`3g0?oo
o`00o`3ooolm0?ooo`L00000E03oool5000000L0Re:81@00000708]BR0030000002;DXP0Re:800L0
Re:800<0000008]BR02;DXP01`2;DXP00`000000Re:808]BR00808]BR0030000002;DXP0Re:800P0
Re:800<0000008]BR02;DXP00P00000708]BR0030000002;DXP0Re:800800000202;DXP010000000
Re:800000000000808]BR080000000<0Re:80000000000000`2;DXP00`000000Re:808]BR00608]B
R0050000002;DXP0Re:808]BR00000000`2;DXP00`000000Re:808]BR00308]BR0030000003oool0
oooo0?H0oooo003o0?oooch0oooo1`00001C0?ooo`D000000`2;DXP40000000308]BR0000000Re:8
00T0Re:800<0000008]BR02;DXP00`2;DXPC000000H0Re:800<0000008]BR02;DXP0202;DXP00`00
0000Re:808]BR00208]BR0800000102;DXP00`000000Re:808]BR00308]BR08000001@2;DXP00`00
0000Re:808]BR00208]BR0030000002;DXP0Re:800L0Re:800<0000008]BR02;DXP0102;DXP00`00
0000Re:808]BR00608]BR0030000002;DXP0000000@0Re:800<0000008]BR02;DXP0102;DXP00`00
0000oooo0?ooo`3e0?ooo`00o`3ooolo0?ooo`L00000DP3oool8000000D0Re:800<0000008]BR02;
DXP01P2;DXP8000000@0Re:800<0000008]BR02;DXP01P2;DXP00`000000Re:808]BR00308]BR0P0
0000202;DXP00`000000Re:808]BR00508]BR08000000P2;DXP00`000000Re:808]BR00508]BR080
00000P2;DXP00`000000Re:808]BR00408]BR08000001P2;DXP00`000000Re:80000000608]BR080
00001`2;DXP00`000000Re:808]BR00408]BR0030000002;DXP0Re:800@0Re:800<000000?ooo`3o
ool0m03oool00?l0oooo@03oool700000540oooo1@00000808]BR0030000002;DXP0Re:800H00000
0P2;DXP00`000000Re:808]BR00608]BR0030000002;DXP0Re:800L0Re:800<0000008]BR02;DXP0
1`2;DXP010000000Re:808]BR02;DXP5000000<0Re:800<0000008]BR02;DXP01`2;DXP3000000T0
Re:80P00000908]BR0030000002;DXP0Re:80080Re:800D0000008]BR02;DXP0Re:80000000708]B
R0030000002;DXP0Re:80080Re:80P0000000`2;DXP0000008]BR00508]BR0030000002;DXP0Re:8
00<0Re:800<000000?ooo`3oool0m03oool00?l0oooo@@3oool700000500oooo1@00000708]BR0@0
00001`2;DXP00`000000Re:808]BR00708]BR0030000002;DXP0Re:800H0Re:800<0000008]BR02;
DXP0202;DXP00`000000Re:808]BR00608]BR0@000002@2;DXP00`000000Re:808]BR002000000L0
Re:800@0000008]BR00000000000202;DXP20000000308]BR0000000Re:800@0Re:800<0000008]B
R02;DXP01@2;DXP010000000Re:800000000000408]BR0030000002;DXP0Re:800@0Re:800<00000
08]BR02;DXP00`2;DXP00`000000oooo0?ooo`3c0?ooo`00o`3ooom20?ooo`L00000C`3oool50000
00<0Re:8100000000`2;DXP0000008]BR00808]BR0030000002;DXP0Re:800<0Re:84P00000508]B
R0030000002;DXP0Re:800P0Re:800<0000008]BR02;DXP00`00000508]BR0030000002;DXP0Re:8
00<0Re:80P00000408]BR0030000002;DXP0Re:80080Re:800<0000008]BR02;DXP01`2;DXP00`00
0000Re:808]BR00508]BR0030000002;DXP0Re:800D0Re:800<0000008]BR02;DXP0102;DXP00`00
0000Re:808]BR00508]BR0030000002;DXP0Re:800<0Re:800<000000?ooo`3oool0lP3oool00?l0
oooo@`3oool7000004h0oooo2000000408]BR0030000002;DXP0Re:800H0Re:82000000408]BR003
0000002;DXP0Re:800H0Re:800<0000008]BR02;DXP00P2;DXP8000000L0Re:800<0000008]BR02;
DXP0102;DXP300000080Re:800<0000008]BR02;DXP01@2;DXP200000080Re:800<0000008]BR02;
DXP00`2;DXP2000000H0Re:800<0000008]BR00000001`2;DXP00`000000Re:808]BR00308]BR003
0000002;DXP0000000H0Re:800<0000008]BR02;DXP0102;DXP00`000000Re:808]BR00208]BR003
0000002;DXP000000?<0oooo003o0?oood@0oooo1`00001=0?ooo`D000001`2;DXP00`000000Re:8
08]BR00600000080Re:800<0000008]BR02;DXP01P2;DXP00`000000Re:808]BR00708]BR0030000
002;DXP0Re:800L0Re:800<0000008]BR02;DXP01000000308]BR0030000002;DXP0Re:800L0Re:8
0P00000:08]BR0800000202;DXP00`000000Re:808]BR00208]BR0050000002;DXP0Re:808]BR000
00001`2;DXP01@000000Re:808]BR02;DXP000000080Re:800<0000008]BR02;DXP01@2;DXP00`00
0000Re:808]BR00408]BR0040000002;DXP0000000000080Re:800<000000?ooo`3oool0l@3oool0
0?l0ooooA@3oool6000004d0oooo1@00000608]BR0@00000202;DXP00`000000Re:808]BR00608]B
R0030000002;DXP0Re:800H0Re:800<0000008]BR02;DXP01`2;DXP00`000000Re:808]BR00508]B
R0@000002@2;DXP010000000Re:800000000000808]BR0030000002;DXP0000000P0Re:80P000000
0`2;DXP0000008]BR00408]BR0030000002;DXP0Re:800D0Re:800<0000008]BR0000000102;DXP0
0`000000Re:808]BR00508]BR0030000002;DXP0Re:800@0Re:800<0000008]BR02;DXP00`2;DXP0
0`000000oooo0?ooo`3`0?ooo`00o`3ooom60?ooo`H00000C03oool5000000@0Re:80P0000000`2;
DXP0000008]BR00808]BR0030000002;DXP0Re:800H0Re:800<0000008]BR02;DXP01`2;DXP00`00
0000Re:808]BR00708]BR0030000002;DXP0Re:800H0Re:800<0000008]BR02;DXP00P00000608]B
R0030000002;DXP0Re:80080Re:80P00000508]BR0050000002;DXP0Re:808]BR00000002@2;DXP0
0`000000Re:808]BR00408]BR0030000002;DXP0Re:800H0Re:800<0000008]BR02;DXP0102;DXP0
0`000000Re:808]BR00408]BR0030000002;DXP0Re:80080Re:80P0000000`2;DXP0000008]BR004
08]BR0030000003oool0oooo0>l0oooo003o0?ooodL0oooo1P00001;0?ooo`D0000000@0Re:80000
0000000000000`2;DXP00`000000Re:808]BR00708]BR0030000002;DXP0Re:80080Re:84`000004
08]BR0030000002;DXP0Re:800L0Re:800<0000008]BR02;DXP00P2;DXP300000080Re:800<00000
08]BR02;DXP01@2;DXP200000080Re:800<0000008]BR02;DXP00`2;DXP2000000H0Re:800<00000
08]BR00000001P2;DXP00`000000Re:808]BR00408]BR0030000002;DXP0000000D0Re:800<00000
08]BR02;DXP01@2;DXP010000000Re:800000000000308]BR0030000002;DXP0Re:800<0Re:800<0
00000?ooo`3oool0k`3oool00?l0ooooA`3oool7000004X0oooo1P00000608]BR0030000002;DXP0
Re:800D0Re:81`00000408]BR0030000002;DXP0Re:800H0Re:800<0000008]BR02;DXP00`2;DXP6
000000L0Re:800<0000008]BR02;DXP01P2;DXP2000000X0Re:80P00000808]BR0040000002;DXP0
Re:808]BR08000000`2;DXP00`000000Re:808]BR00408]BR0040000002;DXP0Re:808]BR0800000
0P2;DXP00`000000Re:808]BR00408]BR0030000002;DXP0Re:800D0Re:800<0000008]BR02;DXP0
102;DXP00`000000Re:808]BR00308]BR0030000003oool0oooo0>h0oooo003o0?ooodP0oooo1`00
00190?ooo`D000001`2;DXP00`000000Re:808]BR00500000080Re:800<0000008]BR02;DXP01@2;
DXP00`000000Re:808]BR00708]BR0030000002;DXP0Re:800H0Re:800<0000008]BR02;DXP01000
000308]BR0030000002;DXP0Re:800H0Re:800@0000008]BR00000000000202;DXP00`000000Re:8
0000000808]BR0030000002;DXP0000000H0Re:800<0000008]BR02;DXP0102;DXP00`000000Re:8
0000000508]BR0030000002;DXP0Re:800@0Re:800<0000008]BR02;DXP00`2;DXP00`000000Re:8
0000000508]BR0030000002;DXP0Re:800<0Re:800<000000?ooo`3oool0kP3oool00?l0ooooB@3o
ool7000004P0oooo1@00000608]BR0@000001P2;DXP00`000000Re:808]BR00608]BR0030000002;
DXP0Re:800H0Re:800<0000008]BR02;DXP01P2;DXP00`000000Re:808]BR00508]BR0@00000202;
DXP01@000000Re:808]BR02;DXP0000000H0Re:800D0000008]BR02;DXP0Re:80000000808]BR003
0000002;DXP0Re:800H0Re:800<0000008]BR02;DXP0102;DXP00`000000Re:808]BR00508]BR003
0000002;DXP0Re:800@0Re:800<0000008]BR02;DXP00P00000208]BR0030000002;DXP0Re:800@0
Re:800<0000008]BR02;DXP00`2;DXP00`000000oooo0?ooo`3]0?ooo`00o`3ooom:0?ooo`L00000
A`3oool5000000<0Re:80`0000000`2;DXP0000008]BR00708]BR0030000002;DXP0Re:80080Re:8
4@00000508]BR0030000002;DXP0Re:800H0Re:800<0000008]BR02;DXP00P00000508]BR0030000
002;DXP0Re:800<0Re:80P00000408]BR0030000002;DXP0Re:80080Re:80P00000508]BR0030000
002;DXP0000000P0Re:800<0000008]BR02;DXP00P2;DXP00`000000Re:80000000608]BR0030000
002;DXP0Re:800@0Re:800<0000008]BR00000001@2;DXP00`000000Re:808]BR00308]BR0030000
002;DXP0Re:800@0Re:800<000000?ooo`3oool0k03oool00?l0ooooB`3oool7000004H0oooo2000
000308]BR0030000002;DXP0Re:800D0Re:81`00000408]BR0030000002;DXP0Re:800H0Re:800@0
000008]BR02;DXP0Re:81P00000708]BR0030000002;DXP0Re:800<0Re:80`00000208]BR0030000
002;DXP0Re:800D0Re:80P0000000`2;DXP0000008]BR00608]BR0050000002;DXP0Re:808]BR000
00000`2;DXP00`000000Re:808]BR00608]BR0040000002;DXP00000000000<0Re:800<0000008]B
R02;DXP0102;DXP00`000000Re:808]BR00408]BR0030000002;DXP0Re:800@0Re:800<0000008]B
R02;DXP0102;DXP00`000000Re:808]BR00308]BR0030000003oool0oooo0>`0oooo003o0?oood`0
oooo1`0000150?ooo`D000001P2;DXP00`000000Re:808]BR00500000080Re:800<0000008]BR02;
DXP01@2;DXP00`000000Re:808]BR00608]BR0030000002;DXP0Re:800H0Re:800<0000008]BR000
00000`00000308]BR0030000002;DXP0Re:800H0Re:80P00000:08]BR0030000002;DXP0Re:800L0
Re:800<0000008]BR00000001@2;DXP00`000000Re:808]BR00608]BR0030000002;DXP0Re:800@0
Re:800<0000008]BR02;DXP0102;DXP010000000Re:808]BR02;DXP20000000308]BR0000000Re:8
00D0Re:800<0000008]BR02;DXP00`2;DXP00`000000Re:808]BR00408]BR0030000003oool0oooo
0>/0oooo003o0?ooodd0oooo1`0000140?ooo`D000001@2;DXP4000000L0Re:800<0000008]BR02;
DXP01@2;DXP00`000000Re:808]BR00608]BR0030000002;DXP0Re:800D0Re:800<0000008]BR02;
DXP0102;DXP4000000P0Re:800@0000008]BR000000000001`2;DXP010000000Re:8000000000008
08]BR0030000002;DXP0Re:800D0Re:800<0000008]BR02;DXP0102;DXP00`000000Re:800000005
08]BR0030000002;DXP0Re:800@0Re:800@0000008]BR000000000000`2;DXP00`000000Re:808]B
R00408]BR0030000002;DXP0Re:800@0Re:800@0000008]BR02;DXP0Re:80`00003]0?ooo`00o`3o
oom>0?ooo`L00000@`3oool500000080Re:80`0000000`2;DXP0000008]BR00708]BR0030000002;
DXP0Re:800D0Re:800<0000008]BR02;DXP01P2;DXP00`000000Re:808]BR00608]BR0030000002;
DXP0Re:800D0Re:800<0000008]BR02;DXP00P00000508]BR0030000002;DXP0Re:80080Re:80P00
000408]BR0030000002;DXP0Re:80080Re:800<0000008]BR02;DXP0102;DXP00`000000Re:80000
000708]BR0040000002;DXP0Re:808]BR08000000P2;DXP00`000000Re:808]BR00408]BR0030000
002;DXP0Re:800@0Re:800<0000008]BR02;DXP0102;DXP00`000000Re:808]BR00408]BR0030000
002;DXP0Re:800<0Re:800@0000008]BR000000000000`2;DXP00`000000oooo0?ooo`3Z0?ooo`00
o`3ooom?0?ooo`H00000@`3oool7000000@0Re:800<0000008]BR02;DXP01P2;DXP00`000000Re:8
08]BR00208]BR1000000102;DXP00`000000Re:808]BR00608]BR0030000002;DXP0Re:80080Re:8
0`00000208]BR0030000002;DXP0Re:800@0Re:80P00000208]BR0030000002;DXP0Re:800<0Re:8
00<0000008]BR02;DXP00P2;DXP01@000000Re:808]BR02;DXP0000000L0Re:800<0000008]BR000
00001@2;DXP00`000000Re:808]BR00408]BR0030000002;DXP0Re:80080Re:800<0000008]BR000
00001@2;DXP00`000000Re:808]BR00408]BR0030000002;DXP0Re:800@0Re:800<0000008]BR02;
DXP00`2;DXP00`000000oooo0?ooo`3Z0?ooo`00o`3ooom@0?ooo`H00000@P3oool5000000H0Re:8
00<0000008]BR02;DXP00P2;DXP9000000<0Re:800<0000008]BR02;DXP01@2;DXP00`000000Re:8
08]BR00208]BR0H000001P2;DXP00`000000Re:808]BR00608]BR08000002@2;DXP2000000L0Re:8
0P0000000`2;DXP0000008]BR00408]BR08000001P2;DXP00`000000Re:808]BR00508]BR0030000
002;DXP0Re:800@0Re:800@0000008]BR000000000000P2;DXP00`000000Re:808]BR00408]BR003
0000002;DXP0Re:800@0Re:800@0000008]BR02;DXP0Re:80`00000608]BR0030000003oool0oooo
0>T0oooo003o0?oooe40oooo1P0000110?ooo`D000001@2;DXP6000000@0Re:800<0000008]BR02;
DXP0102;DXP00`000000Re:808]BR00608]BR0030000002;DXP0Re:800D0Re:800<0000008]BR02;
DXP01000000208]BR0030000002;DXP0Re:800H0Re:800@0000008]BR000000000001`2;DXP00`00
0000Re:80000000808]BR0030000002;DXP0Re:800H0Re:800<0000008]BR02;DXP00P2;DXP00`00
0000Re:80000000708]BR0030000002;DXP0Re:800@0Re:800<0000008]BR02;DXP00`2;DXP00`00
0000Re:808]BR00408]BR0030000002;DXP0Re:800<0Re:800@0000008]BR000000000000`2;DXP0
0`000000Re:808]BR00308]BR0030000003oool0oooo0>T0oooo003o0?oooe40oooo1`0000100?oo
o`D000000P2;DXP30000000308]BR0000000Re:800H0Re:800<0000008]BR02;DXP01@2;DXP00`00
0000Re:808]BR00508]BR0030000002;DXP0Re:800D0Re:800<0000008]BR02;DXP01@2;DXP30000
00L0Re:800<0000008]BR02;DXP00P2;DXP2000000@0Re:800D0000008]BR02;DXP0Re:800000006
08]BR0030000002;DXP0000000P0Re:800@0000008]BR000000000000P2;DXP00`000000Re:808]B
R00508]BR0030000002;DXP0Re:80080Re:80`00000508]BR0030000002;DXP0Re:800@0Re:800<0
000008]BR02;DXP0102;DXP00`000000Re:808]BR00308]BR0030000002;DXP0Re:800<0Re:800<0
00000?ooo`3oool0j@3oool00?l0ooooDP3oool7000003l0oooo1`00000408]BR0030000002;DXP0
Re:800D0Re:800<0000008]BR02;DXP00P2;DXP?000000@0Re:800<0000008]BR02;DXP01@2;DXP0
0`000000Re:808]BR00400000080Re:800<0000008]BR02;DXP01@2;DXP20000000308]BR0000000
Re:800@0Re:80P00000308]BR0050000002;DXP0Re:808]BR0000000202;DXP00`000000Re:808]B
R00308]BR0030000002;DXP0Re:800D0Re:800@0000008]BR000000000000`2;DXP00`000000Re:8
08]BR00308]BR0030000002;DXP0Re:800@0Re:800@0000008]BR02;DXP0Re:80`00000508]BR003
0000002;DXP0Re:800@0Re:800<000000?ooo`3oool0j03oool00?l0ooooD`3oool7000003h0oooo
1@00000508]BR0030000002;DXP0Re:800@0Re:81`00000308]BR0030000002;DXP0Re:800D0Re:8
00@0000008]BR02;DXP0Re:81@00000608]BR0030000002;DXP0Re:800D0Re:80P00000:08]BR003
0000002;DXP0Re:800H0Re:800<0000008]BR00000001@2;DXP00`000000Re:808]BR00408]BR003
0000002;DXP0000000D0Re:800<0000008]BR02;DXP01@2;DXP00`000000Re:808]BR00308]BR003
0000002;DXP0Re:800@0Re:800<0000008]BR02;DXP00`2;DXP010000000Re:800000000000308]B
R0030000002;DXP0Re:800<0Re:800<0000008]BR02;DXP00`2;DXP00`000000oooo0?ooo`3X0?oo
o`00o`3ooomD0?ooo`L00000?@3oool5000000D0Re:800<0000008]BR02;DXP01000000208]BR003
0000002;DXP0Re:800@0Re:800<0000008]BR02;DXP01@2;DXP00`000000Re:808]BR00508]BR003
0000002;DXP0000000<000000P2;DXP00`000000Re:808]BR00508]BR0040000002;DXP000000000
00L0Re:800<0000008]BR0000000202;DXP00`000000Re:808]BR00508]BR0040000002;DXP0Re:8
08]BR08000000P2;DXP00`000000Re:808]BR00408]BR0030000002;DXP0Re:800<0Re:800<00000
08]BR00000001@2;DXP00`000000Re:808]BR00308]BR0030000002;DXP0Re:800@0Re:800<00000
08]BR02;DXP00`2;DXP00`000000Re:808]BR00308]BR0030000002;DXP0Re:800<0Re:800<00000
0?ooo`3oool0j03oool00?l0ooooE@3oool7000003`0oooo1@00000408]BR0@000001P2;DXP00`00
0000Re:808]BR00408]BR0030000002;DXP0Re:800D0Re:800<0000008]BR02;DXP0102;DXP00`00
0000Re:808]BR00408]BR0<000001`2;DXP010000000Re:808]BR02;DXP2000000@0Re:800D00000
08]BR02;DXP0Re:80000000608]BR0030000002;DXP0000000L0Re:800<0000008]BR00000001@2;
DXP00`000000Re:808]BR00308]BR0040000002;DXP0Re:808]BR08000000P2;DXP00`000000Re:8
08]BR00308]BR0030000002;DXP0Re:800@0Re:800@0000008]BR02;DXP0Re:80`00000508]BR003
0000002;DXP0Re:800<0Re:800<0000008]BR02;DXP0102;DXP00`000000oooo0?ooo`3W0?ooo`00
o`3ooomF0?ooo`L00000>`3oool90000000308]BR0000000Re:800H0Re:800<0000008]BR02;DXP0
102;DXP00`000000Re:808]BR00508]BR0030000002;DXP0Re:800D0Re:800<0000008]BR02;DXP0
102;DXP00`000000Re:808]BR002000000@0Re:800<0000008]BR02;DXP0102;DXP20000000308]B
R0000000Re:800@0Re:80P00000308]BR0050000002;DXP0Re:808]BR00000001`2;DXP00`000000
Re:808]BR00408]BR0030000002;DXP0Re:800@0Re:800<0000008]BR00000001@2;DXP00`000000
Re:808]BR00308]BR0030000002;DXP0Re:800<0Re:800@0000008]BR000000000000`2;DXP00`00
0000Re:808]BR00308]BR0030000002;DXP0Re:800<0Re:800<0000008]BR02;DXP00`2;DXP00`00
0000oooo0?ooo`3W0?ooo`00o`3ooomG0?ooo`L00000>P3oool5000000D0Re:800<0000008]BR02;
DXP01@2;DXP010000000Re:808]BR02;DXP?000000<0Re:800<0000008]BR02;DXP01@2;DXP00`00
0000Re:808]BR00208]BR08000000P2;DXP00`000000Re:808]BR00608]BR0030000002;DXP0Re:8
00H0Re:800<0000008]BR00000001@2;DXP00`000000Re:808]BR00308]BR0030000002;DXP00000
00H0Re:800<0000008]BR02;DXP0102;DXP00`000000Re:808]BR00408]BR0030000002;DXP0Re:8
00<0Re:800<0000008]BR02;DXP0102;DXP00`000000Re:808]BR00308]BR0030000002;DXP0Re:8
00<0Re:800<0000008]BR02;DXP00`2;DXP00`000000Re:808]BR00408]BR0030000003oool0oooo
0>H0oooo003o0?oooeP0oooo1`00000i0?ooo`D000001@2;DXP00`000000Re:808]BR00208]BR0L0
00000`2;DXP00`000000Re:808]BR00408]BR0030000002;DXP0Re:80080Re:81`00000308]BR003
0000002;DXP0Re:800D0Re:80P00000808]BR0040000002;DXP00000000000L0Re:800<0000008]B
R02;DXP01@2;DXP01@000000Re:808]BR02;DXP0000000<0Re:800<0000008]BR02;DXP0102;DXP0
10000000Re:808]BR02;DXP20000000308]BR0000000Re:800D0Re:800<0000008]BR02;DXP00`2;
DXP010000000Re:808]BR02;DXP3000000D0Re:800<0000008]BR02;DXP00`2;DXP00`000000Re:8
08]BR00308]BR0030000002;DXP0Re:800<0Re:80P00003X0?ooo`00o`3ooomI0?ooo`L00000>03o
ool5000000@0Re:81P00000308]BR0030000002;DXP0Re:800<0Re:800<0000008]BR02;DXP01@2;
DXP00`000000Re:808]BR00408]BR0030000002;DXP0Re:80080Re:81000000708]BR0040000002;
DXP00000000000D0Re:800<0000008]BR02;DXP00P2;DXP00`000000Re:808]BR00308]BR0030000
002;DXP0000000L0Re:800<0000008]BR00000001@2;DXP00`000000Re:808]BR00308]BR0040000
002;DXP00000000000<0Re:800<0000008]BR02;DXP0102;DXP00`000000Re:808]BR00308]BR004
0000002;DXP00000000000<0Re:800<0000008]BR02;DXP00`2;DXP00`000000Re:808]BR00308]B
R0030000002;DXP0Re:800<0Re:800<0000008]BR00000000P0000000`2;DXP000000?ooo`0N0?oo
o`060>ZjLP0000000000002Ke03oool0e9/00P0000000`1b^^X0oooo0?ooo`2n0?ooo`00o`3ooomJ
0?ooo`L00000=`3oool90000000308]BR0000000Re:800D0Re:800<0000008]BR02;DXP0102;DXP0
0`000000Re:808]BR00408]BR0030000002;DXP0Re:800@0Re:800<0000008]BR02;DXP01@2;DXP0
10000000Re:800000000000408]BR0030000002;DXP0Re:80080Re:80P00000208]BR0030000002;
DXP0Re:800@0Re:80P0000000`2;DXP000000000000308]BR0030000002;DXP0Re:800D0Re:800<0
000008]BR02;DXP0102;DXP00`000000Re:808]BR00408]BR0030000002;DXP0Re:800@0Re:800<0
000008]BR02;DXP0102;DXP00`000000Re:808]BR00208]BR08000001@2;DXP00`000000Re:808]B
R00308]BR0030000002;DXP0Re:800<0Re:800<0000008]BR02;DXP00`2;DXP2000000@0Re:800<0
00000?ooo`3oool07P3oool01`3oe9/0000009_Do`3oool0omBK0000002Ke?l0`@3oool00?l0oooo
F`3oool7000003H0oooo1@00000508]BR0030000002;DXP0Re:800@0Re:800@0000008]BR02;DXP0
Re:83@00000408]BR0030000002;DXP0Re:800D0Re:800@0000008]BR02;DXP0Re:80P00000208]B
R0030000002;DXP0Re:800@0Re:80P00000908]BR0030000002;DXP0Re:800@0Re:80P00000408]B
R0030000002;DXP0000000H0Re:800<0000008]BR02;DXP00P2;DXP00`000000Re:80000000508]B
R0030000002;DXP0Re:800@0Re:800<0000008]BR02;DXP00P0000000`2;DXP0000008]BR00408]B
R0030000002;DXP0Re:800@0Re:800<0000008]BR02;DXP00P2;DXP010000000Re:808]BR02;DXP3
000000H0Re:800<000000?ooo`3oool07P3oool01@3oom@0V`1b07:KLP1b09/0e?oo0<80oooo003o
0?oooe`0oooo1P00000f0?ooo`D00000102;DXP00`000000Re:808]BR00408]BR0D000000`2;DXP0
0`000000Re:808]BR00408]BR0030000002;DXP0Re:800D000001P2;DXP00`000000Re:808]BR004
08]BR08000001`2;DXP010000000Re:800000000000608]BR0030000002;DXP0000000L0Re:800@0
000008]BR000000000000`2;DXP00`000000Re:808]BR00408]BR0040000002;DXP0000000000080
Re:800<0000008]BR02;DXP0102;DXP00`000000Re:808]BR00408]BR0800000102;DXP00`000000
Re:808]BR00308]BR0030000002;DXP0Re:800<0Re:800<0000008]BR02;DXP00`2;DXP300000080
Re:800<0000008]BR02;DXP0102;DXP00`000000oooo0?ooo`0O0?ooo`030;Yb001bLW8007:j0<<0
oooo003o0?oooed0oooo1P00000e0?ooo`D00000102;DXP00`000000Re:808]BR0040000000308]B
R0000000Re:800@0Re:800<0000008]BR02;DXP0102;DXP00`000000Re:808]BR00408]BR0030000
002;DXP0000000<000000P2;DXP00`000000Re:808]BR00408]BR0040000002;DXP00000000000@0
Re:800<0000008]BR02;DXP00P2;DXP00`000000Re:808]BR00208]BR0050000002;DXP0Re:808]B
R00000001`2;DXP00`000000Re:808]BR00308]BR0030000002;DXP0Re:800D0Re:800<0000008]B
R02;DXP00`2;DXP00`000000Re:808]BR00408]BR0040000002;DXP0Re:808]BR0<000001@2;DXP0
0`000000Re:808]BR00308]BR0030000002;DXP0Re:800<0Re:800<0000008]BR02;DXP00P2;DXP2
000000D0Re:800<0000008]BR02;DXP00`2;DXP00`000000oooo0?ooo`0M0?ooo`070?ooe02K0000
L[[Z0?ooo`3Z^W80002K0=Coo`310?ooo`00o`3ooomN0?ooo`H00000=03oool5000000<0Re:81000
000508]BR0030000002;DXP0Re:800<0Re:800<0000008]BR02;DXP0102;DXP00`000000Re:808]B
R00308]BR0030000002;DXP0Re:800@0Re:80`00000508]BR0030000002;DXP0Re:80080Re:80P00
000208]BR0030000002;DXP0Re:800<0Re:80P0000000`2;DXP0000008]BR00308]BR0030000002;
DXP0Re:800@0Re:800<0000008]BR00000001@2;DXP00`000000Re:808]BR00208]BR0<000001@2;
DXP00`000000Re:808]BR00408]BR0040000002;DXP00000000000<0Re:800<0000008]BR02;DXP0
0P2;DXP00`000000Re:808]BR00408]BR0030000002;DXP0Re:800<0Re:800H0000008]BR0000000
000008]BR000000508]BR0030000002;DXP0Re:800<0Re:800<000000?ooo`3oool0703oool02@3o
j[X0LP0000000000Vm@0oooo0=BK00000000001b0;[Zo`300?ooo`00o`3ooomN0?ooo`L00000<`3o
ool80000000308]BR0000000Re:800D0Re:800<0000008]BR02;DXP00`2;DXP00`000000Re:808]B
R00408]BR0030000002;DXP0Re:800@0Re:800<0000008]BR02;DXP0102;DXP00`000000Re:808]B
R00200000080Re:800<0000008]BR02;DXP01@2;DXP2000000P0Re:800<0000008]BR02;DXP0102;
DXP010000000Re:808]BR02;DXP200000080Re:800<0000008]BR02;DXP0102;DXP010000000Re:8
00000000000308]BR0030000002;DXP0Re:800<0Re:800<0000008]BR02;DXP0102;DXP00`000000
Re:808]BR00308]BR0030000002;DXP0Re:80080Re:800<0000008]BR02;DXP0102;DXP00`000000
Re:808]BR00308]BR08000000`2;DXP00`000000Re:808]BR00308]BR0030000002;DXP0Re:800@0
Re:800<000000?ooo`3oool0i03oool00?l0ooooG`3oool700000380oooo1@00000408]BR0030000
002;DXP0Re:800@0Re:800@0000008]BR02;DXP0Re:83000000308]BR0030000002;DXP0Re:800@0
Re:800<0000008]BR02;DXP00`2;DXP2000000P0Re:800<0000008]BR00000001P2;DXP00`000000
Re:80000000608]BR0030000002;DXP0000000D0Re:800<0000008]BR02;DXP0102;DXP00`000000
Re:808]BR00308]BR0030000002;DXP0Re:800@0Re:800@0000008]BR02;DXP0Re:80`00000508]B
R0030000002;DXP0Re:800<0Re:800<0000008]BR02;DXP00`2;DXP010000000Re:808]BR02;DXP3
000000D0Re:800<0000008]BR02;DXP00P2;DXP00`000000Re:808]BR00408]BR0030000003oool0
oooo0>@0oooo003o0?ooof00oooo1`00000a0?ooo`D00000102;DXP010000000Re:808]BR02;DXP7
00000080Re:800<0000008]BR02;DXP0102;DXP00`000000Re:808]BR006000000@0Re:800<00000
08]BR02;DXP00`2;DXP010000000Re:800000000000508]BR0040000002;DXP0Re:808]BR0800000
0`2;DXP01@000000Re:808]BR02;DXP0000000H0Re:800<0000008]BR02;DXP0102;DXP00`000000
Re:808]BR00308]BR08000001P2;DXP00`000000Re:808]BR00308]BR0040000002;DXP000000000
00<0Re:800<0000008]BR02;DXP00P2;DXP00`000000Re:808]BR00308]BR0030000002;DXP0Re:8
00@0Re:80`00000208]BR0030000002;DXP0Re:800<0Re:800<0000008]BR02;DXP00`2;DXP00`00
0000Re:808]BR00308]BR0030000003oool0oooo0>@0oooo003o0?ooof40oooo1`00000`0?ooo`D0
00000`2;DXP5000000<0Re:800<0000008]BR02;DXP00`2;DXP00`000000Re:808]BR00308]BR003
0000002;DXP0Re:800<0Re:800@0000008]BR02;DXP0Re:81@00000408]BR0030000002;DXP0Re:8
0080Re:80P00000208]BR0030000002;DXP0Re:800@0Re:800<0000008]BR00000001@2;DXP00`00
0000Re:808]BR00208]BR0030000002;DXP0000000H0Re:800<0000008]BR02;DXP00P00000208]B
R0030000002;DXP0Re:800<0Re:800<0000008]BR02;DXP0102;DXP00`000000Re:808]BR00308]B
R0030000002;DXP0Re:800<0Re:800<0000008]BR02;DXP00P2;DXP00`000000Re:808]BR00308]B
R08000001@2;DXP00`000000Re:808]BR00208]BR0030000002;DXP0Re:800<0Re:800<0000008]B
R02;DXP00`2;DXP00`000000oooo0?ooo`0F0?ooo`800000c03oool00?l0ooooHP3oool7000002L0
oooo5@00000208]BR0030000002;DXP0Re:800<0Re:800<0000008]BR02;DXP0102;DXP00`000000
Re:808]BR00208]BR0030000002;DXP0Re:800@0Re:800<0000008]BR02;DXP00P00000208]BR003
0000002;DXP0Re:800@0Re:80P00000808]BR0030000002;DXP0Re:800D0Re:800@0000008]BR000
000000000P2;DXP00`000000Re:808]BR00408]BR0030000002;DXP0000000@0Re:800<0000008]B
R02;DXP0102;DXP010000000Re:808]BR02;DXP3000000D0Re:800<0000008]BR02;DXP00`2;DXP0
0`000000Re:808]BR00308]BR0030000002;DXP000000080000000<0Re:80000002;DXP0102;DXP0
0`000000Re:808]BR00208]BR0030000002;DXP0Re:800<0Re:800<0000008]BR02;DXP0102;DXP0
0`000000oooo0?ooo`0C0?ooo`@00000c03oool00?l0ooooH`3oool700000280oooo7@00000408]B
R0030000002;DXP0Re:800<0Re:800<0000008]BR02;DXP00`2;DXP00`000000Re:808]BR00408]B
R0030000002;DXP0Re:80080Re:80P00000708]BR0030000002;DXP0000000H0Re:800<0000008]B
R00000001`2;DXP00`000000Re:808]BR00308]BR0030000002;DXP0Re:800@0Re:800<0000008]B
R02;DXP0102;DXP00`000000Re:808]BR00308]BR0040000002;DXP00000000000<0Re:800<00000
08]BR02;DXP00P2;DXP00`000000Re:808]BR00308]BR0030000002;DXP0Re:800<0Re:80P000004
08]BR0030000002;DXP0Re:800<0Re:800<0000008]BR02;DXP00`2;DXP00`000000Re:808]BR002
08]BR0030000002;DXP0Re:800@0Re:800<000000?ooo`3oool04@3oool700000</0oooo003o0?oo
of@0oooo1`00000M0?ooo`H0000000<0@P000000001V0000101V000:000000@0O`0000<000000902
002@0P005000000508]BR0030000002;DXP0Re:800<0Re:800@0000008]BR00000000000102;DXP0
10000000Re:808]BR02;DXP2000000<0Re:800D0000008]BR02;DXP0Re:80000000508]BR0030000
002;DXP0000000D0Re:800@0000008]BR02;DXP0Re:80P0000000`2;DXP0000008]BR00408]BR003
0000002;DXP0Re:800@0Re:800<0000008]BR02;DXP00`2;DXP00`000000Re:808]BR00308]BR003
0000002;DXP0Re:80080Re:800@0000008]BR02;DXP0Re:80`00000608]BR0030000002;DXP0Re:8
0080Re:800<0000008]BR02;DXP00`2;DXP00`000000Re:808]BR00308]BR0030000002;DXP0Re:8
0080Re:80P00000A0?ooo`T00000b`3oool00?l0ooooI@3oool7000001X0oooo10000003048000P0
00001@2031/00`000000UalL09LO700209LO70P00000102@0P04000000<0Re:800<0000008]BR02;
DXP00`2;DXP00`000000Re:80000000200000080Re:800<0000008]BR02;DXP00`2;DXP010000000
Re:808]BR02;DXP20000000308]BR0000000Re:800D0Re:800<0000008]BR0000000102;DXP01000
0000Re:808]BR02;DXP200000080Re:800<0000008]BR02;DXP00`2;DXP010000000Re:800000000
000308]BR0030000002;DXP0Re:800@0Re:800@0000008]BR02;DXP0Re:80`00000508]BR0030000
002;DXP0Re:800<0Re:800<0000008]BR02;DXP00`2;DXP3000000<0Re:800<0000008]BR02;DXP0
0`2;DXP00`000000Re:808]BR00308]BR0030000002;DXP0Re:80080Re:800<0000008]BR02;DXP0
0`2;DXP00`000000Re:8000000020000000308]BR0000000oooo00d0oooo3@00003:0?ooo`00o`3o
oomV0?ooo`L000005P3oool400000003048000000000000000<0000000<0H@0A0000002031/01@20
31/;000000@0UalL00<000000:T[4`2Y:a<01@0000000`2@0P00000009H300020000000308]BR000
0000Re:800<0Re:800<0000008]BR02;DXP00`2;DXP3000000@0Re:800<0000008]BR02;DXP0102;
DXP00`000000Re:808]BR00608]BR0030000002;DXP0Re:800@0Re:800<0000008]BR00000001@2;
DXP00`000000Re:808]BR00308]BR0030000002;DXP0Re:800@0Re:800<0000008]BR02;DXP00`2;
DXP010000000Re:800000000000308]BR0030000002;DXP0Re:800<0Re:800<0000008]BR02;DXP0
0P2;DXP00`000000Re:808]BR00208]BR08000001@2;DXP00`000000Re:808]BR00308]BR0030000
002;DXP0Re:800<0Re:800<0000008]BR02;DXP00P2;DXP00`000000Re:808]BR00208]BR0<00000
102;DXP00`000000oooo0?ooo`090?ooo`h00000c03oool00?l0ooooI`3oool6000001@0oooo1`00
000506404@P000001@2@:Sl00`000000YC/o0:Dk?`030:Dk?`P00000102Y:a<40000000409H30000
00000000000000<0Re:800<0000008]BR02;DXP00`2;DXP00`000000Re:808]BR00200000080Re:8
00<0000008]BR02;DXP00`2;DXP00`000000Re:80000000608]BR0030000002;DXP0000000H0Re:8
00<0000008]BR02;DXP01@2;DXP01`000000Re:808]BR02;DXP0000008]BR00000001@2;DXP00`00
0000Re:808]BR00408]BR0030000002;DXP0Re:800<0Re:800<0000008]BR02;DXP00`2;DXP00`00
0000Re:808]BR00308]BR0060000002;DXP000000000002;DXP000001@2;DXP00`000000Re:808]B
R00308]BR0030000002;DXP0Re:800<0Re:800<0000008]BR02;DXP00`2;DXP01P000000Re:80000
00000000Re:8000000D0Re:800<000000?ooo`3oool01@3oool@00000<h0oooo003o0?ooofP0oooo
1P00000A0?ooo`D0000000<0=0000000001Q01400`1Q014200000080MA<h00<00000090Z?`2@:Sl0
2@2@:Sl00`000000YC/o0:Dk?`080:Dk?`030000002fB3T0]TPi00H0000000<0ZB/C000000000000
0P000000102F0`00000000000000000508]BR0030000002;DXP0Re:800<0Re:80P00000508]BR004
0000002;DXP0Re:808]BR08000000`2;DXP01@000000Re:808]BR02;DXP0000000@0Re:800<00000
08]BR00000001P2;DXP010000000Re:800000000000208]BR0030000002;DXP0Re:800@0Re:800@0
000008]BR02;DXP0Re:80`00000508]BR0030000002;DXP0Re:800<0Re:800<0000008]BR02;DXP0
0P2;DXP3000000<0Re:800<0000008]BR02;DXP00`2;DXP00`000000Re:808]BR00308]BR0030000
002;DXP0Re:800<0Re:800<0000008]BR02;DXP00P2;DXP3000000<0Re:800<0000008]BR02;DXP0
0`2;DXP00`000000oooo0?ooo`0D00000<l0oooo003o0?ooofT0oooo1P00000?0?ooo`0406cG[000
0000000000000080=00000<0000006404@0000000`00000407DC>0030000002@:Sl0T2Xo00@0T2Xo
2`0000060:Dk?`030000002fB3T0]TPi00D0]TPi100000000`2e<000000000000004000000<0Re:8
00<0000008]BR02;DXP00`2;DXP010000000Re:800000000000208]BR0030000002;DXP0Re:800@0
Re:800<0000008]BR00000001@2;DXP010000000Re:800000000000308]BR0030000002;DXP0Re:8
00@0Re:800<0000008]BR02;DXP00`2;DXP00`000000Re:808]BR00308]BR0040000002;DXP00000
000000<0Re:800<0000008]BR02;DXP00`2;DXP00`000000Re:808]BR00308]BR0060000002;DXP0
00000000002;DXP000001@2;DXP00`000000Re:808]BR00308]BR0030000002;DXP0Re:80080Re:8
00<0000008]BR02;DXP0102;DXP01P000000Re:8000000000000Re:8000000@0Re:800<0000008]B
R02;DXP00`2;DXPD00000=80oooo003o0?ooofT0oooo1`00000<0?ooo`@000000`0d0003000000L0
MA<h2000000509Y0F@030000002]D5T0[E1I00<0[E1I2@0000070;I8>@0400000035DBX000000000
0080]C001P00000508]BR0030000002;DXP0Re:80080Re:80P00000808]BR0030000002;DXP0Re:8
00D0Re:800<0000008]BR02;DXP00`2;DXP00`000000Re:808]BR00208]BR0<000001@2;DXP00`00
0000Re:808]BR00408]BR0030000002;DXP0Re:800<0Re:800<0000008]BR02;DXP00`2;DXP00`00
0000Re:808]BR00308]BR08000000`2;DXP00`000000Re:808]BR00308]BR0030000002;DXP0Re:8
00<0Re:800<0000008]BR02;DXP00`2;DXP00`000000Re:808]BR00208]BR0<000000`2;DXP00`00
0000Re:808]BR00308]BR0030000002;DXP0Re:801800000eP3oool00?l0ooooJP3oool7000000X0
oooo0`00000203@000@000001@1e4cP300000080PRaD00<0000009Y0F@2J@5T02@2J@5T00`000000
[E1I0:e@F@090:e@F@030000002nG5D0_UaE00H000000P2fB3T00`000000aE4Z0<EA:P0200000080
]C001P00000208]BR0030000002;DXP0Re:800<0Re:800<0000008]BR00000001P2;DXP00`000000
Re:80000000508]BR08000001P2;DXP010000000Re:800000000000308]BR0030000002;DXP0Re:8
00<0Re:800@0000008]BR02;DXP0Re:80`00000508]BR0030000002;DXP0Re:800<0Re:800@00000
08]BR02;DXP0Re:80`00000508]BR0030000002;DXP0Re:80080Re:800<0000008]BR02;DXP00`2;
DXP00`000000Re:808]BR00308]BR0030000002;DXP000000080000000<0Re:80000002;DXP00`2;
DXP00`000000Re:808]BR00308]BR1800000f@3oool00?l0ooooJ`3oool7000000L0oooo1`000003
0500:0030000001e4cP0000000<000001022;5@00`000000VT1I09Y0F@0:09Y0F@030000002]D5T0
[E1I00T0[E1I00<000000;iLE@2nG5D01P2nG5D4000000<0aE4Z0`0000001@2e;000000008T00000
0000Re:8008000001P2;DXP010000000Re:808]BR000000308]BR08000000P2;DXP010000000Re:8
08]BR02;DXP200000080Re:800<0000008]BR02;DXP0102;DXP00`000000Re:808]BR00308]BR003
0000002;DXP0Re:800<0Re:800@0000008]BR000000000000P2;DXP00`000000Re:808]BR00408]B
R0030000002;DXP0Re:800<0Re:80`00000208]BR0030000002;DXP0Re:800<0Re:800<0000008]B
R02;DXP00P2;DXP00`000000Re:808]BR00308]BR0030000002;DXP0Re:80080Re:80`00000408]B
R0030000002;DXP0Re:80080Re:800<0000008]BR02;DXP04@00003M0?ooo`00o`3ooom/0?ooo`P0
0000103oool4000000D0D00X10000008088/E0030000002J@5T0VT1I00@0VT1I300000060:e@F@03
0000002nG5D0_UaE00P0_UaE00@000000<iWB`00000000000`35DBX2000000030;D/000000000000
0080000000<0Re:80000000000000`2;DXP00`000000Re:808]BR00208]BR0030000002;DXP00000
00D0Re:800<0000008]BR0000000102;DXP00`000000Re:808]BR00308]BR08000001P2;DXP00`00
0000Re:808]BR00208]BR08000001@2;DXP00`000000Re:808]BR00308]BR0030000002;DXP0Re:8
0080Re:80P00000508]BR0030000002;DXP0Re:80080Re:800<0000008]BR02;DXP00P2;DXP00`00
0000Re:808]BR00408]BR0060000002;DXP000000000002;DXP000001@2;DXP010000000Re:808]B
R02;DXPA00000>40oooo003o0?ooofd0oooo1`0000020?ooo`@000001@1@02P20000000306<@B@00
0000PRaD00L0PRaD2@0000060:1@K0030000002bGf`0/Um/00<0/Um/2@0000080;iLE@040000003>
Id/0cVM;0<iWB`<000000P35DBX2000000030;D/00000000000000<0Re:80P0000000`2;DXP00000
08]BR00408]BR0030000002;DXP0Re:800D0Re:800<0000008]BR02;DXP0102;DXP00`000000Re:8
08]BR00200000080Re:800<0000008]BR02;DXP00`2;DXP00`000000Re:808]BR0020000000308]B
R0000000Re:800@0Re:800<0000008]BR02;DXP0102;DXP01P000000Re:8000000000000Re:80000
00D0Re:800<0000008]BR02;DXP00P2;DXP00`000000Re:808]BR00308]BR0030000002;DXP0Re:8
0080Re:80`00000308]BR0030000002;DXP0Re:800<0Re:84P00003T0?ooo`00o`3ooom^0?ooo`X0
000000@05`0:0000001@02P0D00X0`00000206<@B@0400000022;5@0PRaD088/E0H000000P2<?fT0
0`000000X51/0:1@K00:0:1@K0030000002bGf`0/Um/00T0/Um/00<000000<9[J@32JfT01P000003
0;iLE@030000003>Id/0cVM;00<0cVM;0`0000001@3>D`d000000000002e;000000000@0Re:800<0
000008]BR02;DXP00`2;DXP00`000000Re:80000000508]BR0030000002;DXP0000000D0Re:800<0
000008]BR0000000102;DXP00`000000Re:808]BR00408]BR0800000102;DXP00`000000Re:808]B
R00208]BR0030000002;DXP0Re:800@0Re:80P00000308]BR0030000002;DXP0Re:800<0Re:800<0
000008]BR02;DXP00P2;DXP00`000000Re:808]BR00308]BR0030000002;DXP000000080000000<0
Re:80000002;DXP00`2;DXP00`000000Re:808]BR00C0000000308]BR0000000oooo0><0oooo003o
0?ooofh0oooo2@0000000`0G00X000000500:002000000@0Ha191@00000808`oJ@030000002PD6`0
X51/00X0X51/00<000000;9OK02bGf`02@2bGf`00`000000`V]Y0<9[J@060<9[J@D000001P3>Id/2
00000080cU<=0`00000208]BR0030000002;DXP0000000<0Re:800D0000008]BR02;DXP0Re:80000
000308]BR0050000002;DXP0Re:808]BR00000001@2;DXP00`000000Re:808]BR00408]BR0040000
002;DXP0Re:808]BR0<000001@2;DXP00`000000Re:808]BR00208]BR0030000002;DXP0Re:80080
Re:80`00000508]BR0030000002;DXP0Re:80080Re:800<0000008]BR02;DXP00`2;DXP010000000
Re:808]BR02;DXP3000000@0Re:800<0000008]BR02;DXP00P2;DXPC000000@0Re:800<000000?oo
o`3oool0hP3oool00?l0ooooK`3oool7000000805`0:0P00000406<@B@80000000<0LBQR0000002<
?fT02P2<?fT00`000000X51/0:1@K0040:1@K0`000001P2bGf`00`000000`V]Y0<9[J@090<9[J@03
0000003AMf<0000000800000103>Id/300000080cU<=0`00000308]BR0030000002;DXP0000000D0
Re:800<0000008]BR0000000102;DXP00`000000Re:808]BR00208]BR0030000002;DXP0000000D0
Re:800@0000008]BR000000000000P2;DXP00`000000Re:808]BR00308]BR0030000002;DXP0Re:8
00<0Re:800@0000008]BR000000000000P2;DXP00`000000Re:808]BR00308]BR0030000002;DXP0
Re:80080Re:800<0000008]BR02;DXP00`2;DXP01P000000Re:8000000000000Re:8000000D0Re:8
00<0000008]BR00000004@00000208]BR0030000002;DXP0Re:800<0Re:800<000000?ooo`3oool0
hP3oool00?l0ooooK`3oool80000000403@0=0000000Ha1906<@B@<000000`1a:6800`000000S3mY
08`oJ@0808`oJ@P000001P2UGG/00`000000]F]k0;E[N`030;E[N`X000002032JfT00`000000dGMS
0=5gH`020=5gH`8000000`3>Id/010000000fflg0000000000020<iC3@8000000`2;DXP00`000000
Re:808]BR00508]BR0030000002;DXP0Re:800@0Re:800@0000008]BR000000000000P2;DXP00`00
0000Re:808]BR00408]BR0030000002;DXP0Re:800<0Re:800<0000008]BR02;DXP00P2;DXP00`00
0000Re:808]BR00208]BR0<00000102;DXP00`000000Re:808]BR00308]BR0030000002;DXP0Re:8
00<0Re:800@0000008]BR02;DXP0Re:80`00000308]BR0030000002;DXP0Re:800<0Re:840000000
0`2;DXP0000008]BR00408]BR0030000002;DXP0Re:80080Re:800<000000?ooo`3oool0hP3oool0
0?l0ooooL@3oool70000000306<@B@000000000000H0LBQR00<0000008`oJ@2<?fT0102<?fT40000
0003099>N@000000YEek00/0YEek00<000000;E[N`2eJg/02@2eJg/010000000a7Mi0<AgN@34MgT6
000000<0`V]Y00<000000=5gH`3AMf<00`3AMf<4000000<0fflg0P0000001`3>D`d000000000002;
DXP0000008]BR00000001@2;DXP00`000000Re:80000000608]BR0030000002;DXP0Re:800<0Re:8
00@0000008]BR02;DXP0Re:80`00000508]BR0030000002;DXP0Re:800<0Re:800H0000008]BR000
0000000008]BR000000508]BR0030000002;DXP0Re:800<0Re:800<0000008]BR02;DXP00`2;DXP0
1P000000Re:8000000000000Re:8000000@0Re:800<0000008]BR00000004000000408]BR0030000
002;DXP0Re:800<0Re:800@0000008]BR02;DXP0Re:80P00003T0?ooo`00o`3ooom`0?ooo`T00000
201a:6800`000000S3mY08`oJ@04000000D0TTii00<000000:EMN`2UGG/02P2UGG/00`000000]F]k
0;E[N`090;E[N`0300000034MgT0a7Mi00L0a7Mi1@0000070=5gH`800000103KKcL4000000<0Re:8
0P0000000`2;DXP000000000000208]BR0030000002;DXP0Re:80080Re:80`00000508]BR0040000
002;DXP00000000000<0Re:800<0000008]BR02;DXP00P2;DXP00`000000Re:808]BR00308]BR080
00000`2;DXP00`000000Re:808]BR00408]BR0030000002;DXP0Re:800<0Re:800@0000008]BR02;
DXP0Re:80`00000308]BR0040000002;DXP0Re:808]BR14000000P2;DXP00`000000Re:808]BR002
08]BR0030000002;DXP0Re:800<0Re:800H0000008]BR0000000000008]BR000003T0?ooo`00o`3o
oom_0?ooo`/000001P1a:684000000T0TTii00<000000:EMN`2UGG/02P2UGG/00`000000]F]k0;E[
N`0:0;E[N`0300000034MgT0a7Mi00T0a7Mi00<000000=>3M@0000000P0000050=5gH`<00000103K
KcL3000000@0Re:800<0000008]BR02;DXP00`2;DXP010000000Re:800000000000308]BR0030000
002;DXP0Re:800<0Re:800<0000008]BR02;DXP00`2;DXP00`000000Re:808]BR00208]BR0040000
002;DXP0Re:808]BR0<000001@2;DXP00`000000Re:808]BR00308]BR0030000002;DXP0Re:800<0
Re:800H0000008]BR0000000000008]BR000000408]BR18000001@2;DXP00`000000Re:808]BR002
08]BR0040000002;DXP0Re:808]BR0@000000`2;DXP00`000000oooo0?ooo`3R0?ooo`00o`3ooom^
0?ooo`<000000`0d03@700000080LBQR0`0000000`1j>W@00000099>N@0:099>N@030000002UGG/0
YEek00@0YEek3@0000060;E[N`0300000034MgT0a7Mi00T0a7Mi00<000000=>3M@3CPgD00P3CPgD2
000000<0dGMS00@000000>62E@3QPUD000000`3KKcL2000000040<E800000000Re:808]BR0800000
1P2;DXP00`000000Re:808]BR00308]BR0040000002;DXP0Re:808]BR0<000001@2;DXP00`000000
Re:808]BR00308]BR0<000000P2;DXP00`000000Re:808]BR00308]BR0030000002;DXP0Re:800<0
Re:800<0000008]BR02;DXP00P2;DXP3000000<0Re:800<0000008]BR02;DXP04000000308]BR003
0000002;DXP0Re:800<0Re:800@0000008]BR02;DXP0Re:81@00000208]BR0030000002;DXP0Re:8
0080Re:800<000000?ooo`3oool0hP3oool00?l0ooooK@3oool300000080=00d0P0000000`191U@0
000000000006000000<0NSYd00<00000099>N@2BCWT01`2BCWT:000000H0Z6R700<000000;MdQ`2g
M8L0102gM8L9000000T0a7Mi00<000000=>3M@3CPgD0103CPgD3000000040=5gH`000000hH9E0>62
E@80000000D0fflg0000003OKQ0000000<E8000200000080Re:800@0000008]BR02;DXP0Re:80`00
000608]BR0<000000`2;DXP00`000000Re:808]BR00208]BR0030000002;DXP0Re:80080Re:80P00
000508]BR0030000002;DXP0Re:80080Re:800<0000008]BR02;DXP00`2;DXP00`000000Re:80000
00020000000308]BR0000000Re:800<0Re:84P00000408]BR0030000002;DXP0Re:800<0Re:800H0
000008]BR0000000000008]BR000000508]BR0030000002;DXP0Re:80080Re:800<000000?ooo`3o
ool0hP3oool00?l0ooooK03oool40000000303@0=0000000B@ID00<0B@ID1`00000307XjM0040000
002BCWT0TTii099>N@H000000`2GFXH00`000000Z6R70:QXQ`0:0:QXQ`030000002gM8L0]gB700X0
]gB700<000000<F0QP35P8H01P0000030<AgN@030000003CPgD0dh=e00L0dh=e0P0000040>62E@<0
000000<0gfh@0000000000000`2;DXP010000000Re:800000000000308]BR0030000002;DXP0Re:8
00<0Re:800<0000008]BR02;DXP00`2;DXP00`000000Re:808]BR00308]BR0060000002;DXP00000
0000002;DXP000001@2;DXP00`000000Re:808]BR00208]BR0030000002;DXP0Re:80080Re:80`00
000408]BR0030000002;DXP0Re:8010000000`2;DXP00`000000Re:808]BR00208]BR0040000002;
DXP0Re:808]BR0@000000`2;DXP00`000000Re:808]BR00308]BR0030000002;DXP0Re:80080Re:8
00<000000?ooo`3oool0hP3oool00?l0ooooJ`3oool6000000D0B@ID200000000`1j>W@000000000
0003000000T0UeZ600<000000:QXQ`2XJ8L02P2XJ8L00`000000]gB70;MdQ`0:0;MdQ`0300000035
P8H0aH2600H0aH261@0000090=>3M@<00000103QPUD00`000000gfh@0=m^4002000000<0Re:800<0
000008]BR02;DXP00`2;DXP010000000Re:808]BR02;DXP3000000D0Re:800<0000008]BR02;DXP0
0P2;DXP3000000@0Re:800<0000008]BR02;DXP00P2;DXP00`000000Re:808]BR00308]BR0060000
002;DXP000000000002;DXP000000P2;DXPD000000D0Re:800<0000008]BR02;DXP01P00000208]B
R0030000002;DXP0Re:80080Re:800<0000008]BR02;DXP00`2;DXP00`000000Re:808]BR00208]B
R0030000003oool0oooo0>80oooo003o0?ooof/0oooo0P0000000`0000/0000004T6E00404T6E004
0000001I7f`0000007XjM0T00000302GFXH00`000000Z6R70:QXQ`0:0:QXQ`030000002gM8L0]gB7
00X0]gB700<000000<F0QP35P8H02@35P8H00`000000dhb400000002000000H0dh=e00@000000>>?
K@3SSfd000000`3QPUD200000080gfh@00<0000008]BR02;DXP00P00000608]BR0<000000`2;DXP0
0`000000Re:808]BR00308]BR0060000002;DXP000000000002;DXP000001@2;DXP00`000000Re:8
08]BR00208]BR0030000002;DXP0Re:80080Re:80`00000308]BR1800000102;DXP00`000000Re:8
08]BR00208]BR0@000000P2;DXP00`000000Re:808]BR00308]BR0030000002;DXP0Re:80080Re:8
00<0000008]BR02;DXP00`2;DXP00`000000Re:808]BR00208]BR0030000003oool0oooo0>80oooo
003o0?ooofX0oooo0P0000000`0000/000000000000304T6E080000000<0FAm/0000001j>W@00P1j
>W@8000000`0UeZ600<000000:QXQ`2XJ8L0102XJ8L=000000H0]gB700<000000<F0QP35P8H02@35
P8H00`000000dhb40=><Q0020=><Q0800000103CPgD010000000hhm]0>>?K@3SSfd200000080hH9E
0P0000020=m^408000000P2;DXP00`000000Re:808]BR00308]BR0030000002;DXP0Re:800<0Re:8
00<0000008]BR02;DXP00`2;DXP2000000<0Re:800<0000008]BR02;DXP00`2;DXP00`000000Re:8
08]BR00308]BR0060000002;DXP000000000002;DXP000000P2;DXPB0000000308]BR0000000Re:8
00<0Re:800<0000008]BR00000000P0000000`2;DXP0000008]BR00308]BR0030000002;DXP0Re:8
00<0Re:800<0000008]BR02;DXP00P2;DXP00`000000Re:808]BR00308]BR0030000002;DXP0Re:8
0080Re:800<000000?ooo`3oool0hP3oool00?l0ooooJ@3oool20000000300002`00000000000080
B@ID0P00000305TOK0030000001j>W@0000000T000002@2GFXH:000000H0ZW2A00<000000;QlT@2h
O940102hO949000000T0aH2600<000000=><Q03CS8@0103CS8@3000000030=>3M@000000hhm]00@0
hhm]00@000000>62E@000000k8Tj0`00000308]BR0040000002;DXP0Re:808]BR0<000001@2;DXP0
10000000Re:808]BR02;DXP3000000@0Re:800<0000008]BR02;DXP00`2;DXP00`000000Re:808]B
R00208]BR0<000000`2;DXPB000000@0Re:800<0000008]BR02;DXP01000000408]BR0030000002;
DXP0Re:80080Re:800<0000008]BR02;DXP00`2;DXP00`000000Re:808]BR00208]BR0030000002;
DXP0Re:80080Re:800<0000008]BR02;DXP00`2;DXP00`000000oooo0?ooo`3R0?ooo`00o`3ooomY
0?ooo`040000000000/0000000/0=`<000001@1I7f`2000000<0PTV31`00000309MJQPH000000`2J
I9400`000000ZW2A0:Y`T@0:0:Y`T@030000002hO940^7bA00X0^7bA00<000000<F7T@35Qi401P00
00030<F0QP030000003CS8@0dhb400L0dhb40P0000060>>?K@<000000P3/RCX2000000<0Re:80`00
000308]BR0030000002;DXP0Re:800<0Re:80`00000208]BR0030000002;DXP0Re:800<0Re:800<0
000008]BR02;DXP00`2;DXP01`000000Re:8000000000000Re:80000002;DXP04P00000208]BR004
0000002;DXP0Re:808]BR0@000000P2;DXP00`000000Re:808]BR00308]BR0030000002;DXP0Re:8
0080Re:800<0000008]BR02;DXP00`2;DXP00`000000Re:808]BR00208]BR0030000002;DXP0Re:8
0080Re:800<0000008]BR02;DXP00`2;DXP00`000000oooo0?ooo`3R0?ooo`00o`3ooomX0?ooo`<0
00000P0;03L00`000000FAm/05TOK00305TOK0<000001022BH<:000000T0VVBA00<000000:Y`T@2Z
L9402P2ZL9400`000000^7bA0;QlT@0:0;QlT@0300000035Qi40aHNA00H0aHNA1@0000090=><Q0<0
00001P3SSfd01@000000k8Tj0>b9>P3/RCX000000080Re:80P00000508]BR0030000002;DXP0Re:8
0080Re:80P00000408]BR0030000002;DXP0Re:800<0Re:800<0000008]BR02;DXP00P2;DXP30000
0080Re:8400000000`2;DXP0000008]BR00408]BR0060000002;DXP000000000002;DXP00000102;
DXP00`000000Re:808]BR00308]BR0030000002;DXP0Re:80080Re:800<0000008]BR02;DXP00`2;
DXP00`000000Re:808]BR00208]BR0030000002;DXP0Re:80080Re:800<0000008]BR02;DXP00`2;
DXP00`000000oooo0?ooo`3R0?ooo`00o`3ooomW0?ooo`<000000P0;03L2000000@0FAm/00@00000
06DcOP1U<gh000001022BH<50000000308QFS`000000VVBA00/0VVBA00<000000:Y`T@2ZL9402P2Z
L9400`000000^7bA0;QlT@0:0;QlT@0300000035Qi40aHNA00T0aHNA00<000000=>CT00000000P00
00060=><Q0030000003SVGh0hiUn00800000103SSfd2000000<0k8Tj0P0000000`2;DXP0000008]B
R00508]BR0060000002;DXP000000000002;DXP000001@2;DXP00`000000Re:808]BR00208]BR003
0000002;DXP000000080000000<0Re:80000000000003`00000408]BR0040000002;DXP0Re:808]B
R0@000000`2;DXP00`000000Re:808]BR00208]BR0030000002;DXP0Re:800<0Re:800<0000008]B
R02;DXP00P2;DXP00`000000Re:808]BR00208]BR0030000002;DXP0Re:800<0Re:800<0000008]B
R02;DXP00P2;DXP00`000000Re:808]BR00308]BR0030000003oool0oooo0>80oooo003o0?ooofL0
oooo0P00000200/0=`030000000U05T000000080FAm/0P00000306DcOP0300000022BH<0PTV300<0
PTV30P00000308QFS`030000002JI940VVBA00X0VVBA00<000000:Y`T@2ZL9402P2ZL9400`000000
^7bA0;QlT@0:0;QlT@0300000035Qi40aHNA00T0aHNA00<000000=>CT03CTi000P3CTi02000000@0
dhb400<000000>>IOP3SVGh00P3SVGh200000080hhm]00<000000?6KF`0000000P3/RCX01@000000
Re:808]BR02;DXP0000000@0Re:80`00000308]BR0030000002;DXP0Re:800<0Re:800@0000008]B
R02;DXP0Re:80`00000308]BR0l000000P2;DXP010000000Re:808]BR02;DXP500000080Re:800<0
000008]BR02;DXP00P2;DXP00`000000Re:808]BR00208]BR0030000002;DXP0Re:800<0Re:800<0
000008]BR02;DXP00P2;DXP00`000000Re:808]BR00208]BR0030000002;DXP0Re:800<0Re:800<0
000008]BR02;DXP00P2;DXP00`000000Re:808]BR00308]BR0030000003oool0oooo0>80oooo003o
0?ooofH0oooo0`000000100;03L0000002D0F@00000205TOK0030000001U<gh0IC=n00<0IC=n00@0
00000899P`22BH<0PTV30P00000508QFS`030000002JI940VVBA00P0VVBA7P00000:0<F7T@030000
003CTi00di>@00@0di>@0`0000000`3CS8@000000>>IOP050>>IOP<000000P3aVe/2000000050>b9
>P000000Re:808]BR00000000P2;DXP20000000308]BR0000000Re:800<0Re:800<0000008]BR02;
DXP00`2;DXP01@000000Re:8000000000000Re:801800000102;DXP01P000000Re:8000000000000
Re:8000000D0Re:800<0000008]BR02;DXP00P2;DXP00`000000Re:808]BR00208]BR0030000002;
DXP0Re:80080Re:800<0000008]BR02;DXP00`2;DXP00`000000Re:808]BR00208]BR0030000002;
DXP0Re:800<0Re:800<0000008]BR02;DXP00P2;DXP00`000000Re:808]BR00308]BR0030000003o
ool0oooo0>80oooo003o0?ooofH0oooo0P000000100;03L0000002D0F@0U05T3000000H0IC=n00@0
00000899P`00000000001`28EXl00`000000VVBA09YTT@0409YTT@@000000P2MKIX00`000000[7RJ
0:ahVP0:0:ahVP030000002iPiX0^H>J00X0^H>J00<000000<F=VP0000000`0000060<F7T@030000
003CTi00di>@00L0di>@0P0000080>>IOP030000003aVe/0lI]K0080lI]K0P00000308]BR0800000
0`2;DXP00`000000Re:808]BR00308]BR0040000002;DXP0Re:808]BR0<0000000<0Re:800000000
00003`00000208]BR0030000002;DXP0Re:800@000000`2;DXP00`000000Re:808]BR00308]BR003
0000002;DXP0Re:80080Re:800<0000008]BR02;DXP00P2;DXP00`000000Re:808]BR00208]BR003
0000002;DXP0Re:800<0Re:800<0000008]BR02;DXP00P2;DXP00`000000Re:808]BR00308]BR003
0000002;DXP0Re:80080Re:800@0000008]BR02;DXP0Re:80`00003T0?ooo`00o`3ooomV0?ooo`<0
00000`0U05T00`000000IC=n06DcOP0606DcOP8000002@28EXl00`000000VVBA09YTT@04000000H0
WFfJ00<000000:ahVP2/N9X02P2/N9X00`000000^H>J0;V3VP0:0;V3VP0300000035SIX0aHfJ00<0
aHfJ100000020<F7T@030000003CTi00di>@00P0di>@0`0000060>>IOP800000103aVe/5000000@0
Re:800<0000008]BR02;DXP00`2;DXP00`000000Re:80000000C000000@0Re:81000000208]BR003
0000002;DXP0Re:80080Re:800<0000008]BR02;DXP00`2;DXP01@000000Re:808]BR02;DXP00000
00D0Re:800<0000008]BR02;DXP00P2;DXP00`000000Re:808]BR00308]BR0030000002;DXP0Re:8
0080Re:800<0000008]BR02;DXP00`2;DXP00`000000Re:808]BR00600000080Re:800<000000?oo
o`3oool0hP3oool00?l0ooooI@3oool3000000<09@1I0P00000606DcOP<000002@28EXl4000000X0
WFfJ00<000000:ahVP2/N9X02P2/N9X00`000000^H>J0;V3VP090;V3VP0300000035SIX0aHfJ00P0
aHfJ100000090=>CT0040000003QXHd0hJ6=000000D0hiUn00<000000?:XL`000000103aVe/01000
0000Re:808]BR000000508]BR0040000002;DXP0Re:808]BR1@000000P2;DXP00`000000Re:80000
00020000000308]BR0000000Re:800<0Re:800<0000008]BR02;DXP00P2;DXP00`000000Re:808]B
R00308]BR0050000002;DXP0Re:808]BR00000001@2;DXP00`000000Re:808]BR00208]BR0030000
002;DXP0Re:800<0Re:800<0000008]BR02;DXP00P2;DXP010000000Re:808]BR02;DXP500000080
Re:800<0000008]BR02;DXP00`2;DXP00`000000oooo0?ooo`3R0?ooo`00o`3ooomU0?ooo`800000
0`0U05T00`000000>Q5b0000000406DcOP8000000P1_@h`00`000000R5J?08QFS`0508QFS`800000
00<0S62J0000002MKIX02`2MKIX00`000000[7RJ0:ahVP0:0:ahVP030000002iPiX0^H>J00T0^H>J
00<000000<F=VP35SIX02P35SIX00`000000dYVJ00000002000000H0di>@00@000000>6QS@3QXHd0
hJ6=0P0000030>>IOP040000003bZ7<0lZQc000000<0lI]K00@0000008]BR02;DXP000001@2;DXP0
0`000000Re:80000000C00000080Re:81000000408]BR0030000002;DXP0Re:80080Re:800<00000
08]BR02;DXP00P2;DXP00`000000Re:808]BR00208]BR0030000002;DXP0Re:80080Re:800<00000
08]BR02;DXP00`2;DXP00`000000Re:808]BR00208]BR0030000002;DXP0Re:800<0Re:800<00000
08]BR02;DXP01P00000208]BR0030000002;DXP0Re:80080Re:800<0000008]BR02;DXP00P2;DXP0
0`000000oooo0?ooo`3S0?ooo`00o`3ooomT0?ooo`<0000000<09@1I0000000000000P0j4G800`00
0000IC=n06DcOP02000000D0Kd><00@0000008QFS`28EXl0R5J?0`00000308aPVP030000002MKIX0
WFfJ00X0WFfJ00<000000:ahVP2/N9X02P2/N9X00`000000^H>J0;V3VP090;V3VP0300000035SIX0
aHfJ00X0aHfJ00<000000=:IVP3BVIX00P3BVIX2000000@0di>@00<000000>6QS@3QXHd00`3QXHd0
10000000hiUn0>>IOP0000030?:XL`040000003aVe/0lI]K000000<0Re:800@0000008]BR02;DXP0
Re:86@00000208]BR0030000002;DXP0Re:800<0Re:800<0000008]BR02;DXP00P2;DXP00`000000
Re:808]BR00208]BR0030000002;DXP0Re:80080Re:800<0000008]BR02;DXP00P2;DXP00`000000
Re:808]BR00308]BR0030000002;DXP0Re:80080Re:800@0000008]BR02;DXP0Re:81@00000208]B
R0030000002;DXP0Re:800<0Re:800<0000008]BR02;DXP00P2;DXP00`000000Re:808]BR00208]B
R0030000003oool0oooo0><0oooo003o0?ooof@0oooo0P0000000`0U05T0000003XALP0303XALP<0
00001`1_@h`010000000R5J?00000000000608aPVP030000002MKIX0WFfJ00T0WFfJ7000000:0<F=
VP030000003BVIX0dYVJ00D0dYVJ0`0000000`3CTi0000000>6QS@050>6QS@<00000103bZ7<00`00
0000lI]K0000000308]BR0030000002;DXP0000001D000000P2;DXP00`000000Re:808]BR00208]B
R0030000002;DXP0Re:800<0Re:800D0000008]BR02;DXP0Re:80000000508]BR0030000002;DXP0
Re:80080Re:800<0000008]BR02;DXP00P2;DXP00`000000Re:808]BR00308]BR0030000002;DXP0
Re:800H000000P2;DXP00`000000Re:808]BR00208]BR0030000002;DXP0Re:80080Re:800<00000
08]BR02;DXP00P2;DXP00`000000Re:808]BR00308]BR0030000003oool0oooo0><0oooo003o0?oo
of@0oooo0`00000503XALP030000001_@h`0Kd><00L0Kd><0P00000908aPVP030000002MKIX0WFfJ
00@0WFfJ100000000`2PMJ8000000:eoXP020:eoXQ400000102iR:800`000000aI>R000000030000
00H0aHfJ00<000000=:IVP3BVIX0203BVIX2000000P0hJ6=00<000000?:XL`3bZ7<00`3bZ7<20000
000308]BR000000000000100000000H0Re:8000000000000000008]BR000000408]BR0030000002;
DXP0Re:80080Re:800<0000008]BR02;DXP00P2;DXP00`000000Re:808]BR00208]BR0030000002;
DXP0Re:800<0Re:800<0000008]BR02;DXP00P2;DXP00`000000Re:808]BR00208]BR0040000002;
DXP0Re:808]BR0D000000P2;DXP00`000000Re:808]BR00308]BR0030000002;DXP0Re:80080Re:8
00<0000008]BR02;DXP00P2;DXP00`000000Re:808]BR00208]BR0030000002;DXP0Re:800<0Re:8
00<000000?ooo`3oool0h`3oool00?l0ooooH`3oool3000000D0>Q5b0P00000706m3S0<00000202<
H9XK000000P0=[KX4P00000:0=:IVP<000001P3QXHd2000000<0lZQc5`00000408]BR0030000002;
DXP0Re:80080Re:800<0000008]BR02;DXP00P2;DXP00`000000Re:808]BR00208]BR0030000002;
DXP0Re:80080Re:800<0000008]BR02;DXP00`2;DXP00`000000Re:808]BR00208]BR0030000002;
DXP0Re:800H000000P2;DXP00`000000Re:808]BR00208]BR0030000002;DXP0Re:80080Re:800<0
000008]BR02;DXP00P2;DXP00`000000Re:808]BR00308]BR0030000002;DXP0Re:80080Re:800<0
000008]BR02;DXP00`2;DXP00`000000oooo0?ooo`3S0?ooo`00o`3ooomS0?ooo`<00000100j4G80
0`000000BRV60000000506m3S0d000001018aNPG000000L0=[KX4@00000203Jfj0/000000P3OYiT2
000000@0hJ6=00<000000?6`Q`0000005@00000208]BR0030000002;DXP0Re:800<0Re:800D00000
08]BR02;DXP0Re:80000000508]BR0030000002;DXP0Re:80080Re:800<0000008]BR02;DXP00P2;
DXP00`000000Re:808]BR00308]BR0030000002;DXP0Re:800D000000P2;DXP00`000000Re:808]B
R00308]BR0030000002;DXP0Re:80080Re:800<0000008]BR02;DXP00P2;DXP00`000000Re:808]B
R00208]BR0030000002;DXP0Re:800<0Re:800<0000008]BR02;DXP00P2;DXP00`000000Re:808]B
R00208]BR0030000003oool0oooo0>@0oooo003o0?ooof80oooo1000000303XALP040000001::HH0
BRV600000080Kd><1@0000000`1Ten`0000000000009000000@0B<GX5P00000703Jfj1/000000`0]
Zn/600000080hJ6=00@000000?6`Q`3a/8L0lK27400000000`2;DXP0000008]BR00308]BR0030000
002;DXP0Re:80080Re:800<0000008]BR02;DXP00P2;DXP00`000000Re:808]BR00308]BR0030000
002;DXP0Re:80080Re:800<0000008]BR02;DXP00P2;DXP010000000Re:808]BR02;DXP500000080
Re:800<0000008]BR02;DXP00P2;DXP00`000000Re:808]BR00308]BR0050000002;DXP0Re:808]B
R00000001@2;DXP00`000000Re:808]BR00208]BR0030000002;DXP0Re:800<0Re:800<0000008]B
R02;DXP00P2;DXP00`000000Re:808]BR00208]BR0030000003oool0oooo0>@0oooo003o0?ooof80
oooo0P0000001@0005P0000003XALP0j4G8000000080BRV61000000206CGk0@000000P1Ten`;0000
00<0B<GX3@0000000`18aNP0000000000005000000L0=[KX3P00000203Jfj0P000000`0]Zn/50000
00@0;J_[1@0000020?6`Q`d000000`2;DXP00`000000Re:808]BR00208]BR0030000002;DXP0Re:8
0080Re:800<0000008]BR02;DXP00P2;DXP00`000000Re:808]BR00308]BR0030000002;DXP0Re:8
0080Re:800<0000008]BR02;DXP01P00000208]BR0030000002;DXP0Re:80080Re:800D0000008]B
R02;DXP0Re:80000000508]BR0030000002;DXP0Re:80080Re:800<0000008]BR02;DXP00`2;DXP0
0`000000Re:808]BR00208]BR0030000002;DXP0Re:80080Re:800<0000008]BR02;DXP00`2;DXP0
0`000000Re:808]BR00208]BR0030000003oool0oooo0>@0oooo003o0?ooof80oooo0P0000000`00
05P00000000000040000000306CGk0000000000000<0000000<0I=O/000000000000100000000`1T
en`0000000000008000000@0B<GX4`00000603Jfj1P000000`0]Zn/400000080;J_[1`00000202f[
j`/000000P2;DXP00`000000Re:808]BR00208]BR0030000002;DXP0Re:80080Re:800<0000008]B
R02;DXP00P2;DXP00`000000Re:808]BR00208]BR0030000002;DXP0Re:800<0Re:800<0000008]B
R02;DXP01@00000208]BR0030000002;DXP0Re:800<0Re:800D0000008]BR02;DXP0Re:800000004
08]BR0030000002;DXP0Re:800<0Re:800<0000008]BR02;DXP00P2;DXP00`000000Re:808]BR002
08]BR0030000002;DXP0Re:800<0Re:800<0000008]BR02;DXP00P2;DXP00`000000Re:808]BR003
08]BR0030000002;DXP0Re:80080Re:800<000000?ooo`3oool0i03oool00?l0ooooH@3oool50000
0080I=O/100000000`1Ten`000000000000400000080I=O/1000000206CGk0X000000`18aNP;0000
000304S5j0000000000000@000001P0f]^P=0000000303Jfj0000000000000D000000`0]Zn/50000
00<0;J_[1@0000000`0]Zn/0000000000005000000<0;J_[1@00000208]BR0030000002;DXP0Re:8
0080Re:800<0000008]BR02;DXP00P2;DXP00`000000Re:808]BR00208]BR0030000002;DXP0Re:8
00/000000P2;DXP00`000000Re:808]BR00208]BR0030000002;DXP0Re:80080Re:800<0000008]B
R02;DXP00P2;DXP00`000000Re:808]BR00208]BR0030000002;DXP0Re:800<0Re:800<0000008]B
R02;DXP00P2;DXP00`000000Re:808]BR00208]BR0030000002;DXP0Re:800<0Re:800<0000008]B
R02;DXP00P2;DXP00`000000Re:808]BR00308]BR0030000002;DXP0Re:80080Re:800<000000?oo
o`3oool0i03oool00?l0ooooG@3oool4000000<0I=O/2P00000206CGk0`0000000<0I=O/00000000
00001`00000304S5j14000002`0f]^P?000000<0;J_[0`00000202f[j`L000000P0]Zn/400000080
;J_[1`00000302f[j`H0000000<0Re:80000002;DXP00`2;DXP00`000000Re:808]BR00500000080
Re:800<0000008]BR02;DXP00`2;DXP00`000000Re:808]BR00208]BR0050000002;DXP0Re:808]B
R00000001@2;DXP00`000000Re:808]BR00208]BR0030000002;DXP0Re:80080Re:800<0000008]B
R02;DXP00`2;DXP00`000000Re:808]BR00208]BR0030000002;DXP0Re:80080Re:800<0000008]B
R02;DXP00`2;DXP00`000000Re:808]BR00208]BR0030000002;DXP0Re:80080Re:800<0000008]B
R02;DXP00`2;DXP00`000000oooo0?ooo`3T0?ooo`00o`3ooomH0?ooo`D000000`1Ten`:00000080
I=O/4@00000206CGk1D0000000<0B<GX0000000000000`00000503Jfj18000000`0]Zn/600000080
;J_[100000000`0]Zn/000000000000;00000080;J_[2000000302f[j`T000000P2;DXP00`000000
Re:808]BR00208]BR0030000002;DXP0Re:800<0Re:800D0000008]BR02;DXP0Re:80000000408]B
R0030000002;DXP0Re:800<0Re:800<0000008]BR02;DXP00P2;DXP00`000000Re:808]BR00208]B
R0030000002;DXP0Re:800<0Re:800<0000008]BR02;DXP00P2;DXP00`000000Re:808]BR00208]B
R0030000002;DXP0Re:800<0Re:800<0000008]BR02;DXP00P2;DXP00`000000Re:808]BR00208]B
R0030000002;DXP0Re:80080Re:800<000000?ooo`3oool0i@3oool00?l0ooooE03oool4000000@0
I=O/2@00000306CGk0P0000000<0I=O/0000000000001@0000000`1Ten`000000000000500000003
06CGk0000000000000H000000`18aNP>000000X0=[KX3000000302f[j`<000000P0]Zn/700000080
;J_[4P00000202f[j`L000000`0_Xo03000000@0Re:800<0000008]BR02;DXP00P2;DXP00`000000
Re:808]BR00208]BR0030000002;DXP0Re:80080Re:800<0000008]BR02;DXP00P2;DXP00`000000
Re:808]BR00308]BR0030000002;DXP0Re:80080Re:800<0000008]BR02;DXP00P2;DXP00`000000
Re:808]BR00308]BR0050000002;DXP0Re:808]BR00000001@2;DXP00`000000Re:808]BR00208]B
R0030000002;DXP0Re:80080Re:800<0000008]BR02;DXP00`2;DXP00`000000Re:808]BR00208]B
R0030000003oool0oooo0>D0oooo003o0?oooe80oooo0P00000308?Wl@T00000101Ten`700000080
I=O/5000000206CGk0d0000000<0B<GX0000000000001`00000903Jfj0/000000`0]Zn/600000080
;J_[0`0000000`0]Zn/000000000000500000080;J_[2000000202f[j`L000000P0_Xo0200000003
02nSl0000000000000<0;j?`0`00000208]BR0030000002;DXP0Re:80080Re:800<0000008]BR02;
DXP00P2;DXP00`000000Re:808]BR00208]BR0030000002;DXP0Re:80080Re:800<0000008]BR02;
DXP00`2;DXP00`000000Re:808]BR00208]BR0050000002;DXP0Re:808]BR00000001@2;DXP00`00
0000Re:808]BR00208]BR0030000002;DXP0Re:80080Re:800<0000008]BR02;DXP00`2;DXP00`00
0000Re:808]BR00208]BR0030000002;DXP0Re:800<0Re:800<0000008]BR02;DXP00`00003W0?oo
o`00o`3ooom?0?ooo`<000000P23io450000000308?Wl@000000000000<0PnOa1P00000406CGk0X0
00000P1Ten`700000080I=O/1P0000000`1Ten`000000000000C000000P0=[KX2`00000302f[j`@0
00000P0]Zn/70000000302f[j`000000000000T000000P0]Zn/700000080;j?`0P0000000`0_Xo00
00000000000302nSl080000000<0;j?`0000000000000`0_Xo03000000<0Re:800<0000008]BR02;
DXP00`2;DXP00`000000Re:808]BR00208]BR0030000002;DXP0Re:80080Re:800<0000008]BR02;
DXP00`2;DXP01@000000Re:808]BR02;DXP0000000@0Re:800<0000008]BR02;DXP00`2;DXP00`00
0000Re:808]BR00208]BR0030000002;DXP0Re:80080Re:800<0000008]BR02;DXP00`2;DXP00`00
0000Re:808]BR00;00000080Re:800<000000?ooo`3oool0i@3oool00?l0ooooC@3oool2000000<0
PnOa2000000208?Wl@D000000`23io49000000@0I=O/1P00000206CGk0`000000P1Ten`;00000003
04S5j0000000000000H000001P0f]^P9000000<0;J_[1@00000202f[j`D0000000<0;J_[00000000
00001P00000202f[j`T000000P0_Xo020000000302nSl0000000000000<0;j?`0P0000000`0_Xo00
00000000000202nSl0H000000`0_Xo020000000308]BR0000000Re:800@0Re:800D0000008]BR02;
DXP0Re:80000000408]BR0030000002;DXP0Re:800<0Re:800<0000008]BR02;DXP00P2;DXP00`00
0000Re:808]BR00208]BR0030000002;DXP0Re:800<0Re:800<0000008]BR02;DXP04000000208]B
R0030000002;DXP0Re:800<0Re:800<0000008]BR02;DXP00P2;DXP00`000000oooo0?ooo`3U0?oo
o`00o`3ooom:0?ooo`<000000P23io450000000308?Wl@000000000000<0PnOa1@00000208?Wl@D0
000000<0PnOa0000000000000P23io47000000<0I=O/2P00000306CGk0H0000000<0I=O/00000000
00004000000603Jfj0P000000`0]Zn/50000000302f[j`000000000000T000000P0]Zn/700000080
;j?`100000000`0_Xo0000000000000302nSl080000000<0;j?`0000000000000P0_Xo0300000003
02nSl000000000000080;j?`1P00000202nSl0<000000`2;DXP00`000000Re:808]BR00208]BR003
0000002;DXP0Re:80080Re:800<0000008]BR02;DXP00`2;DXP00`000000Re:808]BR00@00000080
Re:800<0000008]BR02;DXP00P2;DXP00`000000Re:808]BR00308]BR0050000002;DXP0Re:808]B
R00000001@2;DXP00`000000Re:808]BR00208]BR0030000003oool0oooo0>H0oooo003o0?ooodP0
oooo0P00000208?Wl@D0000000@0PnOa00000000000000000P23io45000000<0PnOa200000001@23
io400000000000000000PnOa008000000P23io49000000@0I=O/1P00000206CGk0l000001P18aNP0
0`000000=[KX03Jfj00303Jfj0L000000`0]Zn/60000000302f[j`000000000000<000000P0]Zn/9
00000080;j?`0P0000000`0_Xo0000000000000302nSl0@0000000@0;j?`00000000000000000P0_
Xo020000000502nSl000000000000000000_Xo000`0000000`0_Xo0000000000000202nSl0800000
00@0;j?`00000000000000000P0_Xo0400000080Re:84000000208]BR0030000002;DXP0Re:80080
Re:800<0000008]BR02;DXP00`2;DXP01@000000Re:808]BR02;DXP0000000@0Re:800<0000008]B
R02;DXP00`2;DXP00`000000Re:808]BR00208]BR0030000002;DXP0Re:800<0Re:800<0000008]B
R02;DXP00P2;DXP00`000000oooo0?ooo`3V0?ooo`00o`3ooom50?ooo`<0000000<0PnOa00000000
0000100000000`23io4000000000000208?Wl@H000000P23io450000000308?Wl@00000000000080
PnOa0P0000001@23io400000000000000000PnOa00<0000000<0PnOa0000000000000P00000308?W
l@H000000`1Ten`:000000<0Xh:`00D000000:n;[`2_Rjl0[h^_000000070:n;[`030000002iTjl0
^I>_00P0^I>_00@000000<>L/033W;00`ib`100000000`0]Zn/00000000000020000000302f[j`00
0000000000D000000P0_Xo000`000000;j?`02nSl004000000<0;j?`0P0000000`0_Xo0000000000
000202nSl0T000000P0_Xo020000000302nSl000000000000080;j?`1P0000001@0_Xo0000000000
00000000;j?`00<000000P0_Xo0300000080Re:800<0000008]BR02;DXP00P2;DXP00`000000Re:8
08]BR00308]BR0050000002;DXP0Re:808]BR0000000102;DXP00`000000Re:808]BR00308]BR003
0000002;DXP0Re:80080Re:800<0000008]BR02;DXP00P2;DXP00`000000Re:808]BR00308]BR003
0000002;DXP0Re:80080Re:800<0000008]BR02;DXP00`2;DXP00`000000Re:808]BR00208]BR003
0000003oool0oooo0>H0oooo003o0?oood80oooo0`0000001@23io400000000000000000PnOa0080
000000D0PnOa000000000000000008?Wl@030000000308?Wl@00000000000080PnOa1@0000001@23
io400000000000000000PnOa00<0000000@0PnOa000000000000PnOa0`0000000`23io4000000000
000300000080PnOa1@00000208?Wl@T000000P1Ten`70:>2/0030000002_Rjl0[h^_00L0[h^_1@00
00030;VC[`030000002iTjl0^I>_0080^I>_00<000000<>L/033W;001033W;0:00000080;j?`00@0
000002nSl000000000000P0_Xo020000000302nSl0000000000000@000000P0_Xo060000000302nS
l0000000000000L0000000<0;j?`0000000000001000000202nSl0H0000000D0;j?`000000000000
000002nSl00200000080;j?`0`00000408]BR0030000002;DXP0Re:800<0Re:800<0000008]BR02;
DXP00P2;DXP00`000000Re:808]BR00208]BR0030000002;DXP0Re:800<0Re:800<0000008]BR02;
DXP00P2;DXP00`000000Re:808]BR00208]BR0030000002;DXP0Re:800<0Re:800<0000008]BR02;
DXP00P2;DXP00`000000Re:808]BR00208]BR0030000002;DXP0Re:800<0Re:800<000000?ooo`3o
ool0iP3oool00?l0oooo@03oool200000080PnOa0P00000208?Wl@80000000@0PnOa000000000000
PnOa0`0000000`23io4000000000000208?Wl@<0000000@0PnOa000000000000PnOa0P0000001@23
io400000000000000000PnOa00<0000000@0PnOa000000000000PnOa1@00000208?Wl@H0000000<0
PnOa0000000000001P00000208?Wl@030000002SP[00Xh:`00T0Xh:`00<000000:n;[`2_Rjl0102_
Rjl<000000<0^I>_00<000000<>L/033W;001@33W;0010000000`ib`0<>L/00000020<jV/@800000
00<0;j?`0000000000000P0_Xo0500000080;j?`0P000000100_Xo0000000000000_Xo0400000003
02nSl0000000000000@0000000@0;j?`000000000000;j?`1P0000000`0_Xo000000000000040000
0080;j?`0P0000001@0_Xo000000000000000000;j?`0080000000@0;j?`00000000000000000P0_
Xo030000000308]BR0000000Re:800@0Re:800<0000008]BR02;DXP00P2;DXP00`000000Re:808]B
R00208]BR0030000002;DXP0Re:800<0Re:800<0000008]BR02;DXP00P2;DXP00`000000Re:808]B
R00208]BR0030000002;DXP0Re:800<0Re:800D0000008]BR02;DXP0Re:80000000508]BR0030000
002;DXP0Re:80080Re:800<000000?ooo`3oool0i`3oool00?l0oooo?@3oool30000000508?Wl@00
0000000000000023io400P00000208?Wl@80000000<0PnOa0000000000000P23io4200000080PnOa
0P0000000`23io4000000000000208?Wl@80000000<0PnOa0000000000000P23io420000000508?W
l@000000000000000023io400P0000001023io40000000000023io430000000408?Wl@0000000000
08?Wl@T0000000D0PnOa09Ij/@2FN[40UWZa0000000;0:>2/0030000002_Rjl0[h^_00<0[h^_3@00
00030;VC[`0300000033W;00`ib`00P0`ib`00<000000<jV/@3>Y[400`3>Y[420000000402nSl000
0000000002nSl0H0000000<0;j?`0000000000001000000202nSl0<0000000<0;j?`000000000000
1`0000000`0_Xo000000000000040000000302nSl0000000000000@0000000D0;j?`000000000000
000002nSl0060000000402nSl0000000000000000080;j?`0P00000508]BR0030000002;DXP0Re:8
0080Re:800<0000008]BR02;DXP00P2;DXP00`000000Re:808]BR00208]BR0030000002;DXP0Re:8
0080Re:800<0000008]BR02;DXP00P2;DXP00`000000Re:808]BR00308]BR0030000002;DXP0Re:8
0080Re:800<0000008]BR02;DXP00`2;DXP00`000000Re:808]BR00208]BR0030000003oool0oooo
0>L0oooo003o0?oooc/0oooo0P00000208?Wl@8000000P23io401@000000PnOa08?Wl@23io400000
0080PnOa0P00000208?Wl@0400000023io40PnOa08?Wl@80000000<0PnOa00000023io400P23io40
0`000000PnOa08?Wl@0200000080PnOa00<0000008?Wl@23io400P00000208?Wl@80000000<0PnOa
00000023io400`00000208?Wl@0300000023io4000000080000000@0PnOa000000000000PnOa0P00
00000`23io40UWZa09Ij/@0409Ij/@030000002SP[00Xh:`00L0Xh:`200000050:n@]P030000002i
V;H0^IRf00<0^IRf200000070<>L/0030000003>Y[40cZJa00D0cZJa00<0;j?`0000000000001000
0000100_Xo0000000000000_Xo0200000080;j?`0P0000000`0_Xo0000000000000302nSl2d00000
0P2;DXP00`000000Re:808]BR00208]BR0030000002;DXP0Re:80080Re:800<0000008]BR02;DXP0
0`2;DXP00`000000Re:808]BR00208]BR0030000002;DXP0Re:80080Re:800<0000008]BR02;DXP0
0`2;DXP00`000000Re:808]BR00208]BR0030000002;DXP0Re:80080Re:800<0000008]BR02;DXP0
0`2;DXP00`000000oooo0?ooo`3W0?ooo`00o`3oooli0?oood8000002@2FN[400`000000Xh:`0:>2
/00600000080YHRf00<000000:n@]P2_T;H0202_T;H00`000000^IRf0;VH]P080;VH]P0300000032
X;H0`Z2f00D000000P33W;000`000000cZJa0<jV/@080<jV/A@000000P0iWO<01@000000>Igc03VM
l`0iWO<000000080>Igc0P0000000`0iWO<000000000000203VMl`80000000<0>Igc0000000iWO<0
0P0iWO<20000000303VMl`000000>Igc0080>Igc0P00000203VMl`040000000iWO<0>Igc000000<0
>Igc00@0000003VMl`0iWO<0>Igc0`00000408]BR0030000002;DXP0Re:80080Re:800<0000008]B
R02;DXP00`2;DXP00`000000Re:808]BR00208]BR0030000002;DXP0Re:80080Re:800<0000008]B
R02;DXP00`2;DXP00`000000Re:808]BR00208]BR0030000002;DXP0Re:80080Re:800<0000008]B
R02;DXP00`2;DXP00`000000oooo0?ooo`3W0?ooo`00o`3ooolg0?ooo`80000000<0XO7d00000000
00000P2QlO@200000080XO7d0P0000000`2QlO@00000000000020:7am08000000P2QlO@200000003
0:7am000000000000080XO7d0P0000000`2QlO@00000000000020:7am080000000<0XO7d00000000
00000P2QlO@2000000040:7am000000000000:7am08000000P2QlO@2000000040:7am00000000000
0:7am08000000P2QlO@2000000030:7am027LK<0000000P0UWZa100000080:F8]P030000002_T;H0
[i2f00P0[i2f00<000000;VH]P2iV;H0202iV;H00`000000`Z2f0<:P]P050<:P]P@00000203>Y[40
10000000f;>c0=Rc/`0iWO<20000000403VMl`000000000003VMl`80000000<0>Igc000000000000
0P0iWO<20000000303VMl`000000000000<0>Igc00D0000003VMl`0iWO<0>Igc0000000203VMl`80
000000<0>Igc0000000000000P0iWO<20000000303VMl`000000>Igc0080>Igc0P0000000`0iWO<0
000003VMl`0203VMl`8000000P0iWO<010000000>Igc03VMl`00000303VMl`040000000iWO<0>Igc
03VMl`8000000`2;DXP00`000000Re:808]BR00208]BR0030000002;DXP0Re:80080Re:800<00000
08]BR02;DXP00P2;DXP00`000000Re:808]BR00208]BR0030000002;DXP0Re:800<0Re:800<00000
08]BR02;DXP00P2;DXP00`000000Re:808]BR00308]BR0030000002;DXP0Re:80080Re:800<00000
0?ooo`3oool0j03oool00?l0oooo=@3oool2000000030:7am000000000000080XO7d0P0000020:7a
m08000000P2QlO@00`000000XO7d0:7am00200000080XO7d0P0000000`2QlO@00000000000020:7a
m080000000<0XO7d0000000000000P2QlO@2000000030:7am000000000000080XO7d0P0000000`2Q
lO@00000000000020:7am0030000002QlO@0XO7d0080000000<0XO7d0000000000000P2QlO@00`00
0000XO7d0:7am00200000080XO7d0P27LK<00`000000UWZa09Ij/@0309Ij/@<0000000<0VH6h0000
002UR;H02@2UR;H00`000000[i2f0:n@]P080:n@]P030000002iV;H0^IRf00L0^IRf00<000000<:P
]P32X;H02032X;H00`000000c:Zh00000002000000D0cZJa00<000000=Rc/`3H/k<00P3H/k<0100i
WO<0000003VMl`0iWO<20000000403VMl`000000000003VMl`8000000P0iWO<20000000303VMl`00
0000000000<0>Igc00<0000003VMl`0iWO<00P00000203VMl`030000000iWO<0>Igc008000000P0i
WO<010000000>Igc03VMl`00000303VMl`040000000iWO<0>Igc000000<0>Igc00D0000003VMl`0i
WO<0>Igc0000000203VMl`050000000iWO<0>Igc03VMl`0000000`0iWO<010000000Re:808]BR000
000408]BR0030000002;DXP0Re:80080Re:800<0000008]BR02;DXP00P2;DXP00`000000Re:808]B
R00208]BR0030000002;DXP0Re:800<0Re:800<0000008]BR02;DXP00P2;DXP00`000000Re:808]B
R00308]BR0030000002;DXP0Re:80080Re:800<000000?ooo`3oool0j03oool00?l0oooo=03oool0
10000000XO7d0:7am00000030:7am0030000002QlO@0XO7d008000000P2QlO@2000000030:7am000
0000000000<0XO7d00@000000:7am02QlO@000000`2QlO@010000000XO7d0:7am00000030:7am004
0000002QlO@0000000000080XO7d0P0000020:7am0030000002QlO@0XO7d0080000000<0XO7d0000
000000000P2QlO@00`000000XO7d0:7am002000000040:7am000000000000:7am0H0Qg6c00<00000
09Ij/@0000000P00000509V1^0030000002UR;H0YHRf00P0YHRf00<000000:n@]P2_T;H01`2_T;H0
0`000000^IRf0;VH]P070;VH]P0300000032X;H0`Z2f00L0`Z2f00<000000<bZ^03<Z[P00`3<Z[P3
000000030<jV/@000000f;>c00D0f;>c00<0>Igc0000000000000P0iWO<20000000403VMl`000000
000003VMl`8000000P0iWO<20000000303VMl`000000000000<0>Igc00@0000003VMl`0iWO<00000
0P0iWO<200000080>Igc00<0000003VMl`0iWO<00P00000203VMl`030000000iWO<0>Igc00800000
0P0iWO<00`000000>Igc03VMl`02000000<0>Igc00@0000003VMl`00000000000P0iWO<200000080
>Igc0P00000408]BR0030000002;DXP0Re:800<0Re:800<0000008]BR02;DXP00P2;DXP00`000000
Re:808]BR00208]BR0030000002;DXP0Re:800<0Re:800<0000008]BR02;DXP00P2;DXP00`000000
Re:808]BR00208]BR0030000002;DXP0Re:800<0Re:800<000000?ooo`3oool0j03oool00?l0oooo
<P3oool2000000030:7am000000000000080XO7d0P0000020:7am0030000002QlO@0XO7d00800000
0P2QlO@010000000XO7d0:7am02QlO@2000000030:7am000000000000080XO7d0P0000000`2QlO@0
0000000000020:7am080000000<0XO7d0000002QlO@00P2QlO@00`000000XO7d0:7am00200000004
0:7am000000000000:7am08000000P2QlO@200000080XO7d00@000000:7am000000000000P2QlO@7
08Ma/`800000202IPKP00`000000YHRf0:F8]P080:F8]P030000002_T;H0[i2f00L0[i2f00<00000
0;VH]P2iV;H01`2iV;H00`000000`Z2f0<:P]P070<:P]P030000003<Z[P0c:Zh00H0c:Zh0P000009
0=Rc/`8000000P0iWO<20000000403VMl`000000000003VMl`8000000P0iWO<20000000303VMl`00
000000000080>Igc0P0000000`0iWO<000000000000203VMl`80000000<0>Igc0000000000000P0i
WO<200000080>Igc00@0000003VMl`0iWO<000000`0iWO<00`000000>Igc03VMl`0200000080>Igc
0P0000000`0iWO<000000000000203VMl`8000000P0iWO<200000080Re:800<0000008]BR02;DXP0
0P2;DXP00`000000Re:808]BR00308]BR0030000002;DXP0Re:80080Re:800<0000008]BR02;DXP0
0`2;DXP00`000000Re:808]BR00208]BR0030000002;DXP0Re:80080Re:800<0000008]BR02;DXP0
0`2;DXP00`000000oooo0?ooo`3X0?ooo`00o`3oool`0?ooo`80000000<0XO7d0000000000000`2Q
lO@00`000000XO7d0:7am00200000080XO7d00<000000:7am02QlO@00P0000030:7am0040000002Q
lO@0000000000080XO7d0P0000000`2QlO@00000000000020:7am080000000<0XO7d000000000000
0P2QlO@2000000030:7am000000000000080XO7d00@000000:7am02QlO@000000`2QlO@00`000000
XO7d0:7am007000000H0Qg6c0`00000909V1^0030000002UR;H0YHRf00H0YHRf6@0000070<:P]P03
0000003<Z[P0c:Zh00L0c:Zh0`0000060=Rc/`030000003S`KH0000000`000000P0iWO<200000003
03VMl`00000000000080>Igc0P0000000`0iWO<000000000000203VMl`030000000iWO<0>Igc0080
00000P0iWO<20000000403VMl`000000000003VMl`8000000P0iWO<200000080>Igc00@0000003VM
l`0iWO<0>Igc0P0000000`0iWO<0000003VMl`0203VMl`040000000iWO<0>Igc03VMl`X000000P2;
DXP00`000000Re:808]BR00208]BR0030000002;DXP0Re:800<0Re:800<0000008]BR02;DXP00P2;
DXP00`000000Re:808]BR00308]BR0030000002;DXP0Re:80080Re:800<000000?ooo`3oool0j@3o
ool00?l0oooo;`3oool010000000XO7d0:7am00000030:7am080000000<0XO7d0000000000000P2Q
lO@2000000030:7am0000000000000<0XO7d100000020:7am08000000P2QlO@01P000000XO7d0:7a
m02QlO@000000:7am08000000P2QlO@200000080XO7d00@000000:7am02QlO@0XO7d3P0000020;Sc
l`0307=V]P000000Qg6c00@0Qg6c00D0000008]i^P2;NKX0RgVj0000000909V1^0030000002UR;H0
YHRf00D000000P2VS[`00`000000[iFk0:nE^`070:nE^`030000002hW;/0^9bk00L0^9bk00<00000
0<6T_031Y;`0100000020<:P]P030000003<Z[P0c:Zh00L0c:Zh00@000000=Ff^P3E][X0eKJj0P00
00040=Rc/`050000003S`KH0hl6f04NIl`0000000`17VO<010000000AiWc04NIl`17VO<<00000080
>Igc0P000000100iWO<0000003VMl`0iWO<200000080>Igc0P00000203VMl`030000000iWO<0>Igc
0080000000<0>Igc0000000000000P0iWO<20000000303VMl`000000000000<0>Igc1000000203VM
l`8000000P0iWO<2000000@0Re:800<0000008]BR02;DXP05@00000208]BR0030000002;DXP0Re:8
00<0Re:800<000000?ooo`3oool0j@3oool00?l0oooo;@3oool2000000030:7am000000000000080
XO7d0P0000000`2QlO@00000000000030:7am0040000002QlO@0XO7d000000<0XO7d0P0000000`2Q
lO@000000:7am0020:7am0030000002QlO@0XO7d008000000P2QlO@2000000030:7am0000000XO7d
0080XO7d2`0000030;Scl`050000002hlo<0^??c0;Scl`0000000P2hlo<00`000000LfJf0;Scl`03
07=V]P0500000027LK<0Qg6c08Ma/`000000102;NKX00`000000VH6h09V1^00609V1^0@000001`2V
S[`00`000000[iFk0:nE^`070:nE^`030000002hW;/0^9bk00L0^9bk00<000000<6T_031Y;`01031
Y;`4000000P0c:Zh00<000000=Ff^P3E][X00`3E][X2000000030=Rc/`000000hl6f00<0hl6f0P17
VO<00`000000AiWc04NIl`0200000080AiWc00@0000004NIl`17VO<000001017VO<;00000080>Igc
0P00000203VMl`80000000<0>Igc0000000000000P0iWO<20000000303VMl`000000>Igc0080>Igc
0P0000000`0iWO<000000000000303VMl`040000000iWO<0000000000080>Igc0P00000203VMl`04
0000002;DXP0Re:8000000D0Re:800<0000008]BR02;DXP00P2;DXP00`000000Re:808]BR00308]B
R0030000002;DXP0Re:80080Re:800<0000008]BR02;DXP02@00003[0?ooo`00o`3oool/0?ooo`04
0000002QlO@00000000000<0XO7d00@000000:7am02QlO@000000`2QlO@2000000030:7am0000000
000000<0XO7d00@000000:7am000000000000P2QlO@200000080XO7d00@000000:7am02QlO@0XO7d
2@0000000`2hlo<000000;Scl`020;Scl`040000002hlo<0^??c000000<0^??c00D000000;Scl`2h
lo<0^??c000000020;Scl`030000002hlo<0LfJf00@0LfJf00@0000008Ma/`00000000001P2;NKX0
0`000000VH6h09V1^00309V1^080000000<0VhRn0000002VS[`0202VS[`00`000000[iFk0:nE^`07
0:nE^`030000002hW;/0^9bk00L0^9bk00<000000<6T_031Y;`01P31Y;`00`000000bJjn00000002
000000D0c:Zh00<000000=Ff^P3E][X01@3E][X2000000H0hl6f00<0AiWc00000017VO<00P17VO<0
10000000AiWc04NIl`00000204NIl`8000000`17VO<010000000AiWc04NIl`00000304NIla000000
0P0iWO<4000000<0>Igc0P0000000`0iWO<0000003VMl`0203VMl`80000000<0>Igc000000000000
0P0iWO<20000000403VMl`0000000000000000@0Re:800<0000008]BR02;DXP00P2;DXP00`000000
Re:808]BR00308]BR0030000002;DXP0Re:80080Re:800<0000008]BR02;DXP00`2;DXP00`000000
Re:808]BR00308]BR0030000003oool0oooo0>T0oooo003o0?ooobX0oooo100000030:7am0800000
00<0XO7d0000000000000P2QlO@2000000030:7am0000000000000<0XO7d0P0000000`2QlO@00000
0:7am0020:7am0/000000`2hlo<01@000000^??c0;Scl`2hlo<0000000<0^??c00@000000;Scl`2h
lo<000000`2hlo<00`000000^??c0;Scl`0200000080^??c00<000000;Scl`2hlo<01P1cI[H00`00
0000RgVj08]i^P0608]i^P030000002IPKP0VH6h00<00000102KR;h00`000000YXjl0:J>_0070:J>
_0030000002_UK/0[iFk00H0[iFk00<000000;RL^`2hW;/01P2hW;/00`000000`JBl0<6T_0060<6T
_00300000039[[h0bJjn00<0bJjn0`0000000`3<Z[P000000=Ff^P070=Ff^P030000003N`kd00000
00D0hl6f0P17VO<200000080AiWc00<0000004NIl`17VO<00P00000204NIl`0500000017VO<0AiWc
04NIl`0000000P17VO<01@000000AiWc04NIl`17VO<000000080AiWc00D0000004NIl`17VO<0AiWc
0000000304NIl`0300000017VO<0000000T000000`0iWO<4000000<0>Igc0P0000000`0iWO<00000
03VMl`0203VMl`030000000iWO<0>Igc008000000`2;DXP00`000000Re:808]BR00208]BR0030000
002;DXP0Re:800<0Re:800<0000008]BR02;DXP00P2;DXP00`000000Re:808]BR00208]BR0030000
002;DXP0Re:800<0Re:800<000000?ooo`3oool0jP3oool00?l0oooo:03oool2000000030:7am000
0000XO7d00<0XO7d00@000000:7am000000000000`2QlO@010000000XO7d0:7am00000040:7am0T0
000000<0^??c0000002hlo<00P2hlo<010000000^??c0;Scl`0000030;Scl`050000002hlo<0^??c
0;Scl`0000000`2hlo<010000000^??c0;Scl`0000030;Scl`040000002hlo<0^??c000000<0^??c
0`00000507=V]P80000000<0NG6n0000002;NKX01`2;NKX2000000L0VhRn00<000000:J>_02VS[`0
1`2VS[`00`000000[iFk0:nE^`060:nE^`030000002hW;/0^9bk00H0^9bk00<000000<6T_031Y;`0
1P31Y;`00`000000bJjn0<V^_P060<V^_P800000203E][X010000000g/>m0=k3_@0000050>?1]PP0
00000P17VO<010000000AiWc04NIl`00000304NIl`0400000017VO<0AiWc000000<0AiWc00@00000
04NIl`17VO<000000`17VO<01@000000AiWc04NIl`17VO<0000000<0AiWc00@0000004NIl`17VO<0
AiWc3000000303VMl`@000000P0iWO<200000080>Igc00<0000008]BR00000001@2;DXP00`000000
Re:808]BR00208]BR0030000002;DXP0Re:80080Re:800<0000008]BR02;DXP00`2;DXP00`000000
Re:808]BR00308]BR0030000003oool0oooo0>X0oooo003o0?ooobL0oooo00@000000:7am0000000
00000`2QlO@2000000030:7am0000000XO7d00<0XO7d2`0000030;Scl`050000002hlo<0^??c0;Sc
l`0000000`2hlo<010000000^??c0;Scl`0000030;Scl`050000002hlo<0^??c0;Scl`0000000P2h
lo<200000080^??c00D000000;Scl`2hlo<0^??c000000020;Scl`030000002hlo<0000000<00000
00<0ano^0000001cI[H0101cI[H010000000NG6n07Ua_P00000608]i^P<00000202KR;h00`000000
YXjl0:J>_0070:J>_0030000002_UK/0[iFk0080[iFk2@0000040;RL^`0300000031Y;`0`JBl00H0
`JBl00<000000<V^_P39[[h01P39[[h010000000d[S10000000000050=Ff^P030000003N`kd0g/>m
0080g/>m0P0000020>?1]P040000002;DXP0Re:8000000<0Re:8100000001017VO<0000004NIl`17
VO<200000080AiWc00<0000004NIl`17VO<00P0000000`3o0000AiWc0000000304NIl`0400000017
VO<0AiWc000000<0AiWc00D0000004NIl`17VO<0AiWc0000000304NIl`0400000017VO<0AiWc0000
00@0AiWc3000000203VMl`80000000<0>Igc000000000000102;DXP00`000000Re:808]BR00308]B
R0030000002;DXP0Re:80080Re:800<0000008]BR02;DXP00P2;DXP00`000000Re:808]BR00308]B
R0030000003oool0oooo0>/0oooo003o0?ooobD0oooo0P0000000`2QlO@000000:7am0030:7am0/0
0000102hlo<010000000^??c0;Scl`0000030;Scl`050000002hlo<0^??c0;Scl`0000000`2hlo<0
10000000^??c0;Scl`0000030;Scl`030000002hlo<0^??c008000000P2hlo<01@000000^??c0;Sc
l`2hlo<0000000<0^??c00<000000;Scl`0000000`0000001037knh000000<O_kP37knh205MH^003
0000001cI[H0LfJf00800000101iLKh010000000RgVj08]i^P2;NKX2000000<0Sh;100<0000009^8
_P2KR;h01@2KR;h00`000000YXjl0:J>_0050:J>_0L00000102`V/400`000000^:710;RQ`@020;RQ
`@P000001031Y;`00`000000bJjn0<V^_P070<V^_P040000003B^<40d[S10=:h`@8000000`3E][X0
0`000000g/>m0=k3_@040=k3_@030000003S`KH000000080Re:800<0000008]BR02;DXP00P2;DXP0
0`000000Re:808]BR0050000000504NIl`000000AiWc04NIl`0000000`17VO<20?l0000304NIl`00
000000000080AiWc00@0000004NIl`17VO<000000`17VO<01@000000AiWc04NIl`17VO<0000000<0
AiWc00@0000004NIl`17VO<000001017VO<010000000AiWc04NIl`00000404NIl``000000P2;DXP0
0`000000Re:808]BR00308]BR0030000002;DXP0Re:80080Re:800<0000008]BR02;DXP00P2;DXP0
0`000000Re:808]BR00308]BR0030000003oool0oooo0>/0oooo003o0?ooob<0oooo300000040;Sc
l`040000002hlo<0^??c000000@0^??c00@000000;Scl`2hlo<000000`2hlo<01@000000^??c0;Sc
l`2hlo<0000000<0^??c00@000000;Scl`2hlo<000000`2hlo<010000000^??c0;Scl`0000030;Sc
l`060000002hlo<0^??c0;Scl`000000^??c1P0000040<O_kP0300000037knh0EeRh0080EeRh00<0
000007=V]P0000001P1iLKh010000000RgVj00000000000508n2`@030000002KR;h0VhRn00H0VhRn
00<000000:J>_02VS[`0100000020:ND`P030000002`V/40/9[100H0/9[100<000000;RQ`@2hXL40
1P2hXL4010000000_jS20;nX`P2oZ<86000000L0bJjn00<000000=:h`@3B^<40103B^<43000000P0
g/>m00@0000008]BR02;DXP000001@2;DXP00`000000Re:808]BR00208]BR0030000002;DXP0Re:8
00@0000000<0AiWc00000017VO<01@3o00001@17VO<0000004NIl`17VO<000000080AiWc0P000002
04NIl`0500000017VO<0AiWc04NIl`0000000`17VO<00`000000AiWc04NIl`02000000<0AiWc00@0
000004NIl`17VO<000001017VO<010000000AiWc04NIl`00000304NIl`0300000017VO<0000000<0
00001@2;DXP00`000000Re:808]BR00208]BR0030000002;DXP0Re:800<0Re:800<0000008]BR02;
DXP00P2;DXP00`000000oooo0?ooo`3/0?ooo`00o`3ooolR0?ooo`@00000102hlo<010000000^??c
0;Scl`0000040;Scl`040000002hlo<0^??c000000<0^??c0P0000020;Scl`050000002hlo<0^??c
0;Scl`0000000`2hlo<00`000000^??c0;Scl`0200000080^??c00D000000;Scl`2hlo<0^??c0000
00020;Scl`060000002hlo<0^??c0;Scl`000000^??c1@0000000`37knh000000<O_kP020<O_kP05
00000037knh0ano^0<O_kP0000000P37knh405MH^0030000001iLKh0NG6n00H0NG6n00<0000008n2
`@2?P/401@2?P/400`000000VhRn09^8_P0509^8_P@000001P2WU<800`000000/9[10;2J`@060;2J
`@030000002hXL40^:7100H0^:7100<000000;nX`P2oZ<801@2oZ<8010000000ak74000000000005
0<V^_P030000003B^<40d[S100H0d[S100<000000=k3_@3N`kd01@3N`kd00`000000Re:800000002
000000@0Re:800<0000008]BR02;DXP00P2;DXP00`000000Re:808]BR00208]BR0030000002;DXP0
Re:8008000001`3o00001@17VO<0000004NIl`17VO<0000000<0AiWc00<0000004NIl`17VO<00P00
000204NIl`0500000017VO<0AiWc04NIl`0000000`17VO<01@000000AiWc04NIl`17VO<000000080
AiWc0P00000304NIl`0400000017VO<0AiWc000000<0AiWc00D0000004NIl`17VO<0AiWc00000005
08]BR0030000002;DXP0Re:80080Re:800<0000008]BR02;DXP00P2;DXP00`000000Re:808]BR003
08]BR0030000003oool0oooo0>`0oooo003o0?ooob40oooo00@000000;Scl`2hlo<00000102hlo<0
10000000^??c0;Scl`0000040;Scl`040000002hlo<0^??c000000<0^??c00D000000;Scl`2hlo<0
^??c000000030;Scl`030000002hlo<0^??c008000000P2hlo<01@000000^??c0;Scl`2hlo<00000
00<0^??c00D000000;Scl`2hlo<000000;Scl`05000000030<O_kP000000ano^00<0ano^00@00000
0<O_kP37knh000000`37knh00`000000ano^0<O_kP0405MH^0030000001RIl80000000H0NG6n0P00
000808n2`@030000002KR;h0VhRn00@0000000<0WHo40000002WU<801`2WU<800`000000/9[10;2J
`@060;2J`@030000002hXL40^:7100D0^:7100<000000;nX`P2oZ<801@2oZ<800`000000ak740<Na
a0020<Naa0<0000000<0bJjn0000003B^<401`3B^<400`000000f/G4000000060=k3_@050000002;
DXP0Re:80000002;DXP00P00000208]BR0030000002;DXP0Re:80080Re:800<0000008]BR02;DXP0
0P2;DXP00`000000Re:808]BR00208]BR0T0o`0000<0000004NIl`17VO<00P00000204NIl`050000
0017VO<0AiWc04NIl`0000000P17VO<200000080AiWc0P00000204NIl`0500000017VO<0AiWc04NI
l`0000000`17VO<01@000000AiWc04NIl`17VO<000000080AiWc00D0000004NIl`17VO<0AiWc0000
000304NIl`050000002;DXP0Re:808]BR0000000102;DXP00`000000Re:808]BR00308]BR0030000
002;DXP0Re:80080Re:800<000000?ooo`3oool0k@3oool00?l0oooo803oool010000000^??c0;Sc
l`0000040;Scl`040000002hlo<0^??c000000@0^??c00@000000;Scl`2hlo<000000`2hlo<00`00
0000^??c0;Scl`0200000080^??c0P0000020;Scl`050000002hlo<0^??c0;Scl`0000000`2hlo<0
1P000000^??c0;Scl`2hlo<000000;Scl`@0000000<0ano^00000037knh00`37knh01@000000ano^
0<O_kP37knh0000000<0ano^00@000000<O_kP37knh0ano^0`00000405MH^0030000001RIl800000
00D0NG6n00@00000081ka@20NlD000001`2?P/43000000H0WHo400<000000:ND`P2WU<801P2WU<80
0`000000/9[10;2J`@050;2J`@030000002hXL40^:7100D0^:7100<000000;nX`P2oZ<801@2oZ<80
0`000000ak740<Naa0050<Naa0800000203B^<4010000000f/G40=[5a00000040=k3_@050000002;
DXP0Re:808]BR00000000`2;DXP400000080Re:800<0000008]BR02;DXP00P2;DXP00`000000Re:8
08]BR00308]BR0X0o`000`0000001@17VO<0000004NIl`17VO<0000000<0AiWc00D0000004NIl`17
VO<0AiWc0000000304NIl`0400000017VO<0AiWc000000<0AiWc00D0000004NIl`17VO<0AiWc0000
000304NIl`0400000017VO<0AiWc000000<0AiWc00D0000004NIl`17VO<0AiWc0000000208]BR003
0000002;DXP0Re:80080Re:800<0000008]BR02;DXP00P2;DXP00`000000Re:808]BR00308]BR003
0000003oool0oooo0>d0oooo003o0?oooal0oooo00@000000;Scl`2hlo<00000102hlo<010000000
^??c0;Scl`0000040;Scl`040000002hlo<0^??c000000<0^??c00@000000;Scl`2hlo<000000`2h
lo<01@000000^??c0;Scl`2hlo<0000000<0^??c00H000000;Scl`2hlo<0^??c0000002hlo<60000
00@0ano^00D000000<O_kP37knh0ano^000000030<O_kP0500000037knh0ano^0<O_kP0000000P37
knh3000000030<oWj0000000EeRh0080EeRh00D00000069W`P1RIl80HVO20000000207Ua_P800000
0`20NlD00`000000Sh;108n2`@0308n2`@80000000<0TX[70000002MSl@01P2MSl@00`000000YiC2
0:ND`P060:ND`P030000002`V/40/9[100D0/9[100<000000;RQ`@2hXL401@2hXL400`000000_jS2
0;nX`P050;nX`P0300000037/L@0ak7400D0ak7400@000000<jja`00000000001@3B^<400`000000
f/G40=[5a0020=[5a08000000P3N`kd010000000Re:808]BR000000408]BR0040000002;DXP0Re:8
08]BR0@000000`2;DXP00`000000Re:808]BR00208]BR0030000003o0000o`0000/0o`0010000000
0`17VO<0000004NIl`0204NIl`0500000017VO<0AiWc04NIl`0000000`17VO<010000000AiWc04NI
l`00000304NIl`8000000P17VO<01@000000AiWc04NIl`17VO<000000080AiWc00D0000004NIl`17
VO<0AiWc0000000304NIl`030000002;DXP0000000@0Re:800<0000008]BR02;DXP00P2;DXP00`00
0000Re:808]BR00308]BR0030000003oool0oooo0>d0oooo003o0?oooah0oooo00@000000;Scl`2h
lo<00000102hlo<010000000^??c0;Scl`0000040;Scl`040000002hlo<0^??c000000<0^??c00@0
00000;Scl`2hlo<000000`2hlo<01@000000^??c0;Scl`2hlo<0000000<0^??c00<000000;Scl`00
0000100000000`37knh000000<O_kP020<O_kP0500000037knh0ano^0<O_kP0000000`37knh00`00
0000ano^0<O_kP020<O_kP0400000037knh0ano^0<O_kP<0000000P0cnOX0000003?inP0cnOX02e5
^@000000EeRh000000@0HVO200<0000007Ua_P0000001P20NlD01@000000Sh;108n2`@2?P/400000
00<0TX[700<0000009f?a02MSl@01@2MSl@00`000000YiC20:ND`P050:ND`Q<000001P2oZ<800`00
0000ak740<Naa0050<Naa0040000003>^/L0c[[70<jja`8000000`3B^<400`000000f/G40=[5a004
0=[5a08000000P2;DXP00`000000Re:808]BR00308]BR0030000002;DXP0Re:80080Re:800<00000
08]BR02;DXP01000000408]BR0030000003o0000o`0000X0o`000P2;DXP00`000000Re:808]BR005
0000000304NIl`000000AiWc0080AiWc00D0000004NIl`17VO<0AiWc0000000204NIl`0300000017
VO<0AiWc0080AiWc00@0000004NIl`17VO<000000`17VO<20000000304NIl`000000AiWc0080AiWc
00D0000004NIl`17VO<0AiWc0000000408]BR0030000002;DXP0Re:800<0Re:800<0000008]BR02;
DXP00P2;DXP00`000000oooo0?ooo`3^0?ooo`00o`3ooolM0?ooo`040000002hlo<0^??c000000@0
^??c00@000000;Scl`2hlo<00000102hlo<01@000000^??c0;Scl`2hlo<000000080^??c00@00000
0;Scl`2hlo<000000`2hlo<01P000000^??c0;Scl`2hlo<000000;Scl`D0000000<0ano^00000037
knh00`37knh010000000ano^0<O_kP0000040<O_kP0500000037knh0ano^0<O_kP0000000`37knh0
0`000000ano^0<O_kP0300000080cnOX00P000000<oWj03?inP0cnOX02e5^@000000EeRh000000D0
HVO200<00000081ka@20NlD01@20NlD010000000Sh;100000000000509::a`030000002MSl@0WHo4
00D0WHo400<000000:ND`P2WU<80100000000`2XV/P000000:nOa`060:nOa`030000002gYLL0]jG7
00D0]jG700<000000;j/b00000000`0000000`2oZ<8000000<Naa0060<Naa0030000003>^/L0c[[7
00@0c[[70`0000080=[5a0040000002;DXP0Re:8000000@0Re:800<0000008]BR02;DXP00`2;DXP0
1@000000Re:808]BR02;DXP000000080Re:80P0000000`2;DXP0000008]BR00;0?l00080Re:800<0
000008]BR02;DXP00`2;DXP00`000000Re:808]BR0050000000304NIl`000000AiWc0080AiWc00<0
000004NIl`17VO<00P00000304NIl`0400000017VO<0AiWc000000@0AiWc00<0000004NIl`000000
0`17VO<01@000000AiWc04NIl`17VO<0000000<0Re:800<0000008]BR02;DXP00P2;DXP00`000000
Re:808]BR00308]BR0030000003oool0oooo0>h0oooo003o0?oooa`0oooo00@000000;Scl`2hlo<0
0000102hlo<010000000^??c0;Scl`0000040;Scl`060000002hlo<0^??c0;Scl`000000^??c0P00
00020;Scl`060000002hlo<0^??c0;Scl`000000^??c1@0000000`37knh000000<O_kP030<O_kP05
00000037knh0ano^0<O_kP0000000`37knh01@000000ano^0<O_kP37knh0000000<0ano^00<00000
0<O_kP37knh00P37knh3000000030<oWj0000000cnOX0080cnOX00@000000<oWj03?inP0cnOX0P0]
AKT00`000000HVO2069W`P03069W`P030000001/M<X0000000L0P7_500<0000009::a`2BR/L01P2B
R/L00`000000WHo409f?a00309f?a0@000001@2XV/P00`000000[io70:nOa`050:nOa`030000002g
YLL0]jG700D0]jG700<000000;j/b02n[<P00`2n[<P3000000H0ak7400<000000<jja`3>^/L01P3>
^/L00`000000f/G40=[5a0050=[5a0040000002;DXP00000000000@0Re:800<0000008]BR02;DXP0
0`2;DXP00`000000Re:808]BR00208]BR0030000002;DXP0Re:80080Re:80`0000000`2;DXP0o`00
0?l000070?l000<0Re:800<0000008]BR02;DXP00P2;DXP00`000000Re:808]BR00308]BR0030000
002;DXP0Re:800D0000000<0AiWc00000017VO<00P17VO<01@000000AiWc04NIl`17VO<000000080
AiWc00<0000004NIl`17VO<00P17VO<010000000AiWc00000000000204NIl`8000000P17VO<00`00
0000Re:80000000508]BR0030000002;DXP0Re:80080Re:800<000000?ooo`3oool0k`3oool00?l0
oooo6`3oool010000000^??c0;Scl`0000030;Scl`8000000P2hlo<00`000000^??c0;Scl`020;Sc
l`070000002hlo<0^??c0;Scl`000000^??c000000030;Scl`030000002hlo<0000000@0000000<0
ano^00000037knh00`37knh01@000000ano^0<O_kP37knh0000000@0ano^00@000000<O_kP37knh0
00001037knh01P000000ano^0<O_kP37knh000000<O_kP@000000P3?inP00`000000cnOX0<oWj002
0<oWj0040000003?inP0cnOX0<oWj080;DFi0P000004069W`P040000001/M<X0K7C:000000D0P7_5
00<0000008F5b`0000001`2BR/L00`000000WHo409f?a0030000000309nFbP000000Z9[800H0Z9[8
00<000000:nOa`2_WlL01@2_WlL00`000000]jG70;NUa`040;NUa`030000002n[<P0_Zc800D0_Zc8
00<000000<BdbP0000000`0000000`37/L@000000<jja`070<jja`030000003Ea//0000000D0f/G4
00D0000008]BR02;DXP0000008]BR00200000080Re:800<0000008]BR02;DXP00P2;DXP00`000000
Re:808]BR00208]BR0030000002;DXP0Re:800<0Re:800<0000008]BR02;DXP00P0000070?l000<0
Re:800<0000008]BR02;DXP00`2;DXP00`000000Re:808]BR00208]BR0030000002;DXP0Re:80080
Re:800@0000008]BR02;DXP0Re:81@0000000`17VO<0000004NIl`0204NIl`0300000017VO<0AiWc
008000000`17VO<010000000AiWc04NIl`00000304NIl`0300000017VO<0AiWc00@000000P2;DXP0
0`000000Re:808]BR00308]BR0030000003oool0oooo0>l0oooo003o0?oooaT0oooo0P0000020;Sc
l`050000002hlo<0^??c0;Scl`0000000`2hlo<00`000000^??c0;Scl`020;Scl`080000002hlo<0
^??c0;Scl`000000^??c0000002hlo<5000000030<O_kP000000ano^00<0ano^00D000000<O_kP37
knh0ano^000000040<O_kP0500000037knh0ano^0<O_kP0000000`37knh01@000000ano^0<O_kP37
knh000000080ano^100000020<oWj0050000003?inP0cnOX0<oWj0000000103?inP010000000cnOX
0<oWj03?inP202e5^@0300000011F/D000000080HVO200D0000006adbP1/M<X0K7C:00000003081k
a@8000000`25QL/00`000000TX[709::a`0509::a`8000001@2OU/X00`000000Z9[80:RJb0050:RJ
b0030000002_WlL0[io700@0[io700<000000;NUa`2gYLL0102gYLL00`000000_Zc80;j/b0040;j/
b00300000034]<X0a;C:00@0a;C:0P0000070<jja`040000003Ea//0eLK;0=G6b`8000000`3JaL@0
0`000000Re:80000000408]BR0800000102;DXP00`000000Re:808]BR00208]BR0030000002;DXP0
Re:800@0Re:800D0000008]BR02;DXP0Re:8000000050?l000030000002;DXP0Re:80080Re:800<0
000008]BR02;DXP00P2;DXP00`000000Re:808]BR00308]BR0030000002;DXP0Re:80080Re:800<0
000008]BR02;DXP00P2;DXP010000000Re:808]BR02;DXP50000000304NIl`000000AiWc0080AiWc
00D0000004NIl`17VO<0AiWc0000000204NIl`0500000017VO<0AiWc04NIl`0000000`17VO<00`00
0000Re:80000000400000080Re:800<000000?ooo`3oool0l03oool00?l0oooo603oool01@000000
^??c0;Scl`2hlo<0000000<0^??c00D000000;Scl`2hlo<0^??c000000040;Scl`060000002hlo<0
^??c0;Scl`000000^??c0`0000000`37knh000000<O_kP030<O_kP0500000037knh0ano^0<O_kP00
00001037knh01@000000ano^0<O_kP37knh0000000<0ano^00D000000<O_kP37knh0ano^00000004
0<O_kP<0000000<0cnOX0000003?inP00P3?inP00`000000cnOX0<oWj0020<oWj0050000003?inP0
cnOX0<oWj00000000P3?inP20000000502e5^@000000@E[5045Ja@0000000P1RIl800`000000K7C:
06adbP0206adbP0300000020NlD0000000D0QHG;00<0000009::a`2BR/L00`2BR/L3000000H0WiK:
00<000000:RJb02XV/P01@2XV/P00`000000[io70:nOa`040:nOa`030000002gYLL0]jG700@0]jG7
00<000000;j/b02n[<P0102n[<P00`000000a;C:0<BdbP040<BdbP040000003:_<d00000000000D0
c[[700<000000=G6b`3Ea//00`3Ea//00`000000f/G40000000208]BR0030000002;DXP0Re:80080
Re:800@0000008]BR000000000000P2;DXP00`000000Re:808]BR00208]BR0030000002;DXP0Re:8
00<0Re:800<0000008]BR02;DXP00P2;DXP00`000000Re:808]BR0020?l000060000002;DXP00000
0000002;DXP000001@2;DXP00`000000Re:808]BR00208]BR0030000002;DXP0Re:80080Re:800<0
000008]BR02;DXP00`2;DXP00`000000Re:808]BR00208]BR0040000002;DXP0Re:808]BR0D00000
00<0AiWc00000017VO<00P17VO<010000000AiWc04NIl`00000304NIl`0700000017VO<0AiWc04NI
l`000000Re:80000000308]BR0<00000lP3oool00?l0oooo5`3oool01@000000^??c0;Scl`2hlo<0
000000<0^??c00D000000;Scl`2hlo<0^??c000000040;Scl`040000002hlo<0^??c0;Scl`<00000
1037knh01@000000ano^0<O_kP37knh0000000@0ano^00D000000<O_kP37knh0ano^000000040<O_
kP0500000037knh0ano^0<O_kP0000000`37knh00`000000ano^0<O_kP03000000<0cnOX00D00000
0<oWj03?inP0cnOX000000040<oWj0030000003?inP0cnOX00@0000000@0dMgQ000V[`0000000000
0`11F/D2000000H0K7C:00<0000008F5b`25QL/01@25QL/00`000000TX[709::a`02000000<0UY;=
00<0000009nFbP2OU/X0102OU/X00`000000Z9[80:RJb0030:RJb18000000`2n[<P00`000000a;C:
0<BdbP050<BdbP040000003:_<d0b[c=0<Zlc@8000000P3>^/L00`000000eLK;0=G6b`050=G6b`04
0000002;DXP0Re:8000000D0Re:800@0000008]BR02;DXP0Re:80P00000408]BR0030000002;DXP0
Re:800<0Re:800<0000008]BR02;DXP00P2;DXP00`000000Re:808]BR00308]BR0040000002;DXP0
Re:808]BR0@000000P2;DXP00`000000Re:808]BR00308]BR0030000002;DXP0Re:80080Re:800<0
000008]BR02;DXP00P2;DXP00`000000Re:808]BR00308]BR0030000002;DXP0Re:80080Re:800@0
000008]BR02;DXP0Re:81@0000001@17VO<0000004NIl`17VO<0000000<0AiWc00@0000004NIl`17
VO<0AiWc0P00000408]BR0030000003oool0oooo0?40oooo003o0?oooaH0oooo00D000000;Scl`2h
lo<0^??c000000030;Scl`050000002hlo<0^??c0;Scl`000000102hlo<00`000000^??c00000003
000000030<O_kP000000ano^0080ano^00<000000<O_kP37knh00P37knh01@000000ano^0<O_kP37
knh0000000@0ano^00D000000<O_kP37knh0ano^000000030<O_kP0300000037knh0ano^00<0ano^
0P0000000`3?inP000000<oWj0020<oWj0030000003?inP0cnOX0080cnOX00H000000<oWj03?inP0
cnOX0000003?inP2000000030=7Mh@000000dMgQ0080dMgQ00<002J_0000000000001011F/D00`00
0000K7C:06adbP0306adbP030000001fPM00000000L0QHG;0P00000509JBc@030000002OU/X0WiK:
00@0WiK:00<000000:RJb02XV/P00`0000000`2XXLh000000:nUcP050:nUcP030000002eZ/d0]J[=
00@0]J[=00<000000;^`cP2k/<h01@0000050<BdbP030000003:_<d0b[c=00@0b[c=0P0000070=G6
b`040000002;DXP00000000000D0Re:800<0000008]BR02;DXP00P2;DXP010000000Re:800000000
000208]BR0030000002;DXP0Re:800<0Re:800D0000008]BR02;DXP0Re:80000000508]BR0030000
002;DXP0Re:80080Re:800@0000008]BR02;DXP0Re:80`00000408]BR0030000002;DXP0Re:80080
Re:800<0000008]BR02;DXP00`2;DXP00`000000Re:808]BR00208]BR0030000002;DXP0Re:800<0
Re:800<0000008]BR02;DXP00P2;DXP010000000Re:808]BR02;DXP40000000304NIl`000000AiWc
0080AiWc00D0000004NIl`17VO<0AiWc0000000408]BR0030000003oool0oooo0?40oooo003o0?oo
oaD0oooo00D000000;Scl`2hlo<0^??c000000030;Scl`050000002hlo<0^??c0;Scl`0000000P2h
lo<5000000050<O_kP000000ano^0<O_kP0000001037knh01@000000ano^0<O_kP37knh0000000<0
ano^00<000000<O_kP37knh00P37knh00`000000ano^0<O_kP020<O_kP0600000037knh0ano^0<O_
kP000000ano^100000030<oWj0050000003?inP0cnOX0<oWj0000000103?inP010000000cnOX0<oW
j03?inP2000000@0dMgQ00H000000=7Mh@3AgN40dMgQ000V[`000004045Ja@800000101/M<X01000
0000MX7@07J1d000000508F5b`030000002;S]40000000H0UY;=00<0000009nFbP2OU/X00`2OU/X3
000000@0Z:7>00<000000:nUcP2_YLh0102_YLh00`000000]J[=0;FZc@030;FZc@030000002k/<h0
^k3>00@0^k3>00<000000<6gd00000000P0000020<BdbP030000003:_<d0b[c=00@0b[c=00<00000
0=36d@0000001@3Ea//01P000000Re:808]BR0000000Re:8000000<0Re:800<0000008]BR02;DXP0
0P2;DXP00`000000Re:808]BR00208]BR0<00000102;DXP00`000000Re:808]BR00208]BR0030000
002;DXP0Re:80080Re:800<0000008]BR02;DXP00`2;DXP00`000000Re:808]BR00208]BR0040000
002;DXP00000000000L0Re:800<0000008]BR02;DXP00P2;DXP00`000000Re:808]BR00308]BR003
0000002;DXP0Re:80080Re:800<0000008]BR02;DXP00`2;DXP00`000000Re:808]BR00208]BR003
0000002;DXP0Re:800<000000`17VO<01@000000AiWc04NIl`17VO<000000080Re:800<000000?oo
o`3oool0lP3oool00?l0oooo503oool01@000000^??c0;Scl`2hlo<0000000<0^??c00<000000;Sc
l`0000001@0000000`37knh000000<O_kP030<O_kP0400000037knh0ano^000000<0ano^00<00000
0<O_kP37knh00P37knh01@000000ano^0<O_kP37knh0000000@0ano^00D000000<O_kP37knh0ano^
000000020<O_kP@000000P3?inP01@000000cnOX0<oWj03?inP0000000@0cnOX00D000000<oWj03?
inP0cnOX000000020<oWj0<000001@3AgN400`000000dMgQ0=7Mh@02000V[`8000000`11F/D00`00
0000DVc?0000000206adbP030000001fPM00MX7@0080MX7@00D0000008F5b`25QL/0QHG;00000003
08^>d@030000002FT/d0UY;=00<0UY;=00<0000009nFbP2OU/X00`0000000`2QWM0000000:RQcP04
0:RQcP030000002_YLh0[jG>00@0[jG>00<000000;FZc@2eZ/d00`2eZ/d00`000000^k3>0;^`cP03
0;^`cP0300000031]m00`KO@00<0`KO@0P0000060<Zlc@050000003@a]40d<KA0=36d@0000000`3E
a//010000000Re:808]BR000000308]BR080000000<0Re:80000002;DXP00P2;DXP00`000000Re:8
08]BR00308]BR0030000002;DXP0Re:8008000000P2;DXP01@000000Re:808]BR02;DXP0000000D0
Re:800<0000008]BR02;DXP00P2;DXP00`000000Re:808]BR00308]BR0040000002;DXP0Re:808]B
R0@000000P2;DXP00`000000Re:808]BR00308]BR0030000002;DXP0Re:80080Re:800<0000008]B
R02;DXP00`2;DXP00`000000Re:808]BR00208]BR0030000002;DXP0Re:800<0Re:800<0000008]B
R02;DXP00P2;DXP40000000304NIl`000000AiWc0080AiWc00<0000008]BR0000000m03oool00?l0
oooo4`3oool01P000000^??c0;Scl`2hlo<000000;Scl`D0000000<0ano^00000037knh01037knh0
1@000000ano^0<O_kP37knh000000080ano^00<000000<O_kP37knh00P37knh01@000000ano^0<O_
kP37knh0000000<0ano^00<000000<O_kP37knh00P37knh00`000000ano^0<O_kP020<O_kP<00000
00<0cnOX0000003?inP00`3?inP01@000000cnOX0<oWj03?inP0000000@0cnOX00@000000<oWj03?
inP0cnOX0`0000020=7Mh@030000003AgN40dMgQ00<0dMgQ00X000000=7Mh@3AgN40dMgQ000V[`00
000044O400000011F/D000000`1BK<l00`000000K7C:0000000507J1d00300000025QL/0000000@0
RhkA00<0000009JBc@2FT/d00`2FT/d3000000D0XIg@00<000000:RQcP2XXLh00`2XXLh00`000000
[jG>0:nUcP030:nUcP030000002eZ/d0]J[=00<0]J[=00<000000;^`cP2k/<h00`2k/<h00`000000
`KO@0<6gd0030<6gd00400000036_]<00000000000@0b[c=00<000000=36d@3@a]400P3@a]400`00
0000eLK;0000000208]BR0030000002;DXP0Re:800@0Re:800<0000008]BR02;DXP00P2;DXP00`00
0000Re:808]BR00308]BR0030000002;DXP0Re:80080Re:80`00000308]BR0030000002;DXP0Re:8
0080Re:800<0000008]BR02;DXP00P2;DXP00`000000Re:808]BR00308]BR0030000002;DXP0Re:8
0080Re:800@0000008]BR02;DXP0Re:81@00000208]BR0030000002;DXP0Re:800<0Re:800<00000
08]BR02;DXP00P2;DXP00`000000Re:808]BR00308]BR0030000002;DXP0Re:80080Re:800<00000
08]BR02;DXP00`2;DXP010000000Re:808]BR02;DXP50000000304NIl`000000oooo0?@0oooo003o
0?oooa80oooo00<000000;Scl`000000100000000`37knh000000<O_kP030<O_kP0300000037knh0
ano^0080ano^00<000000<O_kP37knh00P37knh010000000ano^0<O_kP0000030<O_kP0300000037
knh0ano^0080ano^00D000000<O_kP37knh0ano^000000040<O_kP0300000037knh0000000<00000
0`3?inP01@000000cnOX0<oWj03?inP0000000@0cnOX00D000000<oWj03?inP0cnOX000000030<oW
j08000001@3AgN400`000000dMgQ0=7Mh@020=7Mh@040000003AgN40dMgQ0=7Mh@8000000P0@Al@2
000000@0DVc?00<0000007J1d01fPM001@1fPM000`000000RhkA08^>d@0408^>d@030000002FT/d0
UY;=008000000P2IV]<00`000000XIg@0:6Md0030:6Md0030000002XXLh0Z:7>00<0Z:7>00<00000
0:nUcP2_YLh00`2_YLh00`000000]J[=0;FZc@020;FZc@030000002k/<h0^k3>00@0^k3>00<00000
0<6gd031]m000`31]m0010000000a[kC0<Jnd`36_]<2000000030<Zlc@000000d<KA00D0d<KA00D0
000008]BR02;DXP0Re:80000000508]BR0060000002;DXP000000000002;DXP000001@2;DXP00`00
0000Re:808]BR00308]BR0030000002;DXP0Re:800<00000102;DXP00`000000Re:808]BR00308]B
R0030000002;DXP0Re:80080Re:800<0000008]BR02;DXP00`2;DXP00`000000Re:808]BR00208]B
R0040000002;DXP0Re:808]BR0<00000102;DXP00`000000Re:808]BR00308]BR0030000002;DXP0
Re:80080Re:800<0000008]BR02;DXP00`2;DXP00`000000Re:808]BR00208]BR0030000002;DXP0
Re:80080Re:800<0000008]BR02;DXP00P2;DXP300000?@0oooo003o0?oooa40oooo0`0000000`37
knh000000<O_kP030<O_kP0500000037knh0ano^0<O_kP0000001@37knh01@000000ano^0<O_kP37
knh000000080ano^00<000000<O_kP37knh00P37knh01@000000ano^0<O_kP37knh0000000<0ano^
00@000000<O_kP37knh0ano^100000020<oWj0050000003?inP0cnOX0<oWj0000000103?inP00`00
0000cnOX0<oWj0020<oWj0060000003?inP0cnOX0<oWj0000000cnOX0P0000000`3AgN4000000=7M
h@040=7Mh@030000003AgN40dMgQ00<0dMgQ0`0000000`3@d]/00000000000020117a0030000001B
K<l0DVc?0080DVc?0P00000507J1d0030000001nS=L0000000H0RhkA0P00000409VJd`030000002Q
WM00XIg@00@0XIg@00<000000:RQcP2XXLh0400000030;^`cP0300000031]m00`KO@00<0`KO@00<0
00000<Jnd`36_]<01036_]<00`000000d<KA0=36d@040=36d@050000002;DXP0000008]BR0000000
1@2;DXP00`000000Re:808]BR00208]BR0030000002;DXP0Re:800<0Re:800<0000008]BR02;DXP0
0`2;DXP00`000000Re:808]BR00208]BR0040000002;DXP0000000000080Re:800<0000008]BR02;
DXP00P2;DXP00`000000Re:808]BR00208]BR0030000002;DXP0Re:800<0Re:800<0000008]BR02;
DXP00`2;DXP00`000000Re:808]BR00208]BR0040000002;DXP00000000000L0Re:800<0000008]B
R02;DXP00`2;DXP00`000000Re:808]BR00208]BR0030000002;DXP0Re:800<0Re:800<0000008]B
R02;DXP00P2;DXP00`000000Re:808]BR00208]BR0040000001HU^l0F9K_00000?<0oooo003o0?oo
oa00oooo00<000000<O_kP37knh00P37knh01@000000ano^0<O_kP37knh0000000@0ano^00<00000
0<O_kP37knh00P37knh00`000000ano^0<O_kP020<O_kP0400000037knh0ano^000000<0ano^00<0
00000<O_kP37knh00P37knh010000000ano^0<O_kP37knh4000000030<oWj0000000cnOX00<0cnOX
00D000000<oWj03?inP0cnOX000000040<oWj0050000003?inP0cnOX0<oWj00000000`3?inP30000
00<0dMgQ00<000000=7Mh@3AgN400`3AgN400`000000dMgQ0=7Mh@030=7Mh@040000003@d]/0d=;K
0=3Bf`8000000P0@Al@2000000<0DVc?00@00000065le`00000000000P1fPM001@000000OXcG07j<
e`1nS=L0000000@0RhkA00<00000092He`0000001@2IV]<00`000000XIg@0:6Md0020:6Md0@00000
0P2XYmD00`000000[Z_D0:j[e0030:j[e0030000002c[m@0/joD0080/joD00<000000;Rde@2h]=D0
100000040<6gd00300000036_]<0a[kC00@0a[kC00<000000<[7e`000000103@a]401@000000Re:8
08]BR02;DXP0000000D0Re:800<0000008]BR02;DXP00P2;DXP00`000000Re:80000000308]BR003
0000002;DXP0Re:800<0Re:800<0000008]BR02;DXP00P2;DXP00`000000Re:808]BR00208]BR080
0000102;DXP00`000000Re:808]BR00308]BR0030000002;DXP0Re:800<0Re:800<0000008]BR02;
DXP00P2;DXP00`000000Re:808]BR00308]BR0040000002;DXP0Re:808]BR0@00000202;DXP00`00
0000Re:808]BR00308]BR0030000002;DXP0Re:800<0Re:800D0000008]BR02;DXP0Re:800000005
08]BR0040000001HU^l0F9K_00000?<0oooo003o0?oooa00oooo00D000000<O_kP37knh0ano^0000
00040<O_kP0500000037knh0ano^0<O_kP0000001037knh00`000000ano^0<O_kP020<O_kP040000
0037knh0ano^000000@0ano^00D000000<O_kP37knh0ano^000000020<O_kP<00000103?inP01@00
0000cnOX0<oWj03?inP0000000@0cnOX00<000000<oWj03?inP00P3?inP01P000000cnOX0<oWj03?
inP000000<oWj080000000<0dMgQ0000003AgN40103AgN400`000000dMgQ0=7Mh@020=7Mh@040000
003AgN40dMgQ0=7Mh@<00000103@d]/02000000044O40117a0000000;F7B0000001BK<l00000101Q
O=L00`000000MX7@0000000307j<e`050000002;S]40RhkA08^>d@0000000`2@V=L00`000000VI[C
09VJd`0209VJd`030000002QWM00XIg@008000000P2SY=L00`000000Z:OE0:RWe@020:RWe@030000
002^Zm@0[Z_D0080[Z_D00<000000;>_e02c[m@00P2c[m@00`000000^;CE0;Rde@020;Rde@040000
002m^MH0000000000080`KO@00<000000<Jnd`36_]<00`36_]<010000000b/OG0<[7e`3:amL20000
00030=36d@000000Re:80080Re:800@0000008]BR000000000000P2;DXP00`000000Re:808]BR002
08]BR0040000002;DXP0Re:808]BR080000000<0Re:80000002;DXP0102;DXP00`000000Re:808]B
R00208]BR0030000002;DXP0Re:80080Re:800@0000008]BR000000000000P2;DXP00`000000Re:8
08]BR00208]BR0030000002;DXP0Re:800<0Re:800<0000008]BR02;DXP00P2;DXP00`000000Re:8
08]BR00308]BR0030000002;DXP0Re:80080Re:800@0000008]BR02;DXP0Re:81000000408]BR003
0000002;DXP0Re:80080Re:800<0000008]BR02;DXP00`2;DXP00`000000Re:808]BR00208]BR003
0000002;DXP0Re:80080Re:800<0000005RFk`1HU^l00P1HU^l00`000000oooo0?ooo`3`0?ooo`00
o`3oool?0?ooo`0300000037knh0ano^0080ano^00D000000<O_kP37knh0ano^000000040<O_kP03
00000037knh0ano^0080ano^00D000000<O_kP37knh0ano^000000030<O_kP0500000037knh0ano^
0<O_kP0000001037knh3000000030<oWj0000000cnOX00<0cnOX00<000000<oWj03?inP00P3?inP0
0`000000cnOX0<oWj0020<oWj0050000003?inP0cnOX0<oWj00000000`3?inP3000000<0dMgQ00<0
00000=7Mh@3AgN400`3AgN400`000000dMgQ0=7Mh@030=7Mh@<000000`3@d]/010000000d=;K0=3B
f`3@d]/2000000040117a0000000;F7B02eQdP8000001@1QO=L00`000000OXcG07j<e`0307j<e`03
0000002;S]40000000D0T9SG00<0000009VJd`2IV]<00P2IV]<2000000@0XjCG00<000000:RWe@2X
YmD00P2XYmD00`000000[Z_D0:j[e0020:j[e0050000002c[m@0/joD0;>_e00000001@2h]=D01000
0000_KWF0;fieP2m^MH2000000D0a[kC00<000000<[7e`3:amL0103:amL00`000000Re:808]BR002
000000@0Re:80P00000408]BR0030000002;DXP0Re:800@0Re:800<0000008]BR02;DXP00`2;DXP0
0`000000Re:808]BR00208]BR0030000002;DXP0Re:80080Re:800<0000008]BR02;DXP00P2;DXP2
000000@0Re:800<0000008]BR02;DXP00`2;DXP00`000000Re:808]BR00308]BR0030000002;DXP0
Re:80080Re:800<0000008]BR02;DXP00`2;DXP00`000000Re:808]BR00208]BR0030000002;DXP0
Re:80080000000<0Re:80000002;DXP0102;DXP00`000000Re:808]BR00308]BR0050000002;DXP0
Re:808]BR00000001@2;DXP2000000<0F9K_00<000000?ooo`3oool0l03oool00?l0oooo3`3oool0
1@000000ano^0<O_kP37knh0000000@0ano^00D000000<O_kP37knh0ano^000000040<O_kP030000
0037knh0ano^0080ano^00@000000<O_kP37knh000001037knh00`000000ano^0<O_kP03000000<0
cnOX00<000000<oWj03?inP00P3?inP00`000000cnOX0<oWj0020<oWj0030000003?inP0cnOX0080
cnOX00H000000<oWj03?inP0cnOX0000003?inP2000000030=7Mh@000000dMgQ00@0dMgQ00<00000
0=7Mh@3AgN400P3AgN400`000000dMgQ0=7Mh@030=7Mh@030000003@d]/0d=;K00<0d=;K00<00000
0=3Bf`3@d]/00P3@d]/2000000050117a0000000;F7B02eQdP0000001@1QO=L2000000D0OXcG00<0
0000092He`2@V=L01@2@V=L01P000000VI[C000000000000W:;I000000D0XjCG00<000000:RWe@2X
YmD00P2XYmD01@000000[Z_D0:j[e02^Zm@0000000<0/joD00<000000;Rde@2h]=D00P2h]=D00`00
0000_KWF0;fieP020;fieP0400000031`=T0000000000080a[kC00<000000<[7e`3:amL00`3:amL3
0000000308]BR0000000Re:800D0Re:800<0000008]BR00000000`2;DXP00`000000Re:808]BR003
08]BR0040000002;DXP0000000000080Re:800<0000008]BR02;DXP00P2;DXP00`000000Re:808]B
R00308]BR0030000002;DXP0Re:80080Re:800@0000008]BR000000000000P2;DXP00`000000Re:8
08]BR00308]BR0030000002;DXP0Re:80080Re:800<0000008]BR02;DXP00`2;DXP00`000000Re:8
08]BR00208]BR0030000002;DXP0Re:800<0Re:800<0000008]BR02;DXP00P2;DXP400000080Re:8
00<0000008]BR02;DXP00`2;DXP00`000000Re:808]BR00208]BR0030000002;DXP0Re:80080Re:8
00<0000005RFk`000000101HU^l00`000000oooo0?ooo`3_0?ooo`00o`3oool>0?ooo`0300000037
knh0ano^0080ano^00D000000<O_kP37knh0ano^000000040<O_kP0300000037knh0ano^0080ano^
00D000000<O_kP37knh0ano^000000030<O_kP0300000037knh0ano^00<0ano^0P0000000`3?inP0
00000<oWj0020<oWj0030000003?inP0cnOX00<0cnOX00<000000<oWj03?inP00P3?inP00`000000
cnOX0<oWj0020<oWj0040000003?inP0cnOX0<oWj08000000`3AgN400`000000dMgQ0=7Mh@030=7M
h@030000003AgN40dMgQ0080dMgQ00@000000=7Mh@3AgN40dMgQ0P0000000`3@d]/000000=3Bf`04
0=3Bf`060000003@d]/0d=;K0=3Bf`00000002Rb0P00000202eQdP800000101QO=L010000000KXWM
00000000000207j<e`0400000026U]`00000000000H0T9SG00<0000009bRf@2LX]T00P2LX]T00`00
0000XjCG0:>Te`020:>Te`040000002XYmD0Z:OE0:RWe@/000000`2h]=D01@000000_KWF0;fieP2m
^MH0000000@0`L3I0P0000050<[7e`050000002;DXP0Re:808]BR00000001P2;DXP01`000000Re:8
08]BR02;DXP0000008]BR00000001@2;DXP00`000000Re:808]BR00208]BR0800000102;DXP00`00
0000Re:808]BR00308]BR0030000002;DXP0Re:80080Re:800<0000008]BR02;DXP00P2;DXP30000
00@0Re:800<0000008]BR02;DXP00`2;DXP00`000000Re:808]BR00208]BR0030000002;DXP0Re:8
00<0Re:800<0000008]BR02;DXP00P2;DXP00`000000Re:808]BR00308]BR0040000002;DXP0Re:8
08]BR0@00000102;DXP01@000000Re:808]BR02;DXP0000000D0Re:800@0000005RFk`1HU^l00000
101HU^l00`000000oooo0?ooo`3^0?ooo`00o`3oool>0?ooo`0500000037knh0ano^0<O_kP000000
1037knh01@000000ano^0<O_kP37knh0000000@0ano^00<000000<O_kP37knh00P37knh00`000000
ano^0<O_kP030<O_kP@000000`3?inP01@000000cnOX0<oWj03?inP0000000D0cnOX00<000000<oW
j03?inP00P3?inP01@000000cnOX0<oWj03?inP000000080cnOX0`0000050=7Mh@030000003AgN40
dMgQ0080dMgQ00<000000=7Mh@3AgN400`3AgN43000000<0d=;K00<000000=3Bf`3@d]/00`3@d]/0
20000000d=;K000000000000cLSF00000000:;8000000P0]HM801P000000AWKL000000000000HGcG
000000@0KXWM00<0000007j<e`0000000`26U]`00`000000T9SG092He`02092He`030000002EXM`0
000000<0W:;I00<000000:>Te`2SY=L00`2SY=L3000000030:R^f`000000[K7K0080[K7K00H00000
0;6df`2a]=/0/KCK0000002e^=/4000000<0_KWF00<000000<70f@31`=T00P31`=T01@000000a<OL
000000000000b/OG008000000`2;DXP00`000000Re:80000000408]BR0030000002;DXP0Re:800<0
Re:800<0000008]BR02;DXP00`2;DXP00`000000Re:808]BR00308]BR0040000002;DXP000000000
0080Re:800<0000008]BR02;DXP00P2;DXP00`000000Re:808]BR00308]BR0030000002;DXP0Re:8
0080Re:800<0000008]BR02;DXP00P00000208]BR0030000002;DXP0Re:80080Re:800<0000008]B
R02;DXP00P2;DXP00`000000Re:808]BR00308]BR0030000002;DXP0Re:800<0Re:800<0000008]B
R02;DXP00`2;DXP00`000000Re:808]BR00208]BR0030000002;DXP0Re:80080000000<0Re:80000
002;DXP00`2;DXP00`000000Re:808]BR00208]BR0050000001HU^l0F9K_05RFk`000000101HU^l0
0`000000oooo0?ooo`3^0?ooo`00o`3oool=0?ooo`0300000037knh0ano^0080ano^00D000000<O_
kP37knh0ano^000000040<O_kP0500000037knh0ano^0<O_kP0000001037knh00`000000ano^0<O_
kP0400000080cnOX00<000000<oWj03?inP00P3?inP01@000000cnOX0<oWj03?inP0000000D0cnOX
00<000000<oWj03?inP00P3?inP010000000cnOX0<oWj03?inP300000080dMgQ00<000000=7Mh@3A
gN400`3AgN400`000000dMgQ0=7Mh@020=7Mh@030000003AgN40dMgQ0080dMgQ0P0000060=3Bf`03
0000003@d]/0d=;K00<0d=;K00D000000<g8eP3=b=H0cLSF00000002000X/P040000000]HM80;F7B
00000080AWKL0P00000506j9g@0300000026U]`0QYKL00<0QYKL0P0000000`2@V=L0000009FQg002
09FQg0050000002LX]T0W:;I09bRf@0000000P2SY=L2000000050:B/g@000000Z:kK0:R^f`000000
0`2]/M/01@000000/KCK0;6df`2a]=/000000080]KSK00<000000;Rlg@2h_=d00`0000040<70f@03
00000034am`0a<OL0080a<OL00<0000008]BR02;DXP00P2;DXP010000000Re:808]BR000000308]B
R0030000002;DXP0Re:800<0Re:800<0000008]BR00000000`2;DXP00`000000Re:808]BR00308]B
R0030000002;DXP0Re:80080Re:80P00000408]BR0030000002;DXP0Re:800<0Re:800<0000008]B
R02;DXP00`2;DXP00`000000Re:808]BR00208]BR0800000102;DXP00`000000Re:808]BR00308]B
R0030000002;DXP0Re:80080Re:800<0000008]BR02;DXP00`2;DXP00`000000Re:808]BR00308]B
R0030000002;DXP0Re:800<0Re:800<0000008]BR02;DXP00P2;DXP300000080Re:800<0000008]B
R02;DXP00`2;DXP2000000<0F9K_00<0000005RFk`1HU^l00P1HU^l00`000000oooo0?ooo`3]0?oo
o`00o`3oool=0?ooo`0500000037knh0ano^0<O_kP0000001037knh01@000000ano^0<O_kP37knh0
000000@0ano^00<000000<O_kP37knh00P37knh3000000030<oWj0000000cnOX00<0cnOX00D00000
0<oWj03?inP0cnOX000000040<oWj0030000003?inP0cnOX00<0cnOX00D000000<oWj03?inP0cnOX
000000030<oWj08000001@3AgN400`000000dMgQ0=7Mh@020=7Mh@030000003AgN40dMgQ00<0dMgQ
00@000000=7Mh@00000000000P3@d]/00`000000d=;K0=3Bf`030=3Bf`030000003@d]/0d=;K0080
d=;K00<000000<g8eP0000000`3=b=H00`00000002Rb00000003000000<0AWKL00<0000006j9g@1^
RMd00`1^RMd3000000D0QYKL00<0000009FQg02EXM`00`2EXM`00`000000W:;I09bRf@03000000<0
Y:cM00D000000:R^f`2X[]/0Z:kK000000020:faf`040000002a]=/0/KCK000000<0]KSK00H00000
0;Rlg@2h_=d0^;cM0000002k`Ml2000000030<70f@000000a<OL00<0a<OL00<0000008]BR0000000
0P2;DXP00`000000Re:808]BR00208]BR0030000002;DXP0000000D0Re:800L0000008]BR02;DXP0
Re:80000002;DXP0000000D0Re:800<0000008]BR02;DXP00`2;DXP00`000000Re:80000000308]B
R0030000002;DXP0Re:80080Re:800<0000008]BR02;DXP00`2;DXP00`000000Re:808]BR00308]B
R0040000002;DXP0000000000080Re:800<0000008]BR02;DXP00P2;DXP00`000000Re:808]BR003
08]BR0030000002;DXP0Re:80080Re:800<0000008]BR02;DXP00`2;DXP00`000000Re:808]BR003
08]BR0030000002;DXP0Re:800<0Re:800<0000008]BR02;DXP01@00000208]BR0030000001HU^l0
000000@0F9K_00D0000005RFk`1HU^l0F9K_0000003_0?ooo`00o`3oool<0?ooo`0300000037knh0
ano^0080ano^00D000000<O_kP37knh0ano^000000040<O_kP0500000037knh0ano^0<O_kP000000
0`37knh3000000<0cnOX00<000000<oWj03?inP00P3?inP01@000000cnOX0<oWj03?inP0000000@0
cnOX00<000000<oWj03?inP00P3?inP00`000000cnOX0<oWj0020<oWj0060000003?inP000000000
003AgN4000001@3AgN400`000000dMgQ0=7Mh@020=7Mh@030000003AgN40dMgQ00<0dMgQ0P000004
0=3Bf`030000003@d]/0d=;K00@0d=;K00@000000=3Bf`3@d]/000000`3=b=H02@000000cLSF0<g8
eP3=b=H00000000X/P000000053=0000000304Ifg0<000000P1^RMd010000000NYKR07ZFhP1jU^82
00000080QYKL00@0000008fPh@0000000000102EXM`200000080Wj_O00<000000:B/g@2T[=d00P2T
[=d010000000Z:kK0:R^f`0000020:faf`040000002a]=/0/KCK00000080]KSK00D000000;Rlg@2h
_=d0^;cM000000040;_1g`0400000034am`0a<OL0<C7g08000000P2;DXP00`000000Re:800000006
08]BR0030000002;DXP0Re:800<0Re:800<0000008]BR02;DXP00`2;DXP00`000000Re:808]BR003
08]BR0030000002;DXP0Re:800<0Re:800L0000008]BR02;DXP0Re:80000002;DXP0000000@0Re:8
00<0000008]BR02;DXP00`2;DXP00`000000Re:808]BR00308]BR0030000002;DXP0Re:80080Re:8
0P00000408]BR0030000002;DXP0Re:800<0Re:800<0000008]BR02;DXP00`2;DXP00`000000Re:8
08]BR00308]BR0030000002;DXP0Re:80080Re:800<0000008]BR02;DXP0102;DXP01@000000Re:8
08]BR02;DXP0000000<0Re:80`00000205RFk`050000001HU^l0F9K_05RFk`000000101HU^l00`00
0000oooo0?ooo`3/0?ooo`00o`3oool<0?ooo`0500000037knh0ano^0<O_kP0000001037knh01@00
0000ano^0<O_kP37knh0000000@0ano^100000000`3?inP000000<oWj0030<oWj0050000003?inP0
cnOX0<oWj0000000103?inP00`000000cnOX0<oWj0020<oWj0030000003?inP0cnOX0080cnOX00@0
00000<oWj03?inP0cnOX0`0000030=7Mh@030000003AgN40dMgQ00<0dMgQ00<000000=7Mh@3AgN40
0`3AgN400`000000dMgQ0=7Mh@02000000030=3Bf`000000d=;K00@0d=;K00<000000=3Bf`3@d]/0
0`3@d]/00`000000d=;K000000050<g8eP040000003=b=H0cLSF0<g8eP80000000H0053=00000000
0000000004Ifg000000205^7h`<000001@1jU^82000000@0SJ3Q0P000000102EXM`0000009ZZhP00
000309n[g`050000002T[=d0Y:cM0:B/g@0000000P2X[]/700000080]KSK00D000000;Rlg@2h_=d0
^;cM000000030;_1g`050000002ma^4000000<C7g00000001@2;DXP00`000000Re:808]BR00308]B
R080000000<0Re:80000002;DXP00P2;DXP00`000000Re:808]BR00308]BR0030000002;DXP00000
00<0Re:800<0000008]BR02;DXP00`2;DXP00`000000Re:808]BR00308]BR0030000002;DXP0Re:8
00<0Re:800<0000008]BR02;DXP00P2;DXP00`000000Re:808]BR00408]BR0030000002;DXP0Re:8
0080Re:800@0000008]BR000000000000P2;DXP00`000000Re:808]BR00308]BR0030000002;DXP0
Re:80080Re:800<0000008]BR02;DXP00`2;DXP00`000000Re:808]BR00308]BR0030000002;DXP0
Re:800<0Re:800<0000008]BR02;DXP00P2;DXP00`000000Re:808]BR00208]BR0050000001HU^l0
F9K_05RFk`000000101HU^l01@000000F9K_05RFk`1HU^l000000>h0oooo003o0?ooo`/0oooo00<0
00000<O_kP37knh00P37knh01@000000ano^0<O_kP37knh0000000@0ano^00<000000<O_kP000000
0`0000040<oWj0050000003?inP0cnOX0<oWj0000000103?inP00`000000cnOX0<oWj0020<oWj005
0000003?inP0cnOX0<oWj00000001@3?inP01P000000cnOX000000000000dMgQ000000D0dMgQ00<0
00000=7Mh@3AgN400P3AgN400`000000dMgQ0=7Mh@030=7Mh@<000000`3@d]/00`000000d=;K0=3B
f`030=3Bf`030000003@d]/0d=;K00@0d=;K00<000000<g8eP3=b=H01@3=b=H02@000000cLSF0<g8
eP3=b=H000>300000000D<d0000002=^g`03000000<0FhOS0P00000507ZFhP<00000102=X>401000
0000VZ[R09ZZhP2JZ^8200000080Wj_O00<000000:B/g@2T[=d0100000020:^ghP030000002^^N80
[[WR00@000000P2h_=d00`000000^l7O0;_1g`02000000<0_LKQ00<0000008]BR02;DXP00P2;DXP2
0000000308]BR0000000Re:80080Re:800<0000008]BR02;DXP00P2;DXP00`000000Re:800000005
08]BR0070000002;DXP0Re:808]BR0000000Re:80000000508]BR0030000002;DXP0Re:800<0Re:8
00@0000008]BR000000000000P2;DXP00`000000Re:808]BR00308]BR0030000002;DXP0Re:800<0
Re:800<0000008]BR02;DXP00`2;DXP010000000Re:808]BR02;DXP3000000@0Re:800<0000008]B
R02;DXP00P2;DXP00`000000Re:808]BR00308]BR0030000002;DXP0Re:800<0Re:800<0000008]B
R02;DXP00`2;DXP00`000000Re:808]BR00208]BR0030000002;DXP0Re:800<0Re:80`00000205RF
k`050000001HU^l0F9K_05RFk`000000101HU^l00`000000oooo0?ooo`3[0?ooo`00o`3oool;0?oo
o`0500000037knh0ano^0<O_kP0000001037knh00`000000ano^0<O_kP0400000080cnOX00<00000
0<oWj03?inP00`3?inP01@000000cnOX0<oWj03?inP0000000@0cnOX00<000000<oWj03?inP00P3?
inP01@000000cnOX0<oWj03?inP0000000@0cnOX0`0000030=7Mh@030000003AgN40dMgQ00<0dMgQ
00<000000=7Mh@3AgN400P3AgN400`000000dMgQ0=7Mh@030=7Mh@030000003@d]/0d=;K00@0d=;K
00<000000=3Bf`3@d]/00`3@d]/010000000d=;K0=3Bf`3@d]/2000000030<g8eP000000cLSF00H0
cLSF00D000000<g8eP00000000000003P`02000000<08fkO00H0000005^7h`1KQn<0FhOS0000001]
U^P30000000307ZFhP000000QJ7V0080QJ7V0P0000000`2=X>40000009BZi@02000000<0VZ[R00<0
000009n[g`2OZml00P0000002`2U]><000000:Rfh`2X]^<000000:^ghP000000[[WR0000002`_>80
00000080/[oS0P0000020;_1g`040000002ma^40_LKQ0;g6h@<000000`2;DXP01P000000Re:808]B
R02;DXP0000008]BR08000001P2;DXP00`000000Re:808]BR00308]BR0030000002;DXP0Re:800<0
Re:800<0000008]BR02;DXP0102;DXP00`000000Re:808]BR00208]BR0030000002;DXP0Re:80080
Re:80P00000508]BR0030000002;DXP0Re:800<0Re:800<0000008]BR02;DXP00`2;DXP00`000000
Re:808]BR00208]BR0030000002;DXP0Re:8008000000P2;DXP00`000000Re:808]BR00208]BR003
0000002;DXP0Re:80080Re:800<0000008]BR02;DXP00`2;DXP00`000000Re:808]BR00308]BR003
0000002;DXP0Re:800<0Re:800<0000008]BR02;DXP00P2;DXP010000000IiCX0000001WU>P30000
00@0F9K_00<0000005RFk`1HU^l00P1HU^l00`000000oooo0?ooo`3Z0?ooo`00o`3oool:0?ooo`03
00000037knh0ano^0080ano^00<000000<O_kP37knh00`37knh2000000030<oWj0000000cnOX00<0
cnOX00<000000<oWj03?inP00P3?inP00`000000cnOX0<oWj0020<oWj0030000003?inP0cnOX0080
cnOX00<000000<oWj03?inP00P3?inP01P000000cnOX0<oWj03?inP000000<oWj0<0000000<0dMgQ
0000003AgN40103AgN400`000000dMgQ0=7Mh@020=7Mh@030000003AgN40dMgQ00<0dMgQ00<00000
0=7Mh@3AgN400P0000000`3@d]/000000=3Bf`040=3Bf`030000003@d]/0d=;K00<0d=;K00@00000
0=3Bf`0000000000103=b=H00`000000cLSF0<g8eP050<g8eP0500000039_m40bKoA0<Vod@000h<0
0P00000202=^g`<0000000<0FhOS0000001]U^P00`1]U^P2000000D0QJ7V0P00000309BZi@800000
0P2JZ^820000000=0::ci@000000YKCS0:Fdh`000000Z;KS0000002[]n8000000:jihP000000/;cR
000000020;:oh`040000002d`^D0000000000080_LKQ0P00000208]BR0040000002;DXP000000000
00D0Re:800<0000008]BR02;DXP0102;DXP20000000308]BR0000000Re:80080Re:800<0000008]B
R02;DXP00`2;DXP00`000000Re:80000000408]BR0030000002;DXP0Re:80080Re:800<0000008]B
R02;DXP00`2;DXP00`000000Re:80000000308]BR0030000002;DXP0Re:800<0Re:800<0000008]B
R02;DXP00`2;DXP00`000000Re:808]BR00308]BR0030000002;DXP0Re:80080Re:80P00000408]B
R0030000002;DXP0Re:800<0Re:800<0000008]BR02;DXP00`2;DXP00`000000Re:808]BR00308]B
R0030000002;DXP0Re:80080Re:800<0000008]BR02;DXP00P2;DXP010000000IiCX06NDj0000003
06NDj0@0000000<0F9K_0000001HU^l00`1HU^l00`000000oooo0?ooo`3Z0?ooo`00o`3oool90?oo
o`8000000`37knh010000000ano^0<O_kP37knh3000000<0cnOX00<000000<oWj03?inP00P3?inP0
0`000000cnOX0<oWj0020<oWj0030000003?inP0cnOX0080cnOX00<000000<oWj03?inP00P3?inP0
1@000000cnOX0<oWj03?inP0000000@0cnOX0P0000040=7Mh@030000003AgN40dMgQ00<0dMgQ00<0
00000=7Mh@3AgN400P3AgN400`000000dMgQ0=7Mh@030=7Mh@<000000`3@d]/00`000000d=;K0=3B
f`040=3Bf`030000003@d]/0d=;K00<0d=;K00<000000<g8eP3=b=H01@3=b=H00`000000cLSF0<g8
eP030<g8eP0400000039_m40000000000080bKoA0`00000202=^g`0300000013Q^T0000000800000
101]U^P3000000@0QJ7V0`00000309BZi@80000000L0W[?W000000000000X[?U0000002U]><00000
0080Z;KS0`0000001P2`_>8000000;:oh`2b_n<000000;C2i@80000000<0]<GV0000000000001@2;
DXP00`000000Re:808]BR00408]BR08000001@2;DXP00`000000Re:808]BR00208]BR0030000002;
DXP0000000D0Re:800@0000008]BR02;DXP0Re:80P0000000`2;DXP0000008]BR00308]BR0030000
002;DXP0Re:800<0Re:800@0000008]BR02;DXP0Re:80P0000000`2;DXP0000008]BR00308]BR003
0000002;DXP0Re:800<0Re:800<0000008]BR02;DXP00`2;DXP00`000000Re:808]BR00308]BR004
0000002;DXP0000000000080Re:800<0000008]BR02;DXP00P2;DXP00`000000Re:808]BR00308]B
R0030000002;DXP0Re:800<0Re:800<0000008]BR02;DXP00P2;DXP00`000000Re:808]BR00308]B
R0040000001WU>P0IiCX000000@0IiCX00<0000006NDj01WU>P01000000305RFk`030000003oool0
oooo0>T0oooo003o0?ooo`H0oooo100000040<O_kP@0000000<0cnOX0000003?inP00`3?inP01@00
0000cnOX0<oWj03?inP0000000D0cnOX00<000000<oWj03?inP00P3?inP00`000000cnOX0<oWj002
0<oWj0050000003?inP0cnOX0<oWj00000000P3?inP3000000D0dMgQ00<000000=7Mh@3AgN400`3A
gN400`000000dMgQ0=7Mh@020=7Mh@030000003AgN40dMgQ00<0dMgQ00<000000=3Bf`3@d]/0103@
d]/00`000000d=;K0=3Bf`030=3Bf`030000003@d]/0d=;K0080d=;K00<000000<g8eP0000001`3=
b=H01@000000cLSF0<g8eP3=b=H0000000@0bKoA00<000000<Vod@39_m401@00000304>6j@800000
0`1]U^P00`000000O:;[07bRj`020000000308FQiP000000Sj_Y0080Sj_Y0P0000000`2DZ^D00000
09^cj@020000000509jci`00000000000000002U]><01`000000102b_n<000000000000000020;C5
iP800000102;DXP3000000D0Re:800@0000008]BR02;DXP000000`2;DXP00`000000Re:808]BR004
08]BR0030000002;DXP0Re:800<0Re:800<0000008]BR02;DXP0102;DXP00`000000Re:808]BR003
08]BR0030000002;DXP0Re:80080Re:800<0000008]BR02;DXP0102;DXP00`000000Re:808]BR003
08]BR0030000002;DXP0Re:800<0Re:800<0000008]BR02;DXP00P2;DXP00`000000Re:808]BR003
08]BR0030000002;DXP0Re:80080Re:80P00000408]BR0030000002;DXP0Re:800@0Re:800<00000
08]BR02;DXP00P2;DXP00`000000Re:808]BR00308]BR0030000002;DXP0Re:80080Re:800D00000
06NDj01WU>P0IiCX0000000406NDj0030000001WU>P0IiCX0080IiCX00<0000006NDj00000000`00
003[0?ooo`00o`3oool30?ooo`L0000000<0ano^0000000000000P0000040<oWj0050000003?inP0
cnOX0<oWj0000000103?inP00`000000cnOX0<oWj0030<oWj0030000003?inP0cnOX0080cnOX00D0
00000<oWj03?inP0cnOX000000040<oWj0<000000P3AgN400`000000dMgQ0=7Mh@040=7Mh@030000
003AgN40dMgQ0080dMgQ00<000000=7Mh@3AgN400`3AgN400`000000dMgQ0=7Mh@02000000030=3B
f`000000d=;K00@0d=;K00<000000=3Bf`3@d]/0103@d]/010000000d=;K0=3Bf`0000030<g8eP03
0000003=b=H0cLSF00D0cLSF00<000000<g8eP0000001P39_m42000000040<Vod@0000000000001S
eP<000000P13Q^T30000000306fFj0000000O:;[00<0O:;[1000000308n[j@@0000000@0Vk?Y0000
00000000W[?W0P0000000`2U_NX0000000000003000000030:[1jP00000000000080]<GV0P000002
08]BR0040000002;DXP00000000000<0Re:800<0000008]BR02;DXP00P00000308]BR0040000002;
DXP00000000000H0Re:80P00000408]BR0030000002;DXP0Re:800@0Re:800<0000008]BR0000000
0`2;DXP00`000000Re:808]BR00208]BR0030000002;DXP0Re:800@0Re:800@0000008]BR0000000
00000P2;DXP00`000000Re:808]BR00308]BR0030000002;DXP0Re:80080Re:800<0000008]BR02;
DXP0102;DXP00`000000Re:808]BR00208]BR0040000002;DXP0000000000080Re:800<0000008]B
R02;DXP00`2;DXP00`000000Re:808]BR00308]BR0030000002;DXP0Re:80080Re:800<0000008]B
R02;DXP00`2;DXP00`000000IiCX06NDj00206NDj0030000001WU>P0IiCX0080IiCX00D0000006ND
j01WU>P0IiCX0000000406NDj0800000jP3oool00?l0oooo2`0000020<oWj0030000003?inP0cnOX
00<0cnOX00D000000<oWj03?inP0cnOX000000040<oWj0030000003?inP0cnOX00<0cnOX00<00000
0<oWj03?inP00P3?inP01@000000cnOX0<oWj03?inP0000000<0cnOX0P0000050=7Mh@030000003A
gN40dMgQ00<0dMgQ00<000000=7Mh@3AgN400P3AgN400`000000dMgQ0=7Mh@030=7Mh@<000000`3@
d]/00`000000d=;K0=3Bf`040=3Bf`030000003@d]/0d=;K00<0d=;K00<000000=3Bf`0000001@3=
b=H00`000000cLSF0<g8eP050<g8eP0300000039_m40bKoA00L0bKoA1@0000000`00HmH000000000
000200000080GIO^1000000307bRj`0300000029[Nd0RJg]01P00000102;DXP2000000D0Re:800<0
000008]BR00000001P2;DXP00`000000Re:808]BR00508]BR0040000002;DXP0Re:800000080Re:8
00<0000008]BR02;DXP0102;DXP01`000000Re:808]BR02;DXP0000008]BR00000001@2;DXP00`00
0000Re:808]BR00308]BR0030000002;DXP0Re:80080Re:80P00000508]BR0030000002;DXP0Re:8
00<0Re:800<0000008]BR02;DXP00`2;DXP00`000000Re:808]BR00308]BR0040000002;DXP0Re:8
08]BR0<00000102;DXP00`000000Re:808]BR00308]BR0030000002;DXP0Re:800<0Re:800<00000
08]BR02;DXP00P2;DXP00`000000IiCX06NDj00306NDj0030000001WU>P0IiCX0080IiCX00<00000
06NDj01WU>P00P1WU>P00`000000IiCX06NDj00206NDj0030000003oool0oooo0>P0oooo003k0?oo
o`d00000103?inP00`000000cnOX0<oWj0030<oWj0050000003?inP0cnOX0<oWj0000000103?inP0
0`000000cnOX0<oWj0030<oWj0050000003?inP0cnOX0<oWj0000000103?inP01P000000cnOX0000
00000000dMgQ000000D0dMgQ00<000000=7Mh@3AgN400`3AgN400`000000dMgQ0=7Mh@020=7Mh@03
0000003AgN40dMgQ00<0dMgQ00<000000=3Bf`3@d]/0103@d]/00`000000d=;K0=3Bf`030=3Bf`03
0000003@d]/0d=;K00@0d=;K00<000000<g8eP3=b=H01@3=b=H00`000000cLSF0<g8eP030<g8eP04
00000039_m400000000000T0bKoA100000000`00HmH0000002N3j@040000000305fGkP000000LZGa
00H000000`29[Nd010000000UKK^09FfkP2E]^h>0000000308]BR0000000Re:80080Re:80`000006
08]BR08000001P2;DXP00`000000Re:80000000408]BR08000000`2;DXP00`000000Re:800000006
08]BR0030000002;DXP0Re:800<0Re:800<0000008]BR02;DXP00`2;DXP00`000000Re:808]BR003
08]BR0030000002;DXP0Re:800<0Re:800<0000008]BR00000000`2;DXP00`000000Re:808]BR003
08]BR0030000002;DXP0Re:800<0Re:800<0000008]BR02;DXP00`2;DXP00`000000Re:808]BR002
08]BR0030000002;DXP0Re:8008000000P2;DXP00`000000Re:808]BR00208]BR0030000002;DXP0
Re:800<0Re:800<0000008]BR02;DXP00P2;DXP00`000000IiCX0000000406NDj0030000001WU>P0
IiCX0080IiCX00<0000006NDj01WU>P00P1WU>P00`000000IiCX06NDj00206NDj0030000003oool0
oooo0>P0oooo003k0?ooo`d00000103?inP00`000000cnOX0<oWj0020<oWj0030000003?inP0cnOX
0080cnOX00<000000<oWj03?inP00P3?inP00`000000cnOX0<oWj0030<oWj0050000003?inP0cnOX
0<oWj00000000`3?inP3000000<0dMgQ00<000000=7Mh@3AgN400`3AgN400`000000dMgQ0=7Mh@03
0=7Mh@030000003AgN40dMgQ00<0dMgQ00<000000=7Mh@3AgN400P0000000`3@d]/000000=3Bf`04
0=3Bf`030000003@d]/0d=;K00@0d=;K00@000000=3Bf`3@d]/0d=;K0P0000000`3=b=H000000<g8
eP060<g8eP050000003=b=H0cLSF0<g8eP0000001039_m42000000H0bKoA00<000000<BhcP34^<h0
1@00000202N3j@030000001=VO<0000000@0000000@0LZGa00000024/?40Q;3a4`00000308]BR004
0000002;DXP0000000000080Re:800<0000008]BR02;DXP00P2;DXP20000000308]BR0000000Re:8
00@0Re:800@0000008]BR02;DXP000000`2;DXP00`000000Re:808]BR00408]BR0030000002;DXP0
Re:800<0Re:80P00000508]BR0030000002;DXP0000000<0Re:800<0000008]BR02;DXP00`2;DXP0
0`000000Re:808]BR00308]BR0040000002;DXP0Re:808]BR080000000<0Re:80000002;DXP00`2;
DXP00`000000Re:808]BR00308]BR0030000002;DXP0Re:800<0Re:800<0000008]BR02;DXP00`2;
DXP00`000000Re:808]BR00208]BR0800000102;DXP00`000000Re:808]BR00308]BR0030000002;
DXP0Re:800<0Re:800<0000006NDj0000000101WU>P00`000000IiCX06NDj00206NDj0030000001W
U>P0IiCX0080IiCX00<0000006NDj01WU>P00P1WU>P00`000000oooo0?ooo`3X0?ooo`00n`3oool;
000000030?ooo`000000cnOX00<0cnOX00<000000<oWj03?inP00P3?inP00`000000cnOX0<oWj002
0<oWj0030000003?inP0cnOX0080cnOX00<000000<oWj03?inP00`3?inP01P000000cnOX0<oWj03?
inP000000<oWj080000000<0dMgQ0000003AgN40103AgN400`000000dMgQ0=7Mh@020=7Mh@030000
003AgN40dMgQ00<0dMgQ00<000000=7Mh@3AgN400`3AgN43000000<0d=;K00<000000=3Bf`3@d]/0
103@d]/00`000000d=;K0=3Bf`030=3Bf`040000003@d]/00000000000@0cLSF00<000000<g8eP3=
b=H01@3=b=H00`000000cLSF000000070<Vod@8000000`39_m400`000000a;S>0<BhcP030<BhcPD0
000000<09h?Y0000001=VO<00P1=VO<00`000000JJWf0000000F00000080Re:80`00000508]BR004
0000002;DXP00000000000@0Re:800<0000008]BR02;DXP00P00000408]BR0030000002;DXP00000
00H0Re:800<0000008]BR00000000`2;DXP00`000000Re:808]BR00408]BR0070000002;DXP0Re:8
08]BR0000000Re:80000000608]BR0030000002;DXP0Re:80080Re:800<0000008]BR02;DXP0102;
DXP00`000000Re:808]BR00208]BR0030000002;DXP0Re:800@0Re:800<0000008]BR02;DXP00`2;
DXP00`000000Re:808]BR00208]BR0030000002;DXP0Re:800<0Re:800@0000008]BR00000000000
0P2;DXP00`000000Re:808]BR00308]BR0030000002;DXP0Re:80080Re:800@0000006NDj01WU>P0
0000101WU>P00`000000IiCX06NDj00206NDj0030000001WU>P0IiCX0080IiCX00<0000006NDj01W
U>P00P1WU>P00`000000oooo0?ooo`3X0?ooo`00n`3oool8000000@0oooo00D000000<oWj03?inP0
cnOX000000050<oWj0030000003?inP0cnOX0080cnOX00<000000<oWj03?inP00P3?inP00`000000
cnOX0<oWj0020<oWj0030000003?inP0cnOX0080cnOX0P0000030=7Mh@030000003AgN40dMgQ00<0
dMgQ00<000000=7Mh@3AgN400`3AgN400`000000dMgQ0=7Mh@020=7Mh@030000003AgN40dMgQ00<0
dMgQ00<000000=3Bf`3@d]/0103@d]/00`000000d=;K0=3Bf`030=3Bf`030000003@d]/0d=;K00@0
d=;K00<000000<g8eP3=b=H01@3=b=H00`000000cLSF0<g8eP050<g8eP0300000039_m40bKoA00P0
bKoA0P0000000`39_m4000000<BhcP060<BhcPP0000000<0CIWc0000001YZOH00P1YZOH00`000000
Ok?e07ncm@0307ncm@040000002A^o<0TK_c096kl``0000000<0Re:80000002;DXP01@2;DXP20000
00H0Re:800<0000008]BR00000001`2;DXP00`000000Re:808]BR00408]BR0070000002;DXP0Re:8
08]BR0000000Re:80000000608]BR0030000002;DXP0Re:800<0Re:800<0000008]BR02;DXP0102;
DXP00`000000Re:808]BR00208]BR0030000002;DXP0Re:800@0Re:800@0000008]BR00000000000
0P2;DXP00`000000Re:808]BR00308]BR0030000002;DXP0Re:800<0Re:800<0000008]BR02;DXP0
0P2;DXP00`000000Re:808]BR00408]BR0040000002;DXP0Re:808]BR0<00000102;DXP00`000000
Re:808]BR00208]BR0050000001WU>P0IiCX06NDj0000000101WU>P00`000000IiCX06NDj00206ND
j0030000001WU>P0IiCX0080IiCX00<0000006NDj01WU>P00`1WU>P00`000000oooo0?ooo`3W0?oo
o`00n`3oool5000000H0oooo00<000000<oWj03?inP00P3?inP00`000000cnOX0<oWj0030<oWj003
0000003?inP0cnOX0080cnOX00<000000<oWj03?inP00P3?inP00`000000cnOX0<oWj0020<oWj003
0000003?inP0cnOX00<000001@3AgN400`000000dMgQ0=7Mh@020=7Mh@030000003AgN40dMgQ00<0
dMgQ00<000000=7Mh@3AgN400`3AgN400`000000dMgQ0=7Mh@02000000030=3Bf`000000d=;K00@0
d=;K00<000000=3Bf`3@d]/0103@d]/010000000d=;K0=3Bf`3@d]/2000000030<g8eP000000cLSF
00H0cLSF00<000000<g8eP3=b=H00`3=b=H010000000bKoA00000000000:0<Vod@0300000034^<h0
a;S>00P0a;S>0`0000000`0:On80000003bLm00A00000080T<7g1P00000308]BR0030000002;DXP0
Re:80080Re:80`00000808]BR0030000002;DXP0Re:800@0Re:80`00000408]BR08000001@2;DXP0
0`000000Re:808]BR00408]BR0030000002;DXP0Re:800<0Re:800<0000008]BR0000000102;DXP0
0`000000Re:808]BR00208]BR0030000002;DXP0Re:800@0Re:800<0000008]BR02;DXP00P2;DXP2
000000D0Re:800<0000008]BR02;DXP00`2;DXP00`000000Re:808]BR00308]BR0030000002;DXP0
Re:800<0Re:800<0000008]BR02;DXP00P2;DXP00`000000Re:808]BR002000000L0Re:800D00000
06NDj01WU>P0IiCX0000000406NDj0030000001WU>P0IiCX00<0IiCX00D0000006NDj01WU>P0IiCX
0000000506NDj0030000003oool0oooo0>L0oooo003o0?ooo`L0oooo00<000000<oWj03?inP00P3?
inP00`000000cnOX0<oWj0030<oWj0030000003?inP0cnOX0080cnOX00D000000<oWj03?inP0cnOX
000000050<oWj0<000000P3AgN400`000000dMgQ0=7Mh@030=7Mh@030000003AgN40dMgQ0080dMgQ
00<000000=7Mh@3AgN400`3AgN400`000000dMgQ0=7Mh@030=7Mh@<000000`3@d]/00`000000d=;K
0=3Bf`040=3Bf`030000003@d]/0d=;K00<0d=;K00@000000=3Bf`0000000000103=b=H00`000000
cLSF0<g8eP050<g8eP050000003=b=H0cLSF0<g8eP0000001039_m400`000000bKoA0<Vod@060<Vo
d@0400000034^<h00000000000T0a;S>00<000000;n`c00000000`00000203bLm08000000P1Q[_X2
000000<0O;Si0`0000020931m`P00000102;DXP010000000Re:800000000000308]BR0030000002;
DXP0Re:800<0Re:80`00000508]BR0050000002;DXP0Re:808]BR00000000P2;DXP00`000000Re:8
08]BR00408]BR0030000002;DXP0000000@0Re:800<0000008]BR02;DXP00`2;DXP010000000Re:8
08]BR02;DXP20000000308]BR0000000Re:800@0Re:800<0000008]BR02;DXP00`2;DXP00`000000
Re:808]BR00308]BR0030000002;DXP0000000<0Re:800<0000008]BR02;DXP00`2;DXP00`000000
Re:808]BR00308]BR0030000002;DXP0Re:800<0Re:800<0000008]BR02;DXP00`2;DXP00`000000
Re:808]BR00208]BR0800000102;DXP400000080IiCX00D0000006NDj01WU>P0IiCX0000000506ND
j0030000001WU>P0IiCX0080IiCX00<0000006NDj01WU>P00P1WU>P00`000000oooo0?ooo`3W0?oo
o`00o`3oool70?ooo`030000003?inP0cnOX0080cnOX00<000000<oWj03?inP00`3?inP01@000000
cnOX0<oWj03?inP0000000@0cnOX00<000000<oWj03?inP00P3?inP2000000D0dMgQ00<000000=7M
h@3AgN400P3AgN400`000000dMgQ0=7Mh@030=7Mh@030000003AgN40dMgQ0080dMgQ00<000000=7M
h@3AgN400`3AgN400`000000d=;K0=3Bf`040=3Bf`030000003@d]/0d=;K00@0d=;K00<000000=3B
f`3@d]/00`3@d]/00`000000cLSF0<g8eP050<g8eP030000003=b=H0cLSF00D0cLSF00<000000<g8
eP0000001P39_m42000000D0bKoA00<000000<BhcP34^<h00P34^<h2000000H0a;S>00<000000;n`
c02o/<`00P2o/<`=000000<0Nkkl2P00000308]BR0<000001@2;DXP010000000Re:808]BR02;DXP2
00000080Re:800@0000008]BR02;DXP0Re:80P00000408]BR0030000002;DXP0000000H0Re:800@0
000008]BR02;DXP000000`2;DXP00`000000Re:808]BR00308]BR0030000002;DXP0Re:800@0Re:8
00<0000008]BR02;DXP00`2;DXP00`000000Re:808]BR00308]BR0030000002;DXP0Re:800<0Re:8
00@0000008]BR02;DXP0Re:80P0000000`2;DXP0000008]BR00408]BR0030000002;DXP0Re:80080
Re:800<0000008]BR02;DXP00`2;DXP00`000000Re:808]BR00308]BR0030000002;DXP0Re:800<0
Re:800@0000008]BR000000000000P2;DXP200000080MI?R0`00000406NDj0030000001WU>P0IiCX
0080IiCX00<0000006NDj01WU>P00P1WU>P00`000000IiCX06NDj00206NDj0030000003oool0oooo
0>L0oooo003o0?ooo`L0oooo00<000000<oWj03?inP00P3?inP00`000000cnOX0<oWj0030<oWj005
0000003?inP0cnOX0<oWj0000000103?inP00`000000cnOX00000002000000030=7Mh@000000dMgQ
00@0dMgQ00<000000=7Mh@3AgN400P3AgN400`000000dMgQ0=7Mh@030=7Mh@030000003AgN40dMgQ
00<0dMgQ00<000000=7Mh@3AgN400P0000000`3@d]/000000=3Bf`040=3Bf`030000003@d]/0d=;K
00@0d=;K00<000000=3Bf`3@d]/00P3@d]/00`000000cLSF000000070<g8eP030000003=b=H0cLSF
00D0cLSF00<000000<Vod@39_m401`39_m400`000000bKoA0<Vod@020<Vod@0300000034^<h0a;S>
00@0a;S>0P0000040<BhcP030000002o/<`0_k3<00@0_k3<100000000`0_X?4000000000000305bd
o0@000000P1la?h00`000000P<[o083:o`050000000508]BR0000000000008]BR00000001`2;DXP3
000000D0Re:80`00000708]BR0030000002;DXP0Re:800@0Re:800<0000008]BR02;DXP00P2;DXP0
0`000000Re:80000000508]BR0030000002;DXP0Re:800@0Re:800<0000008]BR00000000`2;DXP0
0`000000Re:808]BR00308]BR0030000002;DXP0Re:800<0Re:800<0000008]BR02;DXP0102;DXP0
0`000000Re:808]BR00308]BR0030000002;DXP0Re:80080Re:800<0000008]BR02;DXP0102;DXP0
0`000000Re:808]BR00208]BR0030000002;DXP0Re:800@0Re:800@0000008]BR02;DXP0Re:80`00
000507FChP8000000`1WU>P00`000000IiCX06NDj00206NDj0030000001WU>P0IiCX0080IiCX00<0
000006NDj01WU>P00P1WU>P00`000000oooo0?ooo`3W0?ooo`00o`3oool70?ooo`030000003?inP0
cnOX0080cnOX00<000000<oWj03?inP00`3?inP01@000000cnOX0<oWj03?inP0000000<0cnOX0`00
00040=7Mh@030000003AgN40dMgQ00<0dMgQ00<000000=7Mh@3AgN400`3AgN400`000000dMgQ0=7M
h@020=7Mh@030000003AgN40dMgQ00<0dMgQ0`0000030=3Bf`030000003@d]/0d=;K00@0d=;K00<0
00000=3Bf`3@d]/0103@d]/010000000d=;K0=3Bf`0000030<g8eP030000003=b=H0cLSF00D0cLSF
00<000000<g8eP3=b=H00`3=b=H010000000bKoA0000000000080<Vod@80000000<0bKoA00000034
^<h02034^<h2000000030<BhcP000000_k3<00P0_k3<2000000305^ko0@000000P20b_l6000000<0
Re:800<0000008]BR02;DXP0102;DXP2000000L0Re:800<0000008]BR02;DXP01@2;DXP3000000@0
Re:80P00000608]BR0030000002;DXP0Re:800<0Re:800<0000008]BR02;DXP0102;DXP01`000000
Re:808]BR02;DXP0000008]BR00000001P2;DXP00`000000Re:808]BR00208]BR0030000002;DXP0
Re:800@0Re:800<0000008]BR00000000`2;DXP00`000000Re:808]BR00308]BR0030000002;DXP0
Re:800<0Re:800<0000008]BR02;DXP00P2;DXP00`000000Re:808]BR00408]BR0030000002;DXP0
Re:80080Re:800<0000007FChP0000001@1eTn801P000000MI?R000000000000IiCX000000@0IiCX
00<0000006NDj01WU>P00P1WU>P00`000000IiCX06NDj00206NDj0030000003oool0oooo0>L0oooo
003o0?ooo`L0oooo00<000000<oWj03?inP00P3?inP00`000000cnOX0<oWj0020<oWj0030000003?
inP0cnOX0080cnOX00H000000<oWj000000000000=7Mh@0000060=7Mh@030000003AgN40dMgQ0080
dMgQ00<000000=7Mh@3AgN400`3AgN400`000000dMgQ0=7Mh@020=7Mh@030000003AgN40dMgQ0080
dMgQ0P0000060=3Bf`030000003@d]/0d=;K00@0d=;K00<000000=3Bf`3@d]/00`3@d]/00`000000
d=;K000000050<g8eP030000003=b=H0cLSF00D0cLSF00D000000<g8eP3=b=H0cLSF000000040<Vo
d@8000002039_m400`000000a;S>0<BhcP0:0<BhcP@000002@2o/<`;00000080GlCl1`00000408]B
R0030000002;DXP0Re:80080Re:80P0000000`2;DXP0000008]BR00408]BR0<000001P2;DXP01@00
0000Re:808]BR02;DXP000000080Re:800<0000008]BR02;DXP01@2;DXP00`000000Re:800000003
08]BR0030000002;DXP0Re:800@0Re:800<0000008]BR02;DXP00`2;DXP00`000000Re:808]BR004
08]BR0030000002;DXP0Re:80080Re:800<0000008]BR02;DXP0102;DXP010000000Re:808]BR02;
DXP20000000308]BR0000000Re:800<0Re:800<0000008]BR02;DXP00`2;DXP00`000000Re:808]B
R00308]BR0030000002;DXP0Re:800<0Re:800<0000008]BR02;DXP00`2;DXP00`000000MI?R0000
000507FChP040000001eTn80MI?R07FChP<00000101WU>P01@000000IiCX06NDj01WU>P0000000@0
IiCX00<000000?ooo`3oool0i`3oool00?l0oooo1`3oool00`000000cnOX0<oWj0020<oWj0030000
003?inP0cnOX0080cnOX00<000000<oWj03?inP00P3?inP2000000@0dMgQ00<000000=7Mh@3AgN40
0`3AgN400`000000dMgQ0=7Mh@020=7Mh@030000003AgN40dMgQ00<0dMgQ00<000000=7Mh@3AgN40
0`3AgN4010000000dMgQ0000000000020=3Bf`030000003@d]/0d=;K00@0d=;K00<000000=3Bf`3@
d]/00`3@d]/00`000000d=;K0=3Bf`040=3Bf`030000003=b=H0cLSF00D0cLSF00<000000<g8eP3=
b=H01@3=b=H00`000000cLSF000000070<Vod@0300000039_m40bKoA00@0bKoA00<000000<BhcP34
^<h00`0000080<BhcP040000002o/<`0_k3<0;n`c0H000000P2o/<`00`000000^J[;0;VZb`030;VZ
b`@000000`0/[^H8000000@0Re:800<0000008]BR00000000P00000308]BR0040000002;DXP0Re:8
08]BR08000000`2;DXP010000000Re:808]BR02;DXP2000000@0Re:800<0000008]BR00000001P2;
DXP2000000<0Re:800<0000008]BR00000001P2;DXP00`000000Re:808]BR00308]BR0030000002;
DXP0000000@0Re:800<0000008]BR02;DXP00`2;DXP00`000000Re:808]BR00308]BR0030000002;
DXP0Re:800@0Re:800<0000008]BR02;DXP00P2;DXP00`000000Re:808]BR00408]BR0030000002;
DXP0Re:80080Re:800<0000008]BR02;DXP00`2;DXP00`000000Re:808]BR00308]BR0040000001e
Tn80MI?R000000@0MI?R00<0000007FChP1eTn800`1eTn800`000000MI?R000000020000000306ND
j0000000IiCX0080IiCX00<0000006NDj01WU>P00P1WU>P00`000000oooo0?ooo`3W0?ooo`00o`3o
ool70?ooo`050000003?inP0cnOX0<oWj00000001@3?inP00`000000cnOX0<oWj003000000D0dMgQ
00<000000=7Mh@3AgN400`3AgN400`000000dMgQ0=7Mh@030=7Mh@030000003AgN40dMgQ0080dMgQ
00<000000=7Mh@3AgN400`3AgN42000000@0d=;K00<000000=3Bf`3@d]/0103@d]/00`000000d=;K
0=3Bf`040=3Bf`040000003@d]/0d=;K0=3Bf`80000000<0cLSF0000003=b=H01P3=b=H00`000000
cLSF0<g8eP050<g8eP0300000039_m40bKoA00L0bKoA0P0000030<Vod@0300000034^<h0a;S>00@0
a;S>0P0000050<BhcP030000002o/<`0_k3<00P0_k3<1@0000080;VZb`X000000`2;DXP3000000L0
Re:80`00000508]BR0040000002;DXP00000000000L0Re:800<0000008]BR02;DXP0102;DXP00`00
0000Re:808]BR00408]BR0030000002;DXP0Re:800@0Re:800<0000008]BR02;DXP00`2;DXP01000
0000Re:808]BR02;DXP20000000308]BR0000000Re:800@0Re:800<0000008]BR02;DXP00`2;DXP0
0`000000Re:808]BR00408]BR0040000002;DXP0000000000080Re:800<0000008]BR02;DXP00`2;
DXP00`000000Re:808]BR00208]BR0030000002;DXP0Re:800@0Re:800<0000008]BR02;DXP00P2;
DXP01@000000MI?R07FChP1eTn80000000@0MI?R00<0000007FChP1eTn800`1eTn800`000000MI?R
07FChP0207FChP<000000`1WU>P01@000000IiCX06NDj01WU>P000000>T0oooo003o0?ooo`L0oooo
00D000000<oWj03?inP0cnOX000000050<oWj0<000000P3AgN400`000000dMgQ0=7Mh@030=7Mh@03
0000003AgN40dMgQ00<0dMgQ00<000000=7Mh@3AgN400`3AgN400`000000dMgQ0=7Mh@030=7Mh@03
0000003AgN40dMgQ0080000000<0d=;K0000003@d]/0103@d]/00`000000d=;K0=3Bf`040=3Bf`03
0000003@d]/0d=;K00<0d=;K00@000000=3Bf`0000000000103=b=H00`000000cLSF0<g8eP050<g8
eP030000003=b=H0cLSF00<0cLSF00@000000<Vod@00000000002@39_m42000000030<Vod@000000
a;S>00L0a;S>0`0000020<BhcP030000002o/<`0_k3<00X0_k3<00<000000;VZb`2iZ//01P000003
0;VZb`040000002cYLX0/jG:0;>UbPD0000000D0Re:8000000000000Re:80000000808]BR0030000
002;DXP0Re:800H0Re:800<0000008]BR02;DXP01@2;DXP20000000308]BR0000000Re:800<0Re:8
00<0000008]BR02;DXP0102;DXP00`000000Re:80000000408]BR0030000002;DXP0Re:800<0Re:8
00<0000008]BR02;DXP0102;DXP00`000000Re:808]BR00308]BR0030000002;DXP0Re:800<0Re:8
00<0000008]BR02;DXP0102;DXP00`000000Re:808]BR00208]BR08000001@2;DXP00`000000Re:8
08]BR00308]BR0030000002;DXP0Re:800<0Re:800<0000008]BR02;DXP00`2;DXP010000000MI?R
07FChP00000507FChP030000001eTn80MI?R0080MI?R00<0000007FChP1eTn80101eTn801P000000
MI?R000000000000IiCX000000@0IiCX00<000000?ooo`3oool0iP3oool00?l0oooo1P3oool00`00
0000cnOX0<oWj0020<oWj0030000003?inP0cnOX0080cnOX0P0000050=7Mh@030000003AgN40dMgQ
0080dMgQ00<000000=7Mh@3AgN400`3AgN400`000000dMgQ0=7Mh@030=7Mh@030000003AgN40dMgQ
00<0dMgQ0`0000030=3Bf`030000003@d]/0d=;K00@0d=;K00<000000=3Bf`3@d]/0103@d]/00`00
0000d=;K0=3Bf`030=3Bf`030000003=b=H0cLSF00D0cLSF00<000000<g8eP3=b=H01@3=b=H01@00
0000cLSF0<g8eP3=b=H0000000@0bKoA0P0000090<Vod@0300000034^<h0a;S>00X0a;S>1000000;
0;n`c0030000002iZ//0^J[;00H0^J[;3@00000308]BR0030000002;DXP0Re:800@0Re:80`000006
08]BR0<000001P2;DXP00`000000Re:808]BR00208]BR0040000002;DXP00000000000D0Re:80P00
000208]BR0050000002;DXP0Re:808]BR00000001@2;DXP00`000000Re:808]BR00408]BR0030000
002;DXP0000000<0Re:800<0000008]BR02;DXP0102;DXP00`000000Re:808]BR00308]BR0030000
002;DXP0Re:800<0Re:800<0000008]BR00000000`2;DXP00`000000Re:808]BR00308]BR0030000
002;DXP0Re:800<0Re:800<0000008]BR02;DXP00`2;DXP01@000000MI?R07FChP1eTn80000000D0
MI?R00<0000007FChP1eTn800P1eTn800`000000MI?R07FChP0307FChP030000001eTn80MI?R0080
MI?R0P00000406NDj0030000003oool0oooo0>H0oooo003o0?ooo`H0oooo00<000000<oWj03?inP0
0P3?inP00`000000cnOX00000002000000030=7Mh@000000dMgQ00@0dMgQ00<000000=7Mh@3AgN40
0`3AgN400`000000dMgQ0=7Mh@030=7Mh@030000003AgN40dMgQ0080dMgQ00<000000=7Mh@3AgN40
0`3AgN400`000000d=;K0=3Bf`040=3Bf`030000003@d]/0d=;K00<0d=;K00<000000=3Bf`3@d]/0
1@3@d]/01`000000d=;K0=3Bf`3@d]/000000<g8eP0000001`3=b=H2000000H0cLSF00<000000<g8
eP0000001`39_m42000000H0bKoA00<000000<BhcP34^<h00P00000:0<BhcP030000002o/<`0_k3<
00@000001P2o/<`00`000000^J[;0;VZb`0:0;VZb`040000002cYLX0/jG:0;>UbPD000001@2;DXP0
10000000Re:808]BR02;DXP200000080Re:800<0000008]BR02;DXP00`2;DXP01@000000Re:808]B
R02;DXP0000000<0Re:80P00000608]BR0030000002;DXP0Re:800@0Re:800<0000008]BR02;DXP0
0`2;DXP00`000000Re:80000000508]BR0030000002;DXP0Re:800@0Re:800L0000008]BR02;DXP0
Re:80000002;DXP0000000H0Re:800<0000008]BR02;DXP00`2;DXP00`000000Re:808]BR00308]B
R0040000002;DXP0Re:808]BR080000000<0Re:80000002;DXP00`2;DXP00`000000Re:808]BR003
08]BR0030000002;DXP0Re:800<0Re:800<0000007FChP1eTn800P1eTn800`000000MI?R07FChP03
07FChP030000001eTn80MI?R0080MI?R00<0000007FChP1eTn800`1eTn800`000000MI?R07FChP03
07FChP<000000P1WU>P00`000000oooo0?ooo`3V0?ooo`00o`3oool60?ooo`040000003?inP0cnOX
0<oWj0<00000103AgN400`000000dMgQ0=7Mh@030=7Mh@030000003AgN40dMgQ00<0dMgQ00<00000
0=7Mh@3AgN400`3AgN400`000000dMgQ0=7Mh@030=7Mh@030000003AgN40dMgQ0080000000<0d=;K
0000003@d]/01@3@d]/00`000000d=;K0=3Bf`030=3Bf`030000003@d]/0d=;K00@0d=;K00@00000
0=3Bf`00000000000`3=b=H00`000000cLSF0<g8eP060<g8eP030000003=b=H0cLSF00@0cLSF00<0
00000<Vod@39_m402039_m42000000<0bKoA00<000000<BhcP34^<h00`34^<h2000000L0a;S>00<0
00000;n`c02o/<`01@2o/<`400000080_k3<00<000000;VZb`2iZ//02P2iZ//010000000/jG:0;>U
bP2cYLX5000000D0Re:800@0000008]BR000000000001@2;DXP00`000000Re:808]BR002000000@0
Re:800@0000008]BR000000000001`2;DXP2000000D0Re:800<0000008]BR02;DXP01@2;DXP00`00
0000Re:808]BR00308]BR0030000002;DXP0Re:800@0Re:800<0000008]BR02;DXP00`2;DXP00`00
0000Re:808]BR00408]BR0030000002;DXP0Re:800<0Re:800<0000008]BR02;DXP00`2;DXP00`00
0000Re:808]BR00408]BR0030000002;DXP0Re:80080Re:800<0000008]BR02;DXP0102;DXP00`00
0000Re:808]BR00208]BR0030000001eTn80MI?R00<0MI?R00<0000007FChP1eTn800P1eTn800`00
0000MI?R07FChP0307FChP030000001eTn80MI?R00<0MI?R00<0000007FChP1eTn800`1eTn800`00
0000MI?R07FChP0300000>P0oooo003o0?ooo`H0oooo00H000000<oWj000000000000=7Mh@000006
0=7Mh@030000003AgN40dMgQ0080dMgQ00<000000=7Mh@3AgN400`3AgN400`000000dMgQ0=7Mh@03
0=7Mh@030000003AgN40dMgQ00<0dMgQ0`0000030=3Bf`030000003@d]/0d=;K00@0d=;K00<00000
0=3Bf`3@d]/00`3@d]/00`000000d=;K0=3Bf`050=3Bf`030000003=b=H0cLSF00@0cLSF00<00000
0<g8eP3=b=H01P3=b=H00`000000cLSF0<g8eP020<g8eP0400000039_m400000000000X0bKoA0P00
00000`39_m4000000<BhcP060<BhcP<000001034^<h00`000000_k3<0;n`c0090;n`c0H000002@2i
Z//010000000/jG:0;>UbP2cYLX5000000@0Re:80`00000708]BR0<000001`2;DXP00`000000Re:8
08]BR00508]BR08000000P2;DXP00`000000Re:808]BR002000000H0Re:80P0000000`2;DXP00000
08]BR00208]BR0030000002;DXP0Re:800@0Re:800<0000008]BR02;DXP00`2;DXP00`000000Re:8
0000000408]BR0030000002;DXP0Re:800<0Re:800<0000008]BR02;DXP0102;DXP00`000000Re:8
08]BR00308]BR0040000002;DXP0000000000080Re:800<0000008]BR02;DXP00`2;DXP00`000000
Re:808]BR00308]BR0030000001eTn80MI?R00<0MI?R00<0000007FChP1eTn800P1eTn800`000000
MI?R07FChP0307FChP030000001eTn80MI?R00<0MI?R00<0000007FChP1eTn800P1eTn800`000000
MI?R07FChP0307FChP030000003oool0oooo0>H0oooo003o0?ooo`H0oooo0P0000040=7Mh@030000
003AgN40dMgQ00<0dMgQ00<000000=7Mh@3AgN400`3AgN400`000000dMgQ0=7Mh@020=7Mh@030000
003AgN40dMgQ00<0dMgQ00<000000=7Mh@3AgN400`3AgN400`000000d=;K0=3Bf`040=3Bf`030000
003@d]/0d=;K00@0d=;K00<000000=3Bf`3@d]/00`3@d]/00`000000d=;K0=3Bf`030=3Bf`030000
003=b=H0000000H0cLSF00<000000<g8eP3=b=H01P3=b=H010000000cLSF0000000000040<Vod@80
00002P39_m400`000000a;S>0<BhcP090<BhcP80000000<0a;S>0000002o/<`03@2o/<`010000000
^J[;0;VZb`2iZ//6000000<0^J[;00@000000;>UbP2cYLX0/jG:2@0000000`2;DXP0000008]BR006
08]BR08000001`2;DXP3000000H0Re:800<0000008]BR02;DXP00P2;DXP00`000000Re:800000007
08]BR0030000002;DXP0Re:80080Re:800<0000008]BR00000001P2;DXP00`000000Re:808]BR003
08]BR0040000002;DXP0Re:808]BR080000000<0Re:80000002;DXP0102;DXP00`000000Re:808]B
R00408]BR0030000002;DXP0Re:800<0Re:800<0000008]BR02;DXP00P2;DXP2000000D0Re:800<0
000008]BR02;DXP00`2;DXP010000000PY?K00000000000207FChP030000001eTn80MI?R00<0MI?R
00<0000007FChP1eTn800P1eTn800`000000MI?R07FChP0307FChP030000001eTn80MI?R00<0MI?R
00<0000007FChP1eTn800`1eTn800`000000oooo0?ooo`3V0?ooo`00o`3oool60?ooo`030000003A
gN40dMgQ00<0dMgQ00<000000=7Mh@3AgN400`3AgN400`000000dMgQ0=7Mh@030=7Mh@030000003A
gN40dMgQ00<0dMgQ00<000000=7Mh@3AgN400`3AgN400`000000dMgQ0=7Mh@02000000030=3Bf`00
0000d=;K00@0d=;K00<000000=3Bf`3@d]/01@3@d]/00`000000d=;K0=3Bf`030=3Bf`030000003@
d]/0d=;K008000000`3=b=H00`000000cLSF0<g8eP040<g8eP8000001`3=b=H00`000000bKoA0<Vo
d@060<Vod@8000001`39_m400`000000a;S>0<BhcP02000000X0a;S>1000000;0;n`c0030000002i
Z//0^J[;00P0^J[;3000000508]BR0030000002;DXP0Re:800<0Re:80P0000000`2;DXP0000008]B
R00408]BR08000000`2;DXP00`000000Re:808]BR00208]BR0030000002;DXP0Re:800@0Re:800<0
000008]BR02;DXP01@2;DXP00`000000Re:808]BR00408]BR0030000002;DXP0Re:800@0Re:800<0
000008]BR02;DXP00`2;DXP00`000000Re:808]BR00408]BR0030000002;DXP0Re:800<0Re:800<0
000008]BR02;DXP0102;DXP00`000000Re:808]BR00308]BR0030000002;DXP0Re:800<0Re:800<0
000008]BR00000000`2;DXP00`000000Re:808]BR00308]BR08000000`22Tm/3000000D0MI?R00<0
000007FChP1eTn800P1eTn800`000000MI?R07FChP0307FChP030000001eTn80MI?R00<0MI?R00<0
000007FChP1eTn800`1eTn800`000000oooo0?ooo`3V0?ooo`00o`3oool70?ooo`030000003AgN40
dMgQ0080dMgQ00<000000=7Mh@3AgN400`3AgN400`000000dMgQ0=7Mh@030=7Mh@030000003AgN40
dMgQ00<0dMgQ00<000000=7Mh@3AgN400`3AgN43000000<0d=;K00<000000=3Bf`3@d]/0103@d]/0
0`000000d=;K0=3Bf`040=3Bf`030000003@d]/0d=;K00<0d=;K00<000000=3Bf`0000001P3=b=H0
0`000000cLSF0<g8eP050<g8eP030000003=b=H0cLSF00<0cLSF00@000000<Vod@00000000002039
_m42000000@0bKoA00<000000<BhcP34^<h00`34^<h3000000L0a;S>00@000000;n`c02o/<`0_k3<
100000070;n`c0030000002iZ//0^J[;00/0^J[;00@000000;>UbP2cYLX0/jG:1@00000608]BR003
0000002;DXP00000008000000`2;DXP010000000Re:808]BR02;DXP2000000D0Re:800<0000008]B
R02;DXP00P00000508]BR0<000001@2;DXP2000000H0Re:800<0000008]BR0000000102;DXP00`00
0000Re:808]BR00308]BR0030000002;DXP0Re:800@0Re:800<0000008]BR00000000`2;DXP00`00
0000Re:808]BR00408]BR0030000002;DXP0Re:800<0Re:800<0000008]BR02;DXP00`2;DXP01000
0000Re:808]BR02;DXP20000000308]BR0000000Re:800@0Re:800<0000008:Cf`22Tm/01022Tm/0
0`000000MI?R07FChP0307FChP030000001eTn80MI?R0080MI?R00<0000007FChP1eTn800`1eTn80
0`000000MI?R07FChP0307FChP030000001eTn80MI?R0080MI?R00<000000?ooo`3oool0i`3oool0
0?l0oooo1`3oool00`000000dMgQ0=7Mh@020=7Mh@030000003AgN40dMgQ00@0dMgQ00<000000=7M
h@3AgN400P3AgN400`000000dMgQ0=7Mh@030=7Mh@030000003AgN40dMgQ00<0dMgQ00<000000=3B
f`3@d]/0103@d]/00`000000d=;K0=3Bf`040=3Bf`030000003@d]/0d=;K00@0d=;K00<000000=3B
f`3@d]/00`3@d]/00`000000cLSF0<g8eP060<g8eP030000003=b=H0cLSF00D0cLSF00D000000<g8
eP3=b=H0cLSF000000040<Vod@0300000039_m40bKoA00L0bKoA0P0000020<Vod@0300000034^<h0
a;S>00H0a;S>0`0000040<BhcP030000002o/<`0_k3<00D0_k3<100000020;n`c0030000002iZ//0
^J[;00`0^J[;00@000000;>UbP2cYLX0/jG:1@00000508]BR0<000001`2;DXP3000000P0Re:80P00
000608]BR0050000002;DXP0Re:808]BR00000000`2;DXP00`000000Re:808]BR00408]BR0800000
0P2;DXP01@000000Re:808]BR02;DXP0000000D0Re:800<0000008]BR02;DXP0102;DXP01`000000
Re:808]BR02;DXP0000008]BR00000001P2;DXP00`000000Re:808]BR00308]BR0030000002;DXP0
Re:800<0Re:800<0000008]BR02;DXP0102;DXP00`000000Re:808]BR00308]BR08000001@22Tm/0
10000000PY?K00000000000207FChP030000001eTn80MI?R00<0MI?R00<0000007FChP1eTn800`1e
Tn800`000000MI?R07FChP0207FChP030000001eTn80MI?R00<0MI?R00<000000?ooo`3oool0i`3o
ool00?l0oooo1`3oool00`000000dMgQ0=7Mh@030=7Mh@030000003AgN40dMgQ00<0dMgQ00<00000
0=7Mh@3AgN400`3AgN400`000000dMgQ0=7Mh@020=7Mh@040000003AgN40dMgQ0=7Mh@80000000<0
d=;K0000003@d]/01@3@d]/00`000000d=;K0=3Bf`030=3Bf`030000003@d]/0d=;K00D0d=;K00L0
00000=3Bf`3@d]/0d=;K0000003=b=H0000000P0cLSF00<000000<g8eP3=b=H01@3=b=H00`000000
cLSF000000060<Vod@8000002@39_m42000000`0a;S>0P0000000`34^<h000000;n`c00;0;n`c0H0
00002P2iZ//00`000000/jG:0;>UbP020;>UbPD000000P2;DXP30000000308]BR0000000Re:800H0
Re:80P00000:08]BR0030000002;DXP0Re:800@0Re:800<0000008]BR02;DXP00P2;DXP010000000
Re:800000000000608]BR0030000002;DXP0Re:800<0Re:800<0000008]BR00000001@2;DXP00`00
0000Re:808]BR00408]BR0030000002;DXP0Re:800<0Re:800<0000008]BR02;DXP0102;DXP00`00
0000Re:808]BR00308]BR0030000002;DXP0Re:800@0Re:800<0000008]BR02;DXP00`2;DXP00`00
0000Re:80000000308]BR08000001P22Tm/010000000PY?K08:Cf`22Tm/3000000D0MI?R00<00000
07FChP1eTn800P1eTn800`000000MI?R07FChP0307FChP030000001eTn80MI?R00<0MI?R00<00000
0?ooo`3oool0i`3oool00?l0oooo1`3oool00`000000dMgQ0=7Mh@030=7Mh@030000003AgN40dMgQ
00<0dMgQ00<000000=7Mh@3AgN400`3AgN400`000000dMgQ0=7Mh@030=7Mh@<000000`3@d]/00`00
0000d=;K0=3Bf`040=3Bf`030000003@d]/0d=;K00@0d=;K00<000000=3Bf`3@d]/0103@d]/01000
0000d=;K0000000000030<g8eP030000003=b=H0cLSF00H0cLSF00<000000<g8eP3=b=H01@3=b=H0
0`000000bKoA0<Vod@070<Vod@0300000039_m40bKoA00H0bKoA00<000000<BhcP34^<h00P00000;
0<BhcP<000003@2o/<`010000000^J[;0;VZb`2iZ//7000000<0^J[;00<000000;>UbP2cYLX00P2c
YLX7000000@0Re:800<0000008]BR02;DXP00`2;DXP20000000308]BR0000000Re:800L0Re:80`00
000408]BR08000001P2;DXP00`000000Re:808]BR00508]BR0030000002;DXP0Re:800D0Re:800<0
000008]BR02;DXP00`2;DXP00`000000Re:808]BR00408]BR0030000002;DXP0Re:800<0Re:800<0
000008]BR00000001@2;DXP00`000000Re:808]BR00308]BR0030000002;DXP0Re:800<0Re:800<0
000008]BR02;DXP00`2;DXP010000000Re:808]BR02;DXP20000000308]BR0000000PY?K00D0PY?K
00<0000008:Cf`22Tm/01022Tm/00`000000MI?R07FChP0307FChP030000001eTn80MI?R0080MI?R
00<0000007FChP1eTn800`1eTn800`000000MI?R07FChP0307FChP030000003oool0oooo0>L0oooo
003o0?ooo`P0oooo00<000000=7Mh@3AgN400P3AgN400`000000dMgQ0=7Mh@030=7Mh@030000003A
gN40dMgQ00<0dMgQ00<000000=7Mh@3AgN400`3AgN400`000000d=;K0=3Bf`040=3Bf`030000003@
d]/0d=;K00@0d=;K00<000000=3Bf`3@d]/0103@d]/00`000000d=;K0=3Bf`040=3Bf`030000003=
b=H0cLSF00@0cLSF00<000000<g8eP3=b=H01P3=b=H00`000000cLSF0<g8eP030<g8eP0400000039
_m400000000000P0bKoA0P0000050<Vod@0300000034^<h0a;S>00<0a;S>0P0000090<BhcP030000
002o/<`0_k3<00@000002@2o/<`00`000000^J[;0;VZb`080;VZb`d000001P2;DXP010000000Re:8
08]BR02;DXP2000000<0Re:800<0000008]BR02;DXP0102;DXP200000080Re:800D0000008]BR02;
DXP0Re:80000000608]BR080000000<0Re:80000002;DXP0102;DXP00`000000Re:808]BR00408]B
R080000000<0Re:80000002;DXP00P2;DXP00`000000Re:808]BR00408]BR0030000002;DXP0Re:8
00<0Re:800D0000008]BR02;DXP0Re:80000000308]BR0030000002;DXP0Re:800<0Re:800<00000
08]BR02;DXP00`2;DXP00`000000Re:808]BR00308]BR0030000002;DXP0Re:800@0Re:80P000005
08:Cf`0300000022Tm/0PY?K00@0PY?K00@0000008:Cf`00000000000P1eTn800`000000MI?R07FC
hP0307FChP030000001eTn80MI?R00<0MI?R00<0000007FChP1eTn800P1eTn800`000000oooo0?oo
o`3X0?ooo`00o`3oool80?ooo`030000003AgN40dMgQ00<0dMgQ00<000000=7Mh@3AgN400`3AgN40
0`000000dMgQ0=7Mh@020=7Mh@040000003AgN40dMgQ0=7Mh@80000000<0d=;K0000003@d]/01@3@
d]/00`000000d=;K0=3Bf`040=3Bf`030000003@d]/0d=;K00<0d=;K00<000000=3Bf`3@d]/00`3@
d]/00`000000cLSF000000060<g8eP030000003=b=H0cLSF00H0cLSF00D000000<g8eP3=b=H0cLSF
000000040<Vod@8000002039_m400`000000bKoA0<Vod@020<Vod@0300000034^<h0a;S>00D0a;S>
0P0000070<BhcP030000002o/<`0_k3<00@0_k3<0`0000050;n`c0030000002iZ//0^J[;00`0^J[;
00<000000;>UbP2cYLX00P2cYLX5000000H0Re:800@0000008]BR000000000001P2;DXP010000000
Re:808]BR02;DXP2000000D0Re:80`00000608]BR0050000002;DXP0Re:808]BR00000000`2;DXP2
000000H0Re:800<0000008]BR02;DXP00P2;DXP00`000000Re:80000000608]BR0030000002;DXP0
Re:800<0Re:800<0000008]BR02;DXP00`2;DXP00`000000Re:80000000508]BR0030000002;DXP0
Re:800<0Re:800<0000008]BR02;DXP00`2;DXP00`000000Re:808]BR00408]BR08000001P22Tm/0
0`000000PY?K08:Cf`0408:Cf`0400000022Tm/0PY?K08:Cf`<000001@1eTn800`000000MI?R07FC
hP0207FChP030000001eTn80MI?R00<0MI?R00<000000?ooo`3oool0j03oool00?l0oooo203oool0
0`000000dMgQ0=7Mh@030=7Mh@030000003AgN40dMgQ00<0dMgQ00<000000=7Mh@3AgN400`3AgN43
000000<0d=;K00<000000=3Bf`3@d]/0103@d]/00`000000d=;K0=3Bf`050=3Bf`030000003@d]/0
d=;K00<0d=;K00<000000=3Bf`3@d]/00P0000030<g8eP030000003=b=H0cLSF00@0cLSF0P000007
0<g8eP030000003=b=H0000000L0bKoA00<000000<Vod@39_m401P39_m42000000030<Vod@000000
a;S>00T0a;S>0P0000040<BhcP030000002o/<`0_k3<00P0_k3<100000000`2o/<`000000;VZb`0=
0;VZb`030000002cYLX0/jG:0080/jG:1@00000508]BR0<00000202;DXP010000000Re:800000000
000708]BR0030000002;DXP0Re:800D0Re:800<0000008]BR02;DXP00`2;DXP00`000000Re:80000
000708]BR0030000002;DXP0Re:800@0Re:800<0000008]BR02;DXP0102;DXP00`000000Re:808]B
R00308]BR0030000002;DXP0Re:800D0Re:800@0000008]BR02;DW80E0000`0000000`00<W80Re:8
08]BR00208]BR0030000002;DXP0Re:800<0Re:800<0000008]BR02;DXP0102;DXP2000000H0PY?K
00<0000008:Cf`22Tm/01022Tm/00`000000PY?K08:Cf`0408:Cf`8000000`1eTn800`000000MI?R
07FChP0307FChP030000001eTn80MI?R00<0MI?R00<000000?ooo`3oool0j03oool00?l0oooo2@3o
ool00`000000dMgQ0=7Mh@020=7Mh@030000003AgN40dMgQ00<0dMgQ00<000000=7Mh@3AgN400`3A
gN400`000000d=;K0=3Bf`040=3Bf`030000003@d]/0d=;K00@0d=;K00<000000=3Bf`3@d]/0103@
d]/00`000000d=;K0=3Bf`030=3Bf`030000003@d]/0000000H0cLSF00<000000<g8eP3=b=H01@3=
b=H00`000000cLSF0<g8eP050<g8eP0300000039_m40bKoA00L0bKoA0P0000080<Vod@0300000034
^<h0a;S>00/0a;S>0P0000020<BhcP030000002o/<`0_k3<00`0_k3<1@00000;0;VZb`030000002c
YLX0/jG:0080/jG:1@00000208]BR0<0000000<0Re:80000002;DXP01`2;DXP2000000P0Re:80`00
000508]BR08000001`2;DXP00`000000Re:808]BR00408]BR08000001P2;DXP00`000000Re:80000
000408]BR0030000002;DXP0Re:800<0Re:800<0000008]BR02;DXP01@2;DXP00`000000Re:80000
000308]BR00300000000<W80Re:800<0Re:800<0000008]BR02;DXP00`2;DXP00`000000Re:808]B
R00408]BR00300000022Tm/0000000D0PY?K00<0000008:Cf`22Tm/01022Tm/00`000000PY?K08:C
f`0408:Cf`0300000022Tm/0PY?K0080000000<0MI?R0000001eTn80101eTn800`000000MI?R07FC
hP0307FChP030000003oool0oooo0>P0oooo003o0?ooo`T0oooo00<000000=7Mh@3AgN400`3AgN40
0`000000dMgQ0=7Mh@020=7Mh@040000003AgN40dMgQ0=7Mh@80000000<0d=;K0000003@d]/01@3@
d]/00`000000d=;K0=3Bf`040=3Bf`030000003@d]/0d=;K00@0d=;K00<000000=3Bf`3@d]/00`3@
d]/00`000000cLSF0<g8eP060<g8eP030000003=b=H0cLSF00D0cLSF00<000000<g8eP3=b=H00`3=
b=H010000000bKoA0000000000090<Vod@0300000039_m40bKoA00@0bKoA00<000000<BhcP34^<h0
0`00000;0<BhcP<000003`2o/<`010000000^J[;0;VZb`2iZ//8000000<0^J[;00<000000;>UbP2c
YLX00P2cYLX7000000@0Re:800<0000008]BR02;DXP0102;DXP20000000308]BR0000000Re:800D0
Re:80P00000308]BR0050000002;DXP0Re:808]BR00000001`2;DXP3000000D0Re:800<0000008]B
R02;DXP0102;DXP200000080Re:800D0000008]BR02;DXP0Re:80000000508]BR0030000002;DXP0
Re:800D0Re:800X0000008]BR02;DXP0Re:80000002;DXP0000008]BR01V9cd0ITZ80P2;DXP00`00
0000Re:808]BR00308]BR0030000002;DXP0Re:800@0Re:800<0000008:Cf`0000001@22Tm/00`00
0000PY?K08:Cf`0508:Cf`0300000022Tm/0PY?K00@0PY?K00<0000008:Cf`22Tm/00P22Tm/20000
00D0MI?R00<0000007FChP1eTn800P1eTn800`000000oooo0?ooo`3Y0?ooo`00o`3oool90?ooo`03
0000003AgN40dMgQ00<0dMgQ00<000000=7Mh@3AgN400`3AgN43000000<0d=;K00<000000=3Bf`3@
d]/0103@d]/00`000000d=;K0=3Bf`050=3Bf`030000003@d]/0d=;K00@0d=;K00L000000=3Bf`3@
d]/0d=;K0000003=b=H0000000P0cLSF00<000000<g8eP3=b=H01@3=b=H01@000000cLSF0<g8eP3=
b=H0000000@0bKoA0P0000080<Vod@8000000`39_m400`000000a;S>0<BhcP040<BhcP<000002034
^<h00`000000_k3<0;n`c004000000X0_k3<00<000000;VZb`2iZ//02P2iZ//=000000L0Re:800@0
000008]BR02;DXP0Re:80P00000308]BR0030000002;DXP0Re:80080Re:80P00000508]BR0040000
002;DXP00000000000L0Re:800D0000008]BR02;DXP0Re:80000000308]BR0030000002;DXP0Re:8
00@0Re:800<0000008]BR02;DXP00`2;DXP00`000000Re:80000000508]BR0030000002;DXP0Re:8
00D0Re:800<0000008]BR02;DXP00`2;DXP01@000000Re:808]BLP1D0000039b0080Re:800<00000
08]BR02;DXP00`2;DXP00`000000Re:808]BR00308]BR080000000<0PY?K00000022Tm/01022Tm/0
0`000000PY?K08:Cf`0408:Cf`0300000022Tm/0PY?K00@0PY?K00<0000008:Cf`22Tm/00`22Tm/0
10000000PY?K00000000000207FChP030000001eTn80MI?R00<0MI?R00<000000?ooo`3oool0j@3o
ool00?l0oooo2P3oool00`000000dMgQ0=7Mh@020=7Mh@030000003AgN40dMgQ00<0dMgQ00<00000
0=3Bf`3@d]/0103@d]/00`000000d=;K0=3Bf`040=3Bf`030000003@d]/0d=;K00@0d=;K00<00000
0=3Bf`3@d]/0103@d]/010000000d=;K0000000000030<g8eP030000003=b=H0cLSF00H0cLSF00<0
00000<g8eP3=b=H01@3=b=H00`000000cLSF000000070<Vod@8000002039_m42000000030<Vod@00
0000a;S>00P0a;S>0`0000050<BhcP030000002o/<`0_k3<00@0_k3<100000060;n`c0030000002i
Z//0^J[;00d0^J[;00<000000;>UbP2cYLX00P2cYLX5000000L0Re:800@0000008]BR00000000000
1P2;DXP010000000Re:800000000000808]BR0030000002;DXP0Re:800D0Re:80P00000408]BR004
0000002;DXP00000000000H0Re:800<0000008]BR02;DXP01@2;DXP00`000000Re:808]BR00308]B
R0030000002;DXP0Re:800D0Re:800<0000008]BR02;DXP00`2;DXP020000000Re:800000020?Cd0
039b07@b001DA8P000001@2;DXP00`000000Re:808]BR00308]BR0040000002<U=H0S9CF000000D0
PY?K00<0000008:Cf`22Tm/01022Tm/00`000000PY?K08:Cf`0408:Cf`0300000022Tm/0PY?K00@0
PY?K00@0000008:Cf`22Tm/0PY?K0`00000507FChP030000003oool0oooo0>T0oooo003o0?ooo`X0
oooo00<000000=7Mh@3AgN400P3AgN4010000000dMgQ0=7Mh@3AgN42000000030=3Bf`000000d=;K
00D0d=;K00<000000=3Bf`3@d]/00`3@d]/00`000000d=;K0=3Bf`050=3Bf`030000003@d]/0d=;K
00@0d=;K00<000000<g8eP3=b=H0103=b=H00`000000cLSF0<g8eP060<g8eP030000003=b=H0cLSF
00D0cLSF00<000000<Vod@39_m402039_m400`000000bKoA0<Vod@070<Vod@0300000034^<h0a;S>
00/0a;S>0`0000000`34^<h000000;n`c00:0;n`c0@0000000<0_k3<0000002iZ//03`2iZ//00`00
0000/jG:0;>UbP020;>UbPD000001P2;DXP3000000P0Re:800<0000008]BR02;DXP01`2;DXP30000
00D0Re:80P00000708]BR0030000002;DXP0Re:800@0Re:80P00000708]BR0030000002;DXP00000
00<0Re:800<0000008]BR02;DXP01@2;DXP00`000000Re:808]BR00308]BR0040000002;DXP0Re:8
08]BR080000000<0RdYS0000002;DXP0102;DXP00`000000Re:808]BR00308]BR0060000002<U=H0
S9CF0000002<U=H000000`22Tm/00`000000PY?K08:Cf`0508:Cf`0300000022Tm/0PY?K00<0PY?K
00<0000008:Cf`22Tm/01022Tm/00`000000PY?K08:Cf`0408:Cf`030000001eTn80MI?R00<0MI?R
00<000000?ooo`3oool0j@3oool00?l0oooo2P3oool00`000000dMgQ0=7Mh@030=7Mh@<000000`3@
d]/00`000000d=;K0=3Bf`050=3Bf`030000003@d]/0d=;K00<0d=;K00<000000=3Bf`3@d]/01@3@
d]/010000000d=;K0=3Bf`3@d]/2000000030<g8eP000000cLSF00D0cLSF00<000000<g8eP3=b=H0
1P3=b=H00`000000cLSF0<g8eP030<g8eP0400000039_m400000000000T0bKoA0P0000060<Vod@03
00000034^<h0a;S>008000003@34^<h2000000l0_k3<2P0000080;VZb`030000002cYLX0/jG:0080
/jG:1@00000308]BR0<0000000<0Re:80000002;DXP01P2;DXP3000000L0Re:80P00000308]BR005
0000002;DXP0Re:808]BR00000001`2;DXP3000000D0Re:800<0000008]BR02;DXP01@2;DXP20000
00<0Re:800<0000008]BR00000001P2;DXP2000000D0Re:800X0000008]BR02;DXP0Re:808]4DP00
<W80Re:80000001d<P00E4B80`2;DXP00`000000Re:808]BR00408]BR0030000002<U=H0000000<0
S9CF0P0000000`22Tm/0000008:Cf`0508:Cf`0300000022Tm/0PY?K00@0PY?K00<0000008:Cf`22
Tm/00`22Tm/00`000000PY?K08:Cf`0408:Cf`0400000022Tm/0000000000080MI?R00<000000?oo
o`3oool0jP3oool00?l0oooo2P3oool00`000000dMgQ0=7Mh@020=7Mh@8000001P3@d]/00`000000
d=;K0=3Bf`040=3Bf`030000003@d]/0d=;K00@0d=;K00<000000=3Bf`3@d]/0103@d]/010000000
d=;K0000000000040<g8eP030000003=b=H0cLSF00@0cLSF00<000000<g8eP3=b=H01P3=b=H01@00
0000cLSF0<g8eP3=b=H0000000@0bKoA0P0000090<Vod@8000000`39_m400`000000a;S>0<BhcP03
0<BhcP<000002P34^<h00`000000_k3<0;n`c004000000/0_k3<00<000000;VZb`2iZ//01P2iZ//E
000000@0Re:800<0000008]BR02;DXP00`2;DXP2000000<0Re:800<0000008]BR02;DXP00`2;DXP0
0`000000Re:808]BR00308]BR0040000002;DXP00000000000L0Re:800D0000008]BR02;DXP0Re:8
0000000308]BR0030000002;DXP0Re:800D0Re:800<0000008]BR02;DXP0102;DXP00`000000Re:8
08]BR00408]BR0030000002;DXP0Re:800@0Re:800<0000008]BR02;DXP00P2;DXP01P1V9cd0ITZ8
0000002;DXP0000003dWH`80Re:800<0000008]BR02;DXP0102;DXP00`000000S9CF0000000608bD
eP0300000022Tm/0PY?K00D0PY?K00<0000008:Cf`22Tm/00`22Tm/00`000000PY?K08:Cf`0408:C
f`0300000022Tm/0PY?K00@0PY?K00@0000008:Cf`22Tm/0PY?K0`00003/0?ooo`00o`3oool;0?oo
o`040000003AgN40000000000080d=;K00<000000=3Bf`3@d]/0103@d]/00`000000d=;K0=3Bf`04
0=3Bf`030000003@d]/0d=;K00<0d=;K00<000000=3Bf`3@d]/01@3@d]/00`000000cLSF0<g8eP05
0<g8eP030000003=b=H0cLSF00@0cLSF0P0000070<g8eP030000003=b=H0000000L0bKoA0P000009
0<Vod@80000000<0bKoA00000034^<h01`34^<h2000000P0a;S>00<000000;n`c02o/<`0102o/<`4
000000H0_k3<00<000000;VZb`2iZ//03`2iZ//00`000000/jG:0;>UbP020;>UbPD000001`2;DXP0
10000000Re:808]BR02;DXP2000000D0Re:800@0000008]BR02;DXP0Re:80P00000708]BR0030000
002;DXP0Re:800H0Re:800<0000008]BR02;DXP00P2;DXP010000000Re:800000000000708]BR003
0000002;DXP0Re:800@0Re:800<0000008]BR0000000102;DXP00`000000Re:808]BR00408]BR003
0000002;DXP0Re:80080Re:800T0M380000000000000M5:808]BLP1D00000000000bLP0000001P2;
DXP00`000000S9CF0000000608bDeP030000002<U=H0000000D0PY?K00<0000008:Cf`22Tm/00`22
Tm/00`000000PY?K08:Cf`0408:Cf`0300000022Tm/0PY?K00@0PY?K00<0000008:Cf`22Tm/01022
Tm/00`000000oooo0?ooo`3Z0?ooo`00o`3oool;0?ooo`800000103@d]/00`000000d=;K0=3Bf`04
0=3Bf`030000003@d]/0d=;K00D0d=;K00<000000=3Bf`3@d]/00`3@d]/00`000000d=;K0=3Bf`03
0=3Bf`030000003=b=H0000000L0cLSF00<000000<g8eP3=b=H01@3=b=H00`000000cLSF0<g8eP05
0<g8eP0300000039_m40bKoA00P0bKoA0P0000090<Vod@0300000034^<h0a;S>00T0a;S>0`000004
0<BhcP030000002o/<`0_k3<00T0_k3<100000020;n`c0030000002iZ//0^J[;00l0^J[;00<00000
0;>UbP2cYLX00P2cYLX5000000L0Re:800@0000008]BR00000000000202;DXP3000000L0Re:80`00
000608]BR08000001P2;DXP00`000000Re:808]BR00508]BR08000001@2;DXP200000080Re:800D0
000008]BR02;DXP0Re:80000000608]BR0030000002;DXP0Re:800@0Re:800<0000008]BR02;DXP0
0`2;DXP00`000000Re:808]BR00408]BR0030000002<U=H0000000H0S9CF00@0000008bDeP2<U=H0
S9CF0P00000208:Cf`0300000022Tm/0PY?K00@0PY?K00<0000008:Cf`22Tm/00`22Tm/00`000000
PY?K08:Cf`0408:Cf`0300000022Tm/0PY?K00@0PY?K00<000000?ooo`3oool0j`3oool00?l0oooo
303oool00`000000d=;K0=3Bf`030=3Bf`030000003@d]/0d=;K00@0d=;K00<000000=3Bf`3@d]/0
103@d]/00`000000d=;K0=3Bf`040=3Bf`030000003@d]/0d=;K008000000`3=b=H00`000000cLSF
0<g8eP050<g8eP030000003=b=H0cLSF00D0cLSF00<000000<g8eP3=b=H00`3=b=H010000000bKoA
00000000000:0<Vod@8000001P39_m400`000000a;S>0<BhcP02000000/0a;S>0P0000020<BhcP03
0000002o/<`0_k3<00d0_k3<1`00000<0;VZb`030000002cYLX0/jG:00<0/jG:1@00000608]BR0<0
00002@2;DXP2000000P0Re:800D0000008]BR02;DXP0Re:80000000408]BR0030000002;DXP0Re:8
00@0Re:80P0000000`2;DXP0000008]BR00408]BR0030000002;DXP0Re:800@0Re:800<0000008]B
R02;DXP00`2;DXP00`000000Re:80000000608]BR0030000002;DXP0Re:800@0Re:800<0000008]B
R02;DXP00`2;DXP00`000000Re:80000000408]BR0<000001P2<U=H00`000000S9CF08bDeP0408bD
eP0300000022Tm/0000000D0PY?K00<0000008:Cf`22Tm/01022Tm/00`000000PY?K08:Cf`0408:C
f`0300000022Tm/0PY?K00@0PY?K00<000000?ooo`3oool0j`3oool00?l0oooo303oool00`000000
d=;K0=3Bf`040=3Bf`030000003@d]/0d=;K00@0d=;K00<000000=3Bf`3@d]/0103@d]/00`000000
d=;K0=3Bf`030=3Bf`030000003@d]/0000000H0cLSF0P0000060<g8eP030000003=b=H0cLSF00D0
cLSF00D000000<g8eP3=b=H0cLSF000000040<Vod@8000002P39_m42000000<0bKoA00<000000<Bh
cP34^<h00`34^<h2000000/0a;S>1000000@0;n`c0030000002iZ//0^J[;0080^J[;200000040;VZ
b`030000002cYLX0/jG:00<0/jG:1@00000308]BR0<0000000<0Re:80000002;DXP01`2;DXP20000
000308]BR0000000Re:800D0Re:80P00000408]BR0050000002;DXP0Re:808]BR00000001P2;DXP0
1@000000Re:808]BR02;DXP0000000@0Re:800<0000008]BR02;DXP0102;DXP00`000000Re:808]B
R00508]BR0030000002;DXP0Re:800@0Re:800<0000008]BR02;DXP0102;DXP00`000000Re:808]B
R00308]BR0040000002;DXP0Re:808]BR080000000<0Re:80000000000001`2<U=H00`000000S9CF
08bDeP0608bDeP0300000022Tm/0PY?K00<0PY?K00<0000008:Cf`22Tm/01022Tm/00`000000PY?K
08:Cf`0408:Cf`0300000022Tm/0PY?K00@0PY?K00<000000?ooo`3oool0k03oool00?l0oooo3@3o
ool00`000000d=;K0=3Bf`040=3Bf`030000003@d]/0d=;K00<0d=;K00<000000=3Bf`3@d]/01@3@
d]/00`000000d=;K0=3Bf`030=3Bf`030000003=b=H0cLSF00L0cLSF00<000000<g8eP3=b=H0103=
b=H00`000000cLSF0<g8eP050<g8eP030000003=b=H0000000L0bKoA0P00000:0<Vod@80000000<0
bKoA00000034^<h01P34^<h2000000X0a;S>00<000000;n`c02o/<`01000000<0;n`c0030000002i
Z//0^J[;00X0^J[;4P00000408]BR0030000002;DXP0Re:800@0Re:80P00000308]BR0030000002;
DXP0Re:80080Re:80P00000708]BR0<000001P2;DXP00`000000Re:808]BR00308]BR0040000002;
DXP00000000000D0Re:80P00000708]BR0030000002;DXP0000000@0Re:800<0000008]BR02;DXP0
0`2;DXP2000000D0Re:800<0000008]BR02;DXP0102;DXP2000000L0S9CF00<0000008bDeP2<U=H0
1P2<U=H00`000000S9CF0000000308:Cf`0300000022Tm/0PY?K00@0PY?K00<0000008:Cf`22Tm/0
1@22Tm/00`000000PY?K08:Cf`0308:Cf`030000003oool0oooo0>d0oooo003o0?ooo`h0oooo00<0
00000=3Bf`3@d]/00`3@d]/00`000000d=;K0=3Bf`040=3Bf`030000003@d]/0d=;K00D0d=;K00L0
00000=3Bf`3@d]/0d=;K0000003=b=H0000000T0cLSF00<000000<g8eP3=b=H0103=b=H00`000000
cLSF0<g8eP050<g8eP0300000039_m40bKoA00P0bKoA00<000000<Vod@39_m402@39_m400`000000
a;S>0<BhcP080<BhcP<000001P34^<h00`000000_k3<0;n`c0050;n`c0D000001P2o/<`00`000000
^J[;0;VZb`0?0;VZb`030000002cYLX0/jG:00<0/jG:1@00000808]BR0040000002;DXP0Re:808]B
R08000001P2;DXP010000000Re:808]BR000000908]BR0030000002;DXP0Re:800@0Re:80P000007
08]BR0030000002;DXP0Re:800@0Re:800<0000008]BR02;DXP01@2;DXP200000080Re:800D00000
08]BR02;DXP0Re:80000000508]BR0030000002;DXP0Re:800@0Re:800<0000008]BR02;DXP0102;
DXP2000000H0S9CF0P00000808bDeP040000002<U=H0S9CF08bDeP80000000<0PY?K00000022Tm/0
1@22Tm/00`000000PY?K08:Cf`0408:Cf`0300000022Tm/0PY?K00@0PY?K00<000000?ooo`3oool0
k@3oool00?l0oooo3P3oool00`000000d=;K0=3Bf`040=3Bf`030000003@d]/0d=;K00@0d=;K00<0
00000=3Bf`3@d]/0103@d]/010000000d=;K0000000000030<g8eP800000203=b=H00`000000cLSF
0<g8eP040<g8eP030000003=b=H0cLSF00<0cLSF00@000000<Vod@00000000002@39_m42000000P0
bKoA00<000000<BhcP34^<h00P00000:0<BhcP8000001034^<h00`000000_k3<0;n`c00:0;n`c0@0
00000P2o/<`00`000000^J[;0;VZb`0?0;VZb`030000002cYLX0/jG:00<0/jG:1@00000808]BR004
0000002;DXP00000000000P0Re:80`00000808]BR0<000001@2;DXP00`000000Re:808]BR00508]B
R0<000001@2;DXP00`000000Re:808]BR00508]BR0030000002;DXP0Re:800<0Re:800<0000008]B
R00000001@2;DXP00`000000Re:808]BR00408]BR0030000002;DXP0Re:800@0Re:80P00000608bD
eP030000002<U=H0S9CF00H0S9CF0P00000608bDeP0300000022Tm/0PY?K00@0PY?K00<0000008:C
f`22Tm/01022Tm/00`000000PY?K08:Cf`0408:Cf`030000003oool0oooo0>h0oooo003o0?ooo`l0
oooo00<000000=3Bf`3@d]/0103@d]/00`000000d=;K0=3Bf`030=3Bf`030000003@d]/0d=;K00D0
d=;K00<000000<g8eP3=b=H01@3=b=H00`000000cLSF0<g8eP060<g8eP030000003=b=H0cLSF00@0
cLSF00D000000<g8eP3=b=H0cLSF000000040<Vod@8000002@39_m42000000H0bKoA00<000000<Bh
cP34^<h00P34^<h3000000T0a;S>0P0000000`34^<h000000;n`c00@0;n`c0L000003@2iZ//00`00
0000/jG:0;>UbP030;>UbPD000001`2;DXP3000000T0Re:80P00000808]BR08000000`2;DXP01@00
0000Re:808]BR02;DXP0000000H0Re:80P00000308]BR0030000002;DXP0Re:8008000001`2;DXP0
0`000000Re:808]BR00508]BR0030000002;DXP0Re:800<0Re:800<0000008]BR02;DXP0102;DXP0
0`000000Re:808]BR00408]BR08000001P2<U=H00`000000S9CF08bDeP0608bDeP030000002<U=H0
S9CF00D0S9CF00@0000008bDeP00000000000`22Tm/00`000000PY?K08:Cf`0508:Cf`0300000022
Tm/0PY?K00<0PY?K00<000000?ooo`3oool0k`3oool00?l0oooo403oool00`000000d=;K0=3Bf`04
0=3Bf`030000003@d]/0d=;K00<0d=;K00<000000=3Bf`3@d]/00`3@d]/00`000000cLSF00000007
0<g8eP030000003=b=H0cLSF00H0cLSF00<000000<g8eP3=b=H0103=b=H00`000000cLSF00000007
0<Vod@8000002@39_m42000000<0bKoA00<000000<BhcP34^<h01P34^<h2000000T0a;S>1000000A
0;n`c0030000002iZ//0^J[;0080^J[;2@0000040;VZb`030000002cYLX0/jG:00<0/jG:1@000003
08]BR0@0000000<0Re:80000002;DXP01`2;DXP20000000308]BR0000000Re:800D0Re:80P000005
08]BR0040000002;DXP00000000000H0Re:800<0000008]BR02;DXP00`2;DXP00`000000Re:80000
000708]BR08000001P2;DXP20000000308]BR0000000Re:80080Re:800<0000008]BR02;DXP0102;
DXP00`000000Re:808]BR00408]BR08000001P2<U=H00`000000S9CF08bDeP0608bDeP030000002<
U=H0S9CF00D0S9CF00<0000008bDeP2<U=H00P2<U=H20000000308:Cf`000000PY?K00D0PY?K00<0
000008:Cf`22Tm/00`22Tm/00`000000oooo0?ooo`3`0?ooo`00o`3oool@0?ooo`030000003@d]/0
d=;K00@0d=;K00<000000=3Bf`3@d]/0103@d]/00`000000d=;K0=3Bf`02000000<0cLSF00<00000
0<g8eP3=b=H01@3=b=H00`000000cLSF0<g8eP060<g8eP8000001@3=b=H00`000000bKoA0<Vod@08
0<Vod@0300000039_m40bKoA00P0bKoA0P0000000`39_m4000000<BhcP090<BhcP8000001`34^<h0
10000000_k3<0;n`c02o/<`4000000`0_k3<00<000000;VZb`2iZ//0302iZ//B000000D0Re:800<0
000008]BR02;DXP0102;DXP2000000<0Re:800<0000008]BR02;DXP00P2;DXP2000000P0Re:800<0
000008]BR02;DXP0102;DXP2000000L0Re:800<0000008]BR02;DXP01@2;DXP00`000000Re:808]B
R00508]BR0030000002;DXP0Re:80080Re:800<0000008]BR00000001P2;DXP00`000000Re:808]B
R00408]BR080000000<0UIKB0000002<U=H00`2<U=H00`000000S9CF08bDeP0608bDeP030000002<
U=H0S9CF00D0S9CF00<0000008bDeP2<U=H01@2<U=H00`000000PY?K08:Cf`0408:Cf`0300000022
Tm/0PY?K00@0PY?K00<000000?ooo`3oool0l03oool00?l0oooo4@3oool00`000000d=;K0=3Bf`04
0=3Bf`030000003@d]/0d=;K00<0d=;K00<000000=3Bf`0000001P3=b=H2000000H0cLSF0P000008
0<g8eP060000003=b=H0cLSF0<g8eP000000bKoA0P0000090<Vod@8000002P39_m400`000000a;S>
0<BhcP0;0<BhcP<000001034^<h00`000000_k3<0;n`c0050;n`c0D000001`2o/<`00`000000^J[;
0;VZb`0@0;VZb`030000002cYLX0/jG:00<0/jG:1@00000908]BR0040000002;DXP0Re:808]BR080
00001P2;DXP010000000Re:800000000000808]BR0<000001@2;DXP00`000000Re:808]BR00508]B
R080000000<0Re:80000002;DXP0102;DXP00`000000Re:808]BR00508]BR0030000002;DXP0Re:8
00@0Re:800<0000008]BR02;DXP0102;DXP00`000000Re:808]BR00408]BR0030000002EU]80UIKB
0080UIKB0P0000000`2<U=H0000008bDeP0708bDeP030000002<U=H0S9CF00D0S9CF00<0000008bD
eP2<U=H01@2<U=H00`000000S9CF0000000508:Cf`0300000022Tm/0PY?K00<0PY?K00<000000?oo
o`3oool0l@3oool00?l0oooo4P3oool00`000000d=;K0=3Bf`040=3Bf`030000003@d]/0d=;K00<0
d=;K00<000000<g8eP3=b=H01`3=b=H00`000000cLSF0<g8eP050<g8eP030000003=b=H0cLSF00H0
cLSF00<000000<g8eP0000001039_m42000000T0bKoA0P0000070<Vod@0300000034^<h0a;S>0080
00003@34^<h2000000030<BhcP000000_k3<00`0_k3<100000020;n`c0030000002iZ//0^J[;0140
^J[;00<000000;>UbP2cYLX00`2cYLX5000000T0Re:800@0000008]BR000000000001`2;DXP20000
00T0Re:80P00000208]BR0040000002;DXP0Re:808]BR08000001`2;DXP01@000000Re:808]BR02;
DXP0000000<0Re:80P00000608]BR08000001P2;DXP00`000000Re:80000000408]BR0030000002;
DXP0Re:800@0Re:800<0000009FFdP2EU]801@2EU]800`000000S9CF08bDeP0608bDeP030000002<
U=H0S9CF00D0S9CF00<0000008bDeP2<U=H01@2<U=H010000000S9CF08bDeP2<U=H200000080PY?K
00<0000008:Cf`22Tm/00`22Tm/00`000000oooo0?ooo`3b0?ooo`00o`3ooolC0?ooo`030000003@
d]/0d=;K00@0d=;K00L000000=3Bf`3@d]/0d=;K0000003=b=H0000000T0cLSF00<000000<g8eP3=
b=H01@3=b=H00`000000cLSF0<g8eP060<g8eP0300000039_m40bKoA00D0bKoA0P0000090<Vod@80
00001039_m400`000000a;S>0<BhcP030<BhcP<000003034^<h200000140_k3<1`00000>0;VZb`03
0000002cYLX0/jG:00@0/jG:1@00000808]BR0800000202;DXP20000000308]BR0000000Re:800H0
Re:80P00000508]BR0<000001`2;DXP2000000D0Re:800<0000008]BR00000001`2;DXP00`000000
Re:808]BR00408]BR08000000P2;DXP01@000000Re:808]BR02;DXP0000000H0Re:800<0000009FF
dP2EU]80102EU]820000000309FFdP000000S9CF00@0S9CF0P00000708bDeP030000002<U=H0S9CF
00D0S9CF00<0000008bDeP2<U=H0102<U=H00`000000PY?K0000000508:Cf`030000003oool0oooo
0?80oooo003o0?oooa<0oooo00<000000=3Bf`3@d]/0103@d]/010000000d=;K0000000000030<g8
eP800000203=b=H00`000000cLSF0<g8eP050<g8eP030000003=b=H0cLSF00@0cLSF00@000000<Vo
d@00000000001`39_m42000000T0bKoA0P0000000`39_m4000000<BhcP080<BhcP8000002P34^<h0
0`000000_k3<0;n`c004000000h0_k3<00<000000;VZb`2iZ//00P2iZ//:000000@0^J[;00<00000
0;>UbP2cYLX0102cYLX5000000@0Re:8100000000`2;DXP0000008]BR00508]BR08000000`2;DXP0
0`000000Re:808]BR00308]BR08000001`2;DXP00`000000Re:808]BR00608]BR0030000002;DXP0
Re:800H0Re:800<0000008]BR02;DXP0102;DXP2000000H0Re:800<0000008]BR02;DXP00`2;DXP0
0`000000Re:80000000608]BR0030000002EU]80UIKB00@0UIKB00<0000009FFdP2EU]800P2EU]80
1@000000S9CF08bDeP2<U=H0000000L0S9CF0P00000708bDeP030000002<U=H0S9CF00H0S9CF00<0
000008:Cf`22Tm/00`22Tm/00`000000oooo0?ooo`3c0?ooo`00o`3ooolD0?ooo`030000003@d]/0
d=;K00@0d=;K00<000000<g8eP3=b=H01@3=b=H00`000000cLSF0<g8eP060<g8eP030000003=b=H0
cLSF00D0cLSF0P0000030<g8eP0300000039_m40bKoA0080bKoA0P0000070<Vod@8000002@39_m40
0`000000a;S>0<BhcP0:0<BhcP8000002034^<h00`000000_k3<0;n`c0040;n`c0@000002P2o/<`0
0`000000^J[;0;VZb`0<0;VZba@000001@2;DXP010000000Re:808]BR02;DXP3000000H0Re:800<0
000008]BR02;DXP00P00000708]BR0<000001`2;DXP00`000000Re:808]BR00508]BR0<000001@2;
DXP00`000000Re:808]BR00508]BR0030000002;DXP0Re:800D0Re:800<0000008]BR02;DXP0102;
DXP00`000000UIKB09FFdP0309FFdP8000001P2EU]800`000000S9CF0000000708bDeP030000002<
U=H0S9CF00H0S9CF00<0000008bDeP2<U=H01P2<U=H00`000000S9CF0000000308:Cf`030000003o
ool0oooo0?@0oooo003o0?oooaD0oooo00@000000=3Bf`3@d]/0d=;K0P0000000`3=b=H000000<g8
eP060<g8eP030000003=b=H0cLSF00H0cLSF00<000000<g8eP3=b=H01P3=b=H00`000000cLSF0000
00070<Vod@0300000039_m40bKoA00H0bKoA0P0000060<Vod@0300000034^<h0a;S>00<000002P34
^<h3000000@0a;S>00<000000;n`c02o/<`02@2o/<`4000000D0_k3<00<000000;VZb`2iZ//04@2i
Z//00`000000/jG:0;>UbP040;>UbPD000002@2;DXP010000000Re:800000000000908]BR0<00000
1`2;DXP2000000<0Re:800<0000008]BR02;DXP00P2;DXP2000000L0Re:800D0000008]BR02;DXP0
Re:80000000308]BR0030000002;DXP0Re:800D0Re:800<0000008]BR02;DXP01@2;DXP00`000000
Re:80000000408]BR0030000002EU]80UIKB00<0UIKB00<0000009FFdP2EU]801`2EU]800`000000
S9CF08bDeP0508bDeP030000002<U=H0S9CF00H0S9CF00<0000008bDeP2<U=H01P2<U=H010000000
S9CF08bDeP2<U=H20000000308:Cf`000000oooo0?D0oooo003o0?oooaD0oooo00@000000=3Bf`00
00000000103=b=H00`000000cLSF0<g8eP050<g8eP030000003=b=H0cLSF00H0cLSF00<000000<g8
eP3=b=H01P3=b=H00`000000bKoA0<Vod@070<Vod@8000002039_m42000000<0bKoA00<000000<Bh
cP34^<h01034^<h2000000/0a;S>0P0000020<BhcP030000002o/<`0_k3<00d0_k3<100000000`2o
/<`000000;VZb`0B0;VZb`030000002cYLX0/jG:00@0/jG:1@00000808]BR0<000002P2;DXP20000
00P0Re:800<0000008]BR02;DXP00`2;DXP01@000000Re:808]BR02;DXP0000000L0Re:80P000004
08]BR0040000002;DXP00000000000H0Re:80P00000608]BR08000000P2;DXP01@000000Re:808]B
R02;DXP0000000@0UIKB0P00000809FFdP80000000<0UIKB0000002<U=H0102<U=H00`000000S9CF
08bDeP0508bDeP800000202<U=H00`000000S9CF08bDeP0408bDeP030000003oool0oooo0?D0oooo
003o0?oooaH0oooo00<000000<g8eP3=b=H01@3=b=H00`000000cLSF0<g8eP050<g8eP030000003=
b=H0cLSF00H0cLSF0P0000050<g8eP0400000039_m400000000000T0bKoA0P0000080<Vod@800000
00<0bKoA00000034^<h01`34^<h3000000X0a;S>0P00000D0;n`c0H000003`2iZ//00`000000/jG:
0;>UbP040;>UbPD000001P2;DXP20000000308]BR0000000Re:800P0Re:80P0000000`2;DXP00000
08]BR00508]BR08000001`2;DXP3000000L0Re:800<0000008]BR02;DXP01@2;DXP00`000000Re:8
08]BR00508]BR0030000002;DXP0Re:800D0Re:800<0000008]BR02;DXP00`2;DXP00`000000Re:8
0000000309FFdP800000202EU]82000000@0UIKB00D0000008bDeP2<U=H0S9CF0000000708bDeP03
0000002<U=H0S9CF00H0S9CF0P00000608bDeP030000003oool0oooo0?H0oooo003o0?oooaL0oooo
00<000000<g8eP3=b=H01@3=b=H2000000H0cLSF0P0000080<g8eP050000003=b=H0cLSF0<g8eP00
00001039_m42000000T0bKoA0P0000080<Vod@0300000034^<h0a;S>00X0a;S>0`0000070<BhcP04
0000002o/<`0_k3<0;n`c0D000003@2o/<`00`000000^J[;0;VZb`030;VZb`X000001@2iZ//00`00
0000/jG:0;>UbP040;>UbPD00000102;DXP2000000<0Re:800<0000008]BR02;DXP01@2;DXP20000
00<0Re:800<0000008]BR02;DXP00`2;DXP00`000000Re:808]BR00708]BR0030000002;DXP0Re:8
00D0Re:80P00000608]BR080000000<0Re:80000002;DXP0102;DXP00`000000Re:808]BR00508]B
R0030000002;DXP0Re:800D0Re:800D0000009FFdP2EU]80UIKB0000000909FFdP030000002EU]80
UIKB00D0UIKB00<0000008bDeP0000001`2<U=H00`000000S9CF08bDeP0608bDeP030000002<U=H0
S9CF00D0S9CF00<000000?ooo`3oool0m`3oool00?l0oooo603oool2000000L0cLSF00<000000<g8
eP3=b=H01@3=b=H00`000000cLSF0<g8eP060<g8eP030000003=b=H0000000L0bKoA00<000000<Vo
d@39_m402039_m400`000000bKoA0<Vod@040<Vod@0300000034^<h0a;S>008000003034^<h20000
00D0a;S>00<000000;n`c02o/<`01P2o/<`5000000P0_k3<00<000000;VZb`2iZ//03@2iZ//A0000
000408]BR00000000000000000H0Re:800@0000008]BR02;DXP0Re:80`00000608]BR0030000002;
DXP0Re:800800000202;DXP3000000D0Re:80P00000708]BR0050000002;DXP0Re:808]BR0000000
0`2;DXP2000000L0Re:800<0000008]BR02;DXP01@2;DXP00`000000UIKB09FFdP02000000P0UIKB
0P00000909FFdP030000002<U=H0S9CF00D0S9CF00<0000008bDeP2<U=H01P2<U=H00`000000S9CF
08bDeP0508bDeP030000003oool0oooo0?P0oooo003o0?oooaX0oooo00<000000<g8eP3=b=H01@3=
b=H00`000000cLSF0<g8eP050<g8eP030000003=b=H0cLSF00H0cLSF00<000000<Vod@39_m401`39
_m42000000T0bKoA0P0000030<Vod@0300000034^<h0a;S>00<0a;S>0`00000;0<BhcP<0000000<0
a;S>0000002o/<`03@2o/<`500000080_k3<00<000000;VZb`2iZ//04`2iZ//00`000000/jG:0;>U
bP040;>UbPH000002@2;DXP010000000Re:800000000000908]BR0<00000202;DXP2000000<0Re:8
00D0000008]BR02;DXP0Re:80000000808]BR0030000002;DXP0Re:800<0Re:800<0000008]BR000
00001`2;DXP2000000H0Re:80P00000209FFdP030000002EU]80UIKB00L0UIKB00<0000009FFdP2E
U]801`2EU]820000000309FFdP000000S9CF00@0S9CF00<0000008bDeP2<U=H01P2<U=H00`000000
S9CF08bDeP0408bDeP800000n`3oool00?l0oooo6`3oool00`000000cLSF0<g8eP050<g8eP030000
003=b=H0cLSF00D0cLSF00<000000<g8eP3=b=H0103=b=H010000000bKoA0000000000090<Vod@03
00000039_m40bKoA00P0bKoA0P0000000`39_m4000000<BhcP070<BhcP8000003034^<h2000001<0
_k3<1P00000B0;VZb`030000002cYLX0/jG:00@0/jG:1@00000908]BR0<000002P2;DXP2000000P0
Re:80P00000508]BR0040000002;DXP00000000000L0Re:80P00000708]BR0030000002;DXP0Re:8
00D0Re:800<0000008]BR02;DXP01@2;DXP20000000309FFdP000000000000P0UIKB0P00000809FF
dP800000102EU]801@000000S9CF08bDeP2<U=H0000000P0S9CF00<0000008bDeP2<U=H0102<U=H0
0`000000oooo0?ooo`3k0?ooo`00o`3ooolL0?ooo`030000003=b=H0cLSF00D0cLSF00<000000<g8
eP3=b=H01@3=b=H2000000<0cLSF00<000000<Vod@39_m400P39_m42000000P0bKoA0P00000:0<Vo
d@0300000034^<h0a;S>00T0a;S>0`00000:0<BhcP030000002o/<`0_k3<00@000003`2o/<`01000
0000^J[;0;VZb`2iZ//7000000X0^J[;00<000000;>UbP2cYLX01@2cYLX5000000L0Re:80P000000
0`2;DXP0000008]BR00808]BR080000000<0Re:80000002;DXP01@2;DXP2000000P0Re:800<00000
08]BR02;DXP01P2;DXP00`000000Re:808]BR00508]BR0<000001P2;DXP00`000000Re:808]BR005
08]BR0040000002NVLh00000000000P0UIKB0P00000809FFdP8000001`2EU]800`000000S9CF0000
000808bDeP030000002<U=H0S9CF00@0S9CF00<000000?ooo`3oool0o03oool00?l0oooo7@3oool0
0`000000cLSF0<g8eP050<g8eP030000003=b=H0cLSF00H0cLSF00<000000<g8eP0000001`39_m42
000000P0bKoA0P0000070<Vod@0300000034^<h0a;S>008000002`34^<h2000000L0a;S>00<00000
0;n`c02o/<`01@2o/<`4000000/0_k3<00<000000;VZb`2iZ//0202iZ//7000000<0^J[;00<00000
0;>UbP2cYLX01@2cYLX5000000@0Re:80`00000308]BR0030000002;DXP0Re:800@0Re:80`000004
08]BR0040000002;DXP0Re:808]BR0800000202;DXP3000000H0Re:80P00000708]BR0050000002;
DXP0Re:808]BR0000000102;DXP00`000000Re:808]BR00508]BR0<000000P2NVLh00`000000UIKB
09FFdP0409FFdP030000002EU]80UIKB00L0UIKB00<0000009FFdP2EU]80202EU]800`000000S9CF
08bDeP0608bDeP030000002<U=H0S9CF00@0S9CF00<000000?ooo`3oool0o@3oool00?l0oooo7P3o
ool2000000H0cLSF00<000000<g8eP3=b=H01P3=b=H00`000000bKoA0<Vod@080<Vod@0300000039
_m40bKoA00L0bKoA00<000000<Vod@39_m401039_m400`000000a;S>0<BhcP020<BhcP<000002P34
^<h3000000@0a;S>00<000000;n`c02o/<`02@2o/<`4000000H0_k3<00<000000;VZb`2iZ//0402i
Z//@0000000408]BR00000000000000000H0Re:800@0000008]BR02;DXP0Re:80`00000708]BR004
0000002;DXP00000000000P0Re:80P00000308]BR0030000002;DXP0Re:80080Re:800<0000008]B
R02;DXP01@2;DXP2000000@0Re:800<0000008]BR02;DXP00P00000608]BR0<00000102NVLh00`00
0000UIKB09FFdP0209FFdP800000202EU]82000000T0UIKB0P0000000`2EU]80000008bDeP0408bD
eP8000001P2<U=H00`000000oooo0?ooo`3n0?ooo`00o`3ooolP0?ooo`030000003=b=H0cLSF00@0
cLSF0P0000050<g8eP0400000039_m400000000000T0bKoA0P0000080<Vod@8000000`39_m400`00
0000a;S>0<BhcP060<BhcP8000002`34^<h2000000030<BhcP000000_k3<00l0_k3<100000020;n`
c0030000002iZ//0^J[;01<0^J[;00<000000;>UbP2cYLX01@2cYLX6000000T0Re:800@0000008]B
R000000000002P2;DXP2000000P0Re:80P00000508]BR0050000002;DXP0Re:808]BR00000001`2;
DXP00`000000Re:808]BR00508]BR08000001`2;DXP00`000000WYW>09jIcP0609jIcP040000002E
U]800000000000P0UIKB0P00000909FFdP800000102EU]801@000000S9CF08bDeP2<U=H0000000L0
S9CF00<000000?ooo`3oool0o`3oool00?l0oooo8@3oool00`000000cLSF0<g8eP050<g8eP050000
003=b=H0cLSF0<g8eP0000001039_m42000000T0bKoA0P0000080<Vod@80000000<0bKoA00000034
^<h02@34^<h3000000X0a;S>0P00000D0;n`c0P00000402iZ//00`000000/jG:0;>UbP050;>UbPD0
00002@2;DXP2000000/0Re:80P0000000`2;DXP0000008]BR00608]BR0030000002;DXP0Re:800H0
Re:80`00000608]BR0800000202;DXP00`000000Re:808]BR00508]BR0030000002NVLh0WYW>00L0
WYW>0P00000909FFdP030000002EU]80UIKB00L0UIKB0P00000709FFdP030000002<U=H0000000L0
S9CF00<000000?ooo`3oool0o`3oool10?ooo`00o`3ooolR0?ooo`030000003=b=H0cLSF00D0cLSF
00<000000<g8eP0000001`39_m42000000T0bKoA00<000000<Vod@39_m401`39_m400`000000a;S>
0<BhcP0<0<BhcP8000002034^<h010000000_k3<0;n`c02o/<`400000100_k3<00<000000;VZb`2i
Z//00`2iZ//;000000D0^J[;00<000000;>UbP2cYLX01@2cYLX5000000L0Re:80P0000000`2;DXP0
000008]BR00808]BR08000000`2;DXP00`000000Re:808]BR00308]BR08000002@2;DXP00`000000
Re:808]BR00508]BR0030000002;DXP0Re:800H0Re:80P0000000`2;DXP0000008]BR00408]BR003
0000002NVLh0WYW>00H0WYW>0P00000209jIcP030000002EU]80UIKB00@0UIKB0P00000909FFdP03
0000002EU]80UIKB00P0UIKB00<0000008bDeP2<U=H0102<U=H200000?l0oooo103oool00?l0oooo
8`3oool00`000000cLSF0<g8eP050<g8eP0300000039_m40bKoA00P0bKoA00<000000<Vod@39_m40
1`39_m42000000H0bKoA00<000000<BhcP34^<h00P00000=0<BhcP<000001034^<h00`000000_k3<
0;n`c0060;n`c0@000002`2o/<`00`000000^J[;0;VZb`0?0;VZba800000102;DXP3000000<0Re:8
00<0000008]BR02;DXP0102;DXP3000000H0Re:800<0000008]BR02;DXP00P00000908]BR0<00000
1@2;DXP2000000P0Re:800D0000008]BR02;DXP0Re:80000000308]BR08000001P2NVLh3000000@0
WYW>00<0000009FFdP2EU]800P2EU]82000000T0UIKB0P00000909FFdP80000000<0UIKB0000002<
U=H00`2<U=H00`000000oooo0?ooo`3o0?ooo`@0oooo003o0?ooob@0oooo0P0000040<g8eP040000
0039_m400000000000T0bKoA0P0000090<Vod@8000000`39_m400`000000a;S>0<BhcP030<BhcP<0
00003@34^<h200000080a;S>00<000000;n`c02o/<`02P2o/<`4000000L0_k3<00<000000;VZb`2i
Z//0502iZ//00`000000/jG:0;>UbP050;>UbPD0000000@0Re:800000000000000001`2;DXP01000
0000Re:808]BR02;DXP2000000T0Re:80`00000908]BR08000000`2;DXP01@000000Re:808]BR02;
DXP0000000P0Re:80P00000508]BR0030000002;DXP0000000D0WYW>0`00000809jIcP040000002E
U]800000000000T0UIKB0P00000909FFdP800000102EU]820000000308bDeP000000oooo0?l0oooo
1P3oool00?l0oooo9P3oool010000000cLSF0000000000040<Vod@8000002@39_m42000000T0bKoA
0P0000000`39_m4000000<BhcP070<BhcP<000003034^<h200000140_k3<100000020;n`c0030000
002iZ//0^J[;01D0^J[;00<000000;>UbP2cYLX01@2cYLX6000000X0Re:800@0000008]BR0000000
00002P2;DXP2000000T0Re:80P00000508]BR0040000002;DXP00000000000P0Re:800<0000008]B
R02;DXP01P2;DXP00`000000WYW>09jIcP0209jIcP8000002`2NVLh2000000X0UIKB00<0000009FF
dP2EU]801`2EU]82000000P0UIKB00<000000?ooo`3oool0o`3oool60?ooo`00o`3ooolW0?ooo`03
00000039_m40bKoA00H0bKoA0P0000090<Vod@0300000039_m40bKoA00P0bKoA00<000000<BhcP34
^<h02P34^<h2000000/0a;S>00<000000;n`c02o/<`01000000?0;n`c0P000004@2iZ//00`000000
/jG:0;>UbP060;>UbPD000002P2;DXP2000000/0Re:80P0000000`2;DXP0000008]BR00608]BR080
0000202;DXP00`000000Re:808]BR00608]BR08000001`2;DXP200000080WYW>0`00000:09jIcP<0
00000P2NVLh00`000000UIKB09FFdP0509FFdP800000202EU]82000000P0UIKB0P00003o0?ooo`T0
oooo003o0?ooobP0oooo0P0000080<Vod@8000002039_m42000000L0bKoA00<000000<BhcP34^<h0
0`00000:0<BhcP<000001`34^<h00`000000_k3<0;n`c0050;n`c0D00000302o/<`00`000000^J[;
0;VZb`030;VZb``000001@2iZ//00`000000/jG:0;>UbP060;>UbPD000001`2;DXP30000000308]B
R0000000Re:800P0Re:80P00000308]BR0030000002;DXP0Re:800<0Re:80P00000808]BR0<00000
1`2;DXP00`000000Re:808]BR00608]BR0030000002NVLh00000008000002`2NVLh2000000H0WYW>
00<0000009FFdP2EU]800P2EU]82000000T0UIKB00<0000009FFdP2EU]801P2EU]8200000?l0oooo
2`3oool00?l0oooo:P3oool2000000P0bKoA00<000000<Vod@39_m401`39_m42000000@0bKoA00<0
00000<BhcP34^<h01034^<h2000000/0a;S>0`0000040<BhcP030000002o/<`0_k3<00X0_k3<1@00
00060;n`c0030000002iZ//0^J[;0100^J[;4`00000508]BR0800000102;DXP00`000000Re:808]B
R00408]BR0<000001P2;DXP00`000000Re:808]BR002000000P0Re:80P00000308]BR0030000002;
DXP0Re:80080Re:80P00000708]BR0@000002`2NVLh3000000T0WYW>00@0000009FFdP0000000000
2@2EU]82000000L0UIKB0P00003o0?ooo`d0oooo003o0?ooob`0oooo0P0000070<Vod@8000002@39
_m42000000030<Vod@000000a;S>00P0a;S>0`00000;0<BhcP80000000<0a;S>0000002o/<`04@2o
/<`400000080_k3<00<000000;VZb`2iZ//05@2iZ//00`000000/jG:0;>UbP060;>UbPD000000P2;
DXP3000000L0Re:800@0000008]BR02;DXP0Re:80P00000908]BR0<00000202;DXP2000000D0Re:8
00D0000008]BR02;DXP0Re:80000000708]BR0@000002P2NVLh3000000`0WYW>0P00000909FFdP80
0000202EU]800`000000oooo0?ooo`3o0?ooo`d0oooo003o0?ooobh0oooo00<000000<Vod@39_m40
1P39_m42000000T0bKoA00<000000<BhcP34^<h02`34^<h3000000X0a;S>0P00000F0;n`c0H00000
502iZ//00`000000/jG:0;>UbP060;>UbPL000002P2;DXP010000000Re:800000000000:08]BR080
00002@2;DXP00`000000Re:808]BR00608]BR0<000001`2;DXP2000000030:FLc0000000WYW>00L0
WYW>0`00000=09jIcP8000000P2NVLh00`000000UIKB09FFdP0409FFdP800000202EU]8200000?l0
oooo403oool00?l0oooo;`3oool2000000P0bKoA0P0000060<Vod@0300000034^<h0a;S>00<00000
3034^<h3000000L0a;S>00@000000;n`c02o/<`0_k3<1@00000A0;n`c0040000002iZ//0^J[;0;VZ
b`P00000302iZ//00`000000/jG:0;>UbP060;>UbPD000002`2;DXP2000000/0Re:80P0000000`2;
DXP0000008]BR00608]BR08000002@2;DXP00`000000Re:808]BR00508]BR0800000102UW<`00`00
0000WYW>09jIcP0309jIcP8000003@2NVLh3000000@0WYW>00<0000009FFdP2EU]800P2EU]820000
00P0UIKB0P00003o0?oooa80oooo003o0?oooc40oooo0P0000080<Vod@8000000`39_m400`000000
a;S>0<BhcP040<BhcP<000003034^<h2000000D0a;S>00<000000;n`c02o/<`01P2o/<`4000000d0
_k3<00<000000;VZb`2iZ//02@2iZ//8000000@0^J[;00<000000;>UbP2cYLX01P2cYLX5000000P0
Re:80`0000000`2;DXP0000008]BR00708]BR0<000000`2;DXP00`000000Re:808]BR00308]BR080
00002@2;DXP3000000H0Re:800<000000:FLc02UW<`0102UW<`00`000000WYW>09jIcP03000000d0
WYW>0P00000809jIcP040000002EU]800000000000P0UIKB0P00003o0?oooa@0oooo003o0?oooc<0
oooo0P0000080<Vod@80000000<0bKoA00000034^<h02034^<h3000000/0a;S>0`0000000`34^<h0
00000;n`c00<0;n`c0D000001`2o/<`00`000000^J[;0;VZb`0B0;VZba8000001@2;DXP3000000@0
Re:800<0000008]BR02;DXP0102;DXP2000000L0Re:800<0000008]BR02;DXP00P00000908]BR080
00000`2;DXP010000000Re:808]BR02;DXP2000000L0YIc<0`00000=09jIcP<000002P2NVLh20000
00T0UIKB00<000000?ooo`3oool0o`3ooolD0?ooo`00o`3ooole0?ooo`0300000039_m40bKoA00L0
bKoA00<000000<BhcP34^<h02`34^<h2000000`0a;S>0P00000B0;n`c0D000000P2o/<`00`000000
^J[;0;VZb`0F0;VZb`030000002cYLX0/jG:00H0/jG:1@00000208]BR0<000001`2;DXP010000000
Re:808]BR02;DXP3000000T0Re:80`00000908]BR08000001@2;DXP010000000Re:8000000000005
0:FLc0@000000P2UW<`00`000000WYW>09jIcP0809jIcP<000002`2NVLh200000080WYW>00<00000
09FFdP2EU]80102EU]8200000?l0oooo5`3oool00?l0oooo=P3oool2000000H0bKoA00<000000<Bh
cP34^<h00P00000<0<BhcP<000002@34^<h00`000000_k3<0;n`c00400000180_k3<1P00000E0;VZ
b`030000002cYLX0/jG:00H0/jG:1`00000:08]BR0040000002;DXP00000000000/0Re:80P00000:
08]BR0030000002;DXP0Re:800H0Re:800@000000:FLc02UW<`0YIc<100000060:FLc0030000002N
VLh0WYW>00H0WYW>0P00000;09jIcP<00000102NVLh00`000000UIKB09FFdP0209FFdP800000o`3o
oolI0?ooo`00o`3ooolh0?ooo`8000000`39_m400`000000a;S>0<BhcP030<BhcP<000003034^<h3
000000D0a;S>00<000000;n`c02o/<`01@2o/<`400000100_k3<00@000000;VZb`2iZ//0^J[;2000
000<0;VZb`030000002cYLX0/jG:00L0/jG:1@00000;08]BR0800000302;DXP20000000308]BR000
0000Re:800L0Re:80P00000708]BR0H000002`2UW<`00`000000WYW>09jIcP0209jIcP<000002P2N
VLh3000000P0WYW>00@0000009FFdP0000000000o`3ooolK0?ooo`00o`3ooolj0?ooo`80000000<0
bKoA00000034^<h01`34^<h3000000`0a;S>0`0000020<BhcP030000002o/<`0_k3<00T0_k3<1000
000;0;n`c0030000002iZ//0^J[;00X0^J[;200000040;VZb`030000002cYLX0/jG:00L0/jG:1@00
000808]BR0<0000000<0Re:80000002;DXP02@2;DXP2000000@0Re:800<0000008]BR02;DXP00`2;
DXP2000000L0Re:81000000?0:FLc0030000002NVLh0WYW>008000002`2NVLh2000000/0WYW>0P00
003o0?oooad0oooo003o0?oooc`0oooo00<000000<BhcP34^<h02P34^<h2000000d0a;S>0P00000@
0;n`c0@000001`2o/<`00`000000^J[;0;VZb`0B0;VZba<000001@2;DXP3000000@0Re:800<00000
08]BR02;DXP01P2;DXP2000000H0Re:800@0000008]BR02;DXP0Re:80P00000708]BR08000004P2U
W<`4000000X0WYW>0`00000;09jIcP800000o`3ooolO0?ooo`00o`3oooln0?ooo`<000002P34^<h3
000000/0a;S>00<000000;n`c02o/<`01000000>0;n`c0@000000P2o/<`00`000000^J[;0;VZb`0G
0;VZb`030000002cYLX0/jG:00L0/jG:1@00000208]BR0<000001`2;DXP00`000000Re:808]BR004
08]BR08000002@2;DXP3000000L0Re:80P00000@0:FLc0@000000P2UW<`00`000000WYW>09jIcP06
09jIcP<00000302NVLh200000?l0oooo8@3oool00?l0oooo@@3oool2000000/0a;S>0`0000070<Bh
cP030000002o/<`0_k3<00D0_k3<1000000>0;n`c0T000004`2iZ//00`000000/jG:0;>UbP070;>U
bPL000002`2;DXP010000000Re:808]BR02;DXP2000000X0Re:80P00000708]BR08000003P2UW<`4
000000L0YIc<00<0000009jIcP2NVLh00`2NVLh2000000`0WYW>0`00003o0?ooob<0oooo003o0?oo
od<0oooo0`00000;0<BhcP8000001@34^<h00`000000_k3<0;n`c0090;n`c0D000002`2o/<`00`00
0000^J[;0;VZb`040;VZb`d000001P2iZ//00`000000/jG:0;>UbP070;>UbPD000003@2;DXP01000
0000Re:800000000000:08]BR080000000<0Re:80000002;DXP0102;DXP3000000/0YIc<1000000;
0:FLc0030000002NVLh0WYW>00<00000302NVLh200000?l0oooo9P3oool00?l0ooooAP3oool30000
00X0a;S>0`0000000`34^<h000000;n`c00@0;n`c0@000001P2o/<`00`000000^J[;0;VZb`0B0;VZ
baD00000302;DXP2000000X0Re:80`00000308]BR0040000002;DXP0Re:808]BR08000000P2/X</0
0`000000YIc<0:FLc0050:FLc0@000003P2UW<`4000000`0WYW>0`00003o0?ooobP0oooo003o0?oo
odT0oooo0`00000:0<BhcP8000005@2o/<`400000080_k3<00<000000;VZb`2iZ//0602iZ//00`00
0000/jG:0;>UbP070;>UbPD000002@2;DXP30000000308]BR0000000Re:800L0Re:80P00000708]B
R0<000001@2/X</00`000000YIc<0:FLc004000000h0YIc<100000030:FLc0030000002NVLh0WYW>
00P0WYW>0P00003o0?ooob/0oooo003o0?oood`0oooo0`0000070<BhcP040000002o/<`0_k3<0;n`
c0@000004`2o/<`7000001H0^J[;00<000000;>UbP2cYLX01`2cYLX5000000H0Re:80`00000408]B
R0030000002;DXP0Re:800@0Re:80P00000808]BR08000000`2/X</7000000h0YIc<100000070:FL
c0030000002NVLh0WYW>00H0WYW>0P00003o0?ooobd0oooo003o0?ooodl0oooo0P0000050<BhcP03
0000002o/<`0_k3<00D0_k3<1000000A0;n`c0030000002iZ//0^J[;0080^J[;2@00000=0;VZb`03
0000002cYLX0/jG:00L0/jG:1@00000208]BR0@000001`2;DXP010000000Re:808]BR02;DXP30000
00P0Re:81`0000040:bPb`030000002UW<`0YIc<00T0YIc<1@00000<0:FLc0030000002NVLh0WYW>
0080WYW>0`00003o0?ooobl0oooo003o0?oooe40oooo0`0000000`34^<h000000;n`c00;0;n`c0D0
00002`2o/<`00`000000^J[;0;VZb`0<0;VZb`T00000102iZ//00`000000/jG:0;>UbP070;>UbPL0
00002`2;DXP010000000Re:800000000000908]BR08000002`2/X</00`000000YIc<0:FLc0050:FL
c0@000004@2UW<`00`000000WYW>09jIcP0200000?l0oooo<P3oool00?l0ooooE03oool200000140
_k3<100000070;n`c0030000002iZ//0^J[;01D0^J[;4`00000<08]BR08000002P2;DXP2000000h0
[:3;00<000000:FLc02UW<`01000000D0:FLc0@00000o`3ooold0?ooo`00o`3ooomH0?ooo`@00000
3`2o/<`400000080_k3<00<000000;VZb`2iZ//06P2iZ//00`000000/jG:0;>UbP070;>UbPD00000
2@2;DXP30000000308]BR0000000Re:800L0Re:80P00000=0:bPb`H00000502UW<`400000?l0oooo
>03oool00?l0ooooG03oool5000000h0_k3<1`00000H0;VZb`030000002cYLX0/jG:00L0/jG:1@00
000608]BR0<00000102;DXP00`000000Re:808]BR00408]BR0800000202/X</7000000<0[:3;00<0
00000:FLc02UW<`03`2UW<`500000?l0oooo?03oool00?l0ooooH@3oool4000000`0_k3<00<00000
0;VZb`2iZ//00P2iZ//9000000h0^J[;00<000000;>UbP2cYLX0202cYLX500000080Re:810000008
08]BR0040000002;DXP0Re:808]BR08000000`2/X</7000000/0[:3;00<000000:FLc02UW<`02P2U
W<`400000?l0oooo@@3oool00?l0ooooI@3oool5000000H0_k3<00<000000;VZb`2iZ//0302iZ//:
000000@0^J[;00<000000;>UbP2cYLX0202cYLX7000000`0Re:800<0000008]BR00000001P00000B
0:bPb`030000002UW<`0YIc<00D0YIc<1@00003o0?ooodD0oooo003o0?ooofX0oooo100000020;n`
c0030000002iZ//0^J[;01H0^J[;5000000=08]BR0<000006P2/X</00`000000YIc<0:FLc0040000
0?l0ooooBP3oool00?l0ooooKP3oool7000001P0^J[;00<000000;>UbP2cYLX0202cYLX5000000T0
Re:81000000I0:bPb`L00000o`3ooom>0?ooo`00o`3ooome0?ooo`X000003P2iZ//00`000000/jG:
0;>UbP080;>UbPD000001P2;DXP3000000<0/jG:00<000000:bPb`2/X</03@2/X</:00000?l0oooo
E@3oool00?l0ooooO`3oool:000000@0^J[;00<000000;>UbP2cYLX0202cYLX5000000<0Re:80`00
00070;>UbP030000002/X</0[:3;0080[:3;2P00003o0?oooel0oooo003o0?ooohT0oooo9P00003o
0?ooofT0oooo003o0?oooiP0oooo1@00003o0?ooog/0oooo003o0?oooiP0oooo1@00003o0?ooog/0
oooo003o0?oooiP0oooo1@00003o0?ooog/0oooo003o0?oooiP0oooo1@00003o0?ooog/0oooo003o
0?oooiP0oooo1@00003o0?ooog/0oooo003o0?oooiP0oooo1@00003o0?ooog/0oooo003o0?oooiP0
oooo1@00003o0?ooog/0oooo003o0?oooiP0oooo1@00003o0?ooog/0oooo003o0?oooiP0oooo1@00
003o0?ooog/0oooo003o0?oooiP0oooo1@00003o0?ooog/0oooo003o0?oooiP0oooo1@00003o0?oo
og/0oooo003o0?oooiP0oooo1@00003o0?ooog/0oooo003o0?oooiP0oooo1@00003o0?ooog/0oooo
003o0?oooiP0oooo1@00003o0?ooog/0oooo003o0?oooiP0oooo1@00003o0?ooog/0oooo003o0?oo
oiP0oooo1@00003o0?ooog/0oooo003o0?oooiP0oooo1@00003o0?ooog/0oooo003o0?oooiP0oooo
1@00003o0?ooog/0oooo003o0?oooiP0oooo1@00003o0?ooog/0oooo003o0?oooiP0oooo1@00003o
0?ooog/0oooo003o0?oooiP0oooo1@00003o0?ooog/0oooo003o0?oooiP0oooo1@00003o0?ooog/0
oooo003o0?oooiP0oooo1@00003o0?ooog/0oooo003o0?oooiP0oooo1@00003o0?ooog/0oooo003o
0?oooiP0oooo1@00003o0?ooog/0oooo003o0?oooiP0oooo1@00003o0?ooog/0oooo003o0?ooool0
ooooo`3ooolI0?ooo`00o`3ooooo0?ooool0oooo6@3oool00?l0ooooo`3ooooo0?oooaT0oooo003o
0?ooool0ooooo`3ooolI0?ooo`00o`3ooooo0?ooool0oooo6@3oool00?l0ooooo`3ooooo0?oooaT0
oooo003o0?oooiL0oooo00<0j[Yb0000000000000`0000000`00Vm@0oooo0?ooo`3o0?ooogP0oooo
003o0?oooiP0oooo00H0^W8007:jjP3oool0oooo0?oDV`00VmCo0?ooogX0oooo003o0?oooiT0oooo
00<0^W80002Ke03oool0o`3oooml0?ooo`00o`3ooonJ0?ooo`030=BK0000L[X0oooo0?l0ooooN`3o
ool00?l0ooooU`3oool01P3oj[X0LY_D0?ooo`3oool0j[Yb001b^_l0ooooN`3oool00?l0ooooU`3o
ool00`3oj[X0LP00000000030000000307:jjP3oool0oooo0?l0ooooN03oool00?l0ooooo`3ooooo
0?oooaT0oooo003o0?ooool0ooooo`3ooolI0?ooo`00o`3ooooo0?ooool0oooo6@3oool00?l0oooo
o`3ooooo0?oooaT0oooo003o0?ooool0ooooo`3ooolI0?ooo`00o`3ooooo0?ooool0oooo6@3oool0
0?l0ooooo`3ooooo0?oooaT0oooo003o0?ooool0ooooo`3ooolI0?ooo`00o`3ooooo0?ooool0oooo
6@3oool00?l0ooooo`3ooooo0?oooaT0oooo003o0?ooool0ooooo`3ooolI0?ooo`00o`3ooooo0?oo
ool0oooo6@3oool00?l0ooooo`3ooooo0?oooaT0oooo003o0?ooool0ooooo`3ooolI0?ooo`00o`3o
oooo0?ooool0oooo6@3oool00?l0ooooo`3ooooo0?oooaT0oooo003o0?ooool0ooooo`3ooolI0?oo
o`00o`3ooooo0?ooool0oooo6@3oool00?l0ooooo`3ooooo0?oooaT0oooo003o0?ooool0ooooo`3o
oolI0?ooo`00o`3ooooo0?ooool0oooo6@3oool00?l0ooooo`3ooooo0?oooaT0oooo003o0?ooool0
ooooo`3ooolI0?ooo`00o`3ooooo0?ooool0oooo6@3oool00?l0ooooo`3ooooo0?oooaT0oooo003o
0?ooool0ooooo`3ooolI0?ooo`00o`3ooooo0?ooool0oooo6@3oool00?l0ooooo`3ooooo0?oooaT0
oooo003o0?ooool0ooooo`3ooolI0?ooo`00o`3ooooo0?ooool0oooo6@3oool00?l0ooooo`3ooooo
0?oooaT0oooo003o0?ooool0ooooo`3ooolI0?ooo`00o`3ooooo0?ooool0oooo6@3oool00?l0oooo
o`3ooooo0?oooaT0oooo003o0?ooool0ooooo`3ooolI0?ooo`00o`3ooooo0?ooool0oooo6@3oool0
0?l0ooooo`3ooooo0?oooaT0oooo003o0?ooool0ooooo`3ooolI0?ooo`00o`3ooooo0?ooool0oooo
6@3oool00?l0ooooo`3ooooo0?oooaT0oooo003o0?ooool0ooooo`3ooolI0?ooo`00o`3ooooo0?oo
ool0oooo6@3oool00?l0ooooo`3ooooo0?oooaT0oooo003o0?ooool0ooooo`3ooolI0?ooo`00o`3o
oooo0?ooool0oooo6@3oool00?l0ooooo`3ooooo0?oooaT0oooo003o0?ooool0ooooo`3ooolI0?oo
o`00o`3ooooo0?ooool0oooo6@3oool00?l0ooooo`3ooooo0?oooaT0oooo003o0?ooool0ooooo`3o
oolI0?ooo`00o`3ooooo0?ooool0oooo6@3oool00?l0ooooo`3ooooo0?oooaT0oooo003o0?ooool0
ooooo`3ooolI0?ooo`00o`3ooooo0?ooool0oooo6@3oool00?l0ooooo`3ooooo0?oooaT0oooo003o
0?ooool0ooooo`3ooolI0?ooo`00o`3ooooo0?ooool0oooo6@3oool00?l0ooooo`3ooooo0?oooaT0
oooo003o0?ooool0ooooo`3ooolI0?ooo`00o`3ooooo0?ooool0oooo6@3oool00?l0ooooo`3ooooo
0?oooaT0oooo003o0?ooool0ooooo`3ooolI0?ooo`00o`3ooooo0?ooool0oooo6@3oool00?l0oooo
o`3ooooo0?oooaT0oooo003o0?ooool0ooooo`3ooolI0?ooo`00o`3ooooo0?ooool0oooo6@3oool0
0?l0ooooo`3ooooo0?oooaT0oooo003o0?ooool0ooooo`3ooolI0?ooo`00o`3ooooo0?ooool0oooo
6@3oool00?l0ooooo`3ooooo0?oooaT0oooo003o0?ooool0ooooo`3ooolI0?ooo`00o`3ooooo0?oo
ool0oooo6@3oool00?l0ooooo`3ooooo0?oooaT0oooo003o0?ooool0ooooo`3ooolI0?ooo`00o`3o
oooo0?ooool0oooo6@3oool00?l0ooooo`3ooooo0?oooaT0oooo003o0?ooool0ooooo`3ooolI0?oo
o`00o`3ooooo0?ooool0oooo6@3oool00?l0ooooo`3ooooo0?oooaT0oooo003o0?ooool0ooooo`3o
oolI0?ooo`00o`3ooooo0?ooool0oooo6@3oool00?l0ooooo`3ooooo0?oooaT0oooo003o0?ooool0
ooooo`3ooolI0?ooo`00o`3ooooo0?ooool0oooo6@3oool00?l0ooooo`3ooooo0?oooaT0oooo003o
0?ooool0ooooo`3ooolI0?ooo`00o`3ooooo0?ooool0oooo6@3oool00?l0ooooo`3ooooo0?oooaT0
oooo003o0?ooool0ooooo`3ooolI0?ooo`00o`3ooooo0?ooool0oooo6@3oool00?l0ooooo`3ooooo
0?oooaT0oooo003o0?ooool0ooooo`3ooolI0?ooo`00o`3ooooo0?ooool0oooo6@3oool00?l0oooo
o`3ooooo0?oooaT0oooo003o0?ooool0ooooo`3ooolI0?ooo`00o`3ooooo0?ooool0oooo6@3oool0
0?l0ooooo`3ooooo0?oooaT0oooo003o0?ooool0ooooo`3ooolI0?ooo`00o`3ooooo0?ooool0oooo
6@3oool00?l0ooooo`3ooooo0?oooaT0oooo0000\
\>"],
  ImageRangeCache->{{{0, 789.875}, {605.563, 0}} -> {-0.129689, \
-4.65453*^-06, 0.00230589, 0.00230589}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1.0855 
%%ImageSize: 527.25 404.375 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics3D
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.0567234 1.16608 5.12828e-017 1.16608 [
[ 0 0 0 0 ]
[ 1 1.0855 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1.0855 L
0 1.0855 L
closepath
clip
newpath
.5 Mabswid
[ ] 0 setdash
.544 .324 .532 r
.52632 .36292 m .52632 .36999 L .55156 .36204 L p F P
0 g
s
.544 .324 .532 r
.55156 .36204 m .5524 .35467 L .52632 .36292 L p F P
0 g
s
.544 .324 .532 r
.52632 .36999 m .52632 .37709 L .55071 .36945 L p F P
0 g
s
.544 .324 .532 r
.55071 .36945 m .55156 .36204 L .52632 .36999 L p F P
0 g
s
.544 .324 .532 r
.52632 .37709 m .52632 .38423 L .54986 .37689 L p F P
0 g
s
.544 .324 .532 r
.54986 .37689 m .55071 .36945 L .52632 .37709 L p F P
0 g
s
.544 .324 .532 r
.5524 .35467 m .55156 .36204 L .57681 .35645 L p F P
0 g
s
.544 .324 .532 r
.57681 .35645 m .5785 .34884 L .5524 .35467 L p F P
0 g
s
.544 .324 .532 r
.52632 .38423 m .52632 .39141 L .54901 .38436 L p F P
0 g
s
.544 .324 .532 r
.54901 .38436 m .54986 .37689 L .52632 .38423 L p F P
0 g
s
.544 .324 .532 r
.55156 .36204 m .55071 .36945 L .5751 .36409 L p F P
0 g
s
.544 .324 .532 r
.5751 .36409 m .57681 .35645 L .55156 .36204 L p F P
0 g
s
.544 .324 .532 r
.52632 .39141 m .52632 .39862 L .54815 .39187 L p F P
0 g
s
.544 .324 .532 r
.54815 .39187 m .54901 .38436 L .52632 .39141 L p F P
0 g
s
.544 .324 .532 r
.55071 .36945 m .54986 .37689 L .5734 .37176 L p F P
0 g
s
.544 .324 .532 r
.5734 .37176 m .5751 .36409 L .55071 .36945 L p F P
0 g
s
.544 .324 .532 r
.5785 .34884 m .57681 .35645 L .60182 .3533 L p F P
0 g
s
.544 .324 .532 r
.60182 .3533 m .60437 .34553 L .5785 .34884 L p F P
0 g
s
.544 .324 .532 r
.54986 .37689 m .54901 .38436 L .57168 .37946 L p F P
0 g
s
.544 .324 .532 r
.57168 .37946 m .5734 .37176 L .54986 .37689 L p F P
0 g
s
.544 .324 .532 r
.52632 .39862 m .52632 .40586 L .54729 .39941 L p F P
0 g
s
.544 .324 .532 r
.54729 .39941 m .54815 .39187 L .52632 .39862 L p F P
0 g
s
.544 .324 .532 r
.57681 .35645 m .5751 .36409 L .59926 .36109 L p F P
0 g
s
.544 .324 .532 r
.59926 .36109 m .60182 .3533 L .57681 .35645 L p F P
0 g
s
.544 .324 .532 r
.54901 .38436 m .54815 .39187 L .56996 .38719 L p F P
0 g
s
.544 .324 .532 r
.56996 .38719 m .57168 .37946 L .54901 .38436 L p F P
0 g
s
.544 .324 .532 r
.52632 .40586 m .52632 .41314 L .54642 .40699 L p F P
0 g
s
.544 .324 .532 r
.54642 .40699 m .54729 .39941 L .52632 .40586 L p F P
0 g
s
.544 .324 .532 r
.5751 .36409 m .5734 .37176 L .59669 .36892 L p F P
0 g
s
.544 .324 .532 r
.59669 .36892 m .59926 .36109 L .5751 .36409 L p F P
0 g
s
.544 .324 .532 r
.54815 .39187 m .54729 .39941 L .56823 .39496 L p F P
0 g
s
.544 .324 .532 r
.56823 .39496 m .56996 .38719 L .54815 .39187 L p F P
0 g
s
.544 .324 .532 r
.52632 .41314 m .52632 .42046 L .54555 .41461 L p F P
0 g
s
.544 .324 .532 r
.54555 .41461 m .54642 .40699 L .52632 .41314 L p F P
0 g
s
.544 .324 .532 r
.5734 .37176 m .57168 .37946 L .59411 .37677 L p F P
0 g
s
.544 .324 .532 r
.59411 .37677 m .59669 .36892 L .5734 .37176 L p F P
0 g
s
.544 .324 .532 r
.60437 .34553 m .60182 .3533 L .62634 .35268 L p F P
0 g
s
.544 .324 .532 r
.62634 .35268 m .62975 .34483 L .60437 .34553 L p F P
0 g
s
.544 .324 .532 r
.54729 .39941 m .54642 .40699 L .56649 .40276 L p F P
0 g
s
.544 .324 .532 r
.56649 .40276 m .56823 .39496 L .54729 .39941 L p F P
0 g
s
.544 .324 .532 r
.52632 .42046 m .52632 .42781 L .54468 .42225 L p F P
0 g
s
.544 .324 .532 r
.54468 .42225 m .54555 .41461 L .52632 .42046 L p F P
0 g
s
.739 .608 .711 r
.49801 .5718 m .49558 .58451 L .51652 .58711 L p F P
0 g
s
.01 w
.24699 .67247 m
.32151 .64861 L
s
.5 Mabswid
.739 .608 .711 r
.51652 .58711 m .51729 .57422 L .49801 .5718 L p F P
0 g
s
.742 .592 .689 r
.51585 .59996 m .51652 .58711 L .49558 .58451 L p F P
0 g
s
.01 w
.32151 .64861 m
.3355 .64413 L
s
.5 Mabswid
.706 .579 .71 r
.51729 .57422 m .51652 .58711 L .53787 .587 L p F P
0 g
s
.01 w
.52632 .334 m
.52632 .42408 L
s
.60649 .67052 m
.67104 .74096 L
s
.5 Mabswid
.705 .561 .688 r
.51652 .58711 m .51585 .59996 L .53866 .59985 L p F P
0 g
s
.01 w
.60108 .66462 m
.60649 .67052 L
s
.5 Mabswid
.705 .561 .688 r
.53866 .59985 m .53787 .587 L .51652 .58711 L p F P
0 g
s
.544 .324 .532 r
.57168 .37946 m .56996 .38719 L .59151 .38465 L p F P
0 g
s
.544 .324 .532 r
.59151 .38465 m .59411 .37677 L .57168 .37946 L p F P
0 g
s
.706 .579 .71 r
.53787 .587 m .53696 .57411 L .51729 .57422 L p F P
0 g
s
.67 .552 .712 r
.53696 .57411 m .53787 .587 L .55874 .58418 L p F P
0 g
s
.01 w
.60015 .66361 m
.60108 .66462 L
s
.5 Mabswid
.667 .531 .69 r
.53787 .587 m .53866 .59985 L .56095 .59685 L p F P
0 g
s
.01 w
.59515 .65815 m
.60015 .66361 L
s
.5 Mabswid
.667 .531 .69 r
.56095 .59685 m .55874 .58418 L .53787 .587 L p F P
0 g
s
.736 .623 .733 r
.50076 .55922 m .49801 .5718 L .51729 .57422 L p F P
0 g
s
.736 .623 .733 r
.51729 .57422 m .51817 .56141 L .50076 .55922 L p F P
0 g
s
.705 .596 .731 r
.51817 .56141 m .51729 .57422 L .53696 .57411 L p F P
0 g
s
.705 .596 .731 r
.53696 .57411 m .53592 .56132 L .51817 .56141 L p F P
0 g
s
.673 .571 .733 r
.53592 .56132 m .53696 .57411 L .55617 .57149 L p F P
0 g
s
.67 .552 .712 r
.55874 .58418 m .55617 .57149 L .53696 .57411 L p F P
0 g
s
.742 .592 .689 r
.49558 .58451 m .49348 .59721 L .51585 .59996 L p F P
0 g
s
.743 .575 .667 r
.5153 .61265 m .51585 .59996 L .49348 .59721 L p F P
0 g
s
.01 w
.3355 .64413 m
.34579 .64083 L
s
.5 Mabswid
.704 .542 .666 r
.51585 .59996 m .5153 .61265 L .53931 .61253 L p F P
0 g
s
.704 .542 .666 r
.53931 .61253 m .53866 .59985 L .51585 .59996 L p F P
0 g
s
.544 .324 .532 r
.60182 .3533 m .59926 .36109 L .62292 .36055 L p F P
0 g
s
.544 .324 .532 r
.62292 .36055 m .62634 .35268 L .60182 .3533 L p F P
0 g
s
.663 .51 .667 r
.53866 .59985 m .53931 .61253 L .56277 .6094 L p F P
0 g
s
.01 w
.59147 .65413 m
.59515 .65815 L
s
.5 Mabswid
.663 .51 .667 r
.56277 .6094 m .56095 .59685 L .53866 .59985 L p F P
0 g
s
.732 .638 .754 r
.5038 .54687 m .50076 .55922 L .51817 .56141 L p F P
0 g
s
.732 .638 .754 r
.51817 .56141 m .51914 .54882 L .5038 .54687 L p F P
0 g
s
.704 .613 .752 r
.51914 .54882 m .51817 .56141 L .53592 .56132 L p F P
0 g
s
.704 .613 .752 r
.53592 .56132 m .53478 .54874 L .51914 .54882 L p F P
0 g
s
.675 .591 .754 r
.53478 .54874 m .53592 .56132 L .55327 .55893 L p F P
0 g
s
.673 .571 .733 r
.55617 .57149 m .55327 .55893 L .53592 .56132 L p F P
0 g
s
.766 .653 .737 r
.48445 .55481 m .47993 .56696 L .49801 .5718 L p F P
0 g
s
.766 .653 .737 r
.49801 .5718 m .50076 .55922 L .48445 .55481 L p F P
0 g
s
.772 .64 .715 r
.49558 .58451 m .49801 .5718 L .47993 .56696 L p F P
0 g
s
.01 w
.34579 .64083 m
.35853 .63676 L
s
.5 Mabswid
.544 .324 .532 r
.54642 .40699 m .54555 .41461 L .56474 .41059 L p F P
0 g
s
.544 .324 .532 r
.56474 .41059 m .56649 .40276 L .54642 .40699 L p F P
0 g
s
.772 .64 .715 r
.47993 .56696 m .47593 .57929 L .49558 .58451 L p F P
0 g
s
.777 .626 .693 r
.49348 .59721 m .49558 .58451 L .47593 .57929 L p F P
0 g
s
.01 w
.35853 .63676 m
.37007 .63306 L
s
.5 Mabswid
.743 .575 .667 r
.49348 .59721 m .49175 .60977 L .5153 .61265 L p F P
0 g
s
.744 .558 .642 r
.51487 .62505 m .5153 .61265 L .49175 .60977 L p F P
0 g
s
.703 .522 .641 r
.5153 .61265 m .51487 .62505 L .53981 .62492 L p F P
0 g
s
.703 .522 .641 r
.53981 .62492 m .53931 .61253 L .5153 .61265 L p F P
0 g
s
.638 .549 .738 r
.55327 .55893 m .55617 .57149 L .57411 .56646 L p F P
0 g
s
.632 .526 .716 r
.55617 .57149 m .55874 .58418 L .57824 .57875 L p F P
0 g
s
.632 .526 .716 r
.57824 .57875 m .57411 .56646 L .55617 .57149 L p F P
0 g
s
.658 .488 .642 r
.53931 .61253 m .53981 .62492 L .5642 .6217 L p F P
0 g
s
.658 .488 .642 r
.5642 .6217 m .56277 .6094 L .53931 .61253 L p F P
0 g
s
.625 .503 .693 r
.55874 .58418 m .56095 .59685 L .58179 .5911 L p F P
0 g
s
.625 .503 .693 r
.58179 .5911 m .57824 .57875 L .55874 .58418 L p F P
0 g
s
.759 .665 .758 r
.48944 .54297 m .48445 .55481 L .50076 .55922 L p F P
0 g
s
.759 .665 .758 r
.50076 .55922 m .5038 .54687 L .48944 .54297 L p F P
0 g
s
.727 .652 .775 r
.5071 .5349 m .5038 .54687 L .51914 .54882 L p F P
0 g
s
.727 .652 .775 r
.51914 .54882 m .52019 .53657 L .5071 .5349 L p F P
0 g
s
.703 .63 .773 r
.52019 .53657 m .51914 .54882 L .53478 .54874 L p F P
0 g
s
.703 .63 .773 r
.53478 .54874 m .53354 .5365 L .52019 .53657 L p F P
0 g
s
.676 .611 .775 r
.53354 .5365 m .53478 .54874 L .55006 .54662 L p F P
0 g
s
.675 .591 .754 r
.55327 .55893 m .55006 .54662 L .53478 .54874 L p F P
0 g
s
.544 .324 .532 r
.56996 .38719 m .56823 .39496 L .58891 .39256 L p F P
0 g
s
.544 .324 .532 r
.58891 .39256 m .59151 .38465 L .56996 .38719 L p F P
0 g
s
.777 .626 .693 r
.47593 .57929 m .47248 .59168 L .49348 .59721 L p F P
0 g
s
.782 .612 .669 r
.49175 .60977 m .49348 .59721 L .47248 .59168 L p F P
0 g
s
.01 w
.37007 .63306 m
.37855 .63035 L
s
.5 Mabswid
.643 .571 .759 r
.55006 .54662 m .55327 .55893 L .56945 .55436 L p F P
0 g
s
.638 .549 .738 r
.57411 .56646 m .56945 .55436 L .55327 .55893 L p F P
0 g
s
.544 .324 .532 r
.52632 .42781 m .52632 .43521 L .5438 .42994 L p F P
0 g
s
.544 .324 .532 r
.5438 .42994 m .54468 .42225 L .52632 .42781 L p F P
0 g
s
.544 .324 .532 r
.59926 .36109 m .59669 .36892 L .61949 .36845 L p F P
0 g
s
.544 .324 .532 r
.61949 .36845 m .62292 .36055 L .59926 .36109 L p F P
0 g
s
.618 .478 .67 r
.56095 .59685 m .56277 .6094 L .58473 .60339 L p F P
0 g
s
.618 .478 .67 r
.58473 .60339 m .58179 .5911 L .56095 .59685 L p F P
0 g
s
.751 .677 .779 r
.49486 .53154 m .48944 .54297 L .5038 .54687 L p F P
0 g
s
.751 .677 .779 r
.5038 .54687 m .5071 .5349 L .49486 .53154 L p F P
0 g
s
.724 .667 .793 r
.5031 .82958 m .50231 .83795 L .45084 .83253 L p F P
0 g
s
.7 .646 .792 r
.50231 .83795 m .5031 .82958 L .55369 .82935 L p F P
0 g
s
.7 .646 .792 r
.55369 .82935 m .55462 .83772 L .50231 .83795 L p F P
0 g
s
.676 .611 .775 r
.55006 .54662 m .54658 .53468 L .53354 .5365 L p F P
0 g
s
.648 .594 .78 r
.54658 .53468 m .55006 .54662 L .56431 .54256 L p F P
0 g
s
.643 .571 .759 r
.56945 .55436 m .56431 .54256 L .55006 .54662 L p F P
0 g
s
.744 .558 .642 r
.49175 .60977 m .4904 .62208 L .51487 .62505 L p F P
0 g
s
.744 .538 .615 r
.51457 .63702 m .51487 .62505 L .4904 .62208 L p F P
0 g
s
.7 .501 .615 r
.51487 .62505 m .51457 .63702 L .54017 .63689 L p F P
0 g
s
.7 .501 .615 r
.54017 .63689 m .53981 .62492 L .51487 .62505 L p F P
0 g
s
.782 .612 .669 r
.47248 .59168 m .46964 .60399 L .49175 .60977 L p F P
0 g
s
.786 .596 .644 r
.4904 .62208 m .49175 .60977 L .46964 .60399 L p F P
0 g
s
.01 w
.37855 .63035 m
.38463 .6284 L
s
.5 Mabswid
.653 .463 .615 r
.53981 .62492 m .54017 .63689 L .56521 .63361 L p F P
0 g
s
.653 .463 .615 r
.56521 .63361 m .5642 .6217 L .53981 .62492 L p F P
0 g
s
.675 .627 .794 r
.55462 .83772 m .55369 .82935 L .60331 .82363 L p F P
0 g
s
.675 .627 .794 r
.60331 .82363 m .60594 .83183 L .55462 .83772 L p F P
0 g
s
.609 .452 .644 r
.56277 .6094 m .5642 .6217 L .58702 .6155 L p F P
0 g
s
.609 .452 .644 r
.58702 .6155 m .58473 .60339 L .56277 .6094 L p F P
0 g
s
.544 .324 .532 r
.54555 .41461 m .54468 .42225 L .56299 .41845 L p F P
0 g
s
.544 .324 .532 r
.56299 .41845 m .56474 .41059 L .54555 .41461 L p F P
0 g
s
.721 .667 .796 r
.51063 .52341 m .5071 .5349 L .52019 .53657 L p F P
0 g
s
.721 .667 .796 r
.52019 .53657 m .52131 .52479 L .51063 .52341 L p F P
0 g
s
.7 .648 .795 r
.52131 .52479 m .52019 .53657 L .53354 .5365 L p F P
0 g
s
.7 .648 .795 r
.53354 .5365 m .53221 .52473 L .52131 .52479 L p F P
0 g
s
.677 .632 .796 r
.53221 .52473 m .53354 .5365 L .54658 .53468 L p F P
0 g
s
.544 .324 .532 r
.56823 .39496 m .56649 .40276 L .58631 .4005 L p F P
0 g
s
.544 .324 .532 r
.58631 .4005 m .58891 .39256 L .56823 .39496 L p F P
0 g
s
.544 .324 .532 r
.59669 .36892 m .59411 .37677 L .61605 .37637 L p F P
0 g
s
.544 .324 .532 r
.61605 .37637 m .61949 .36845 L .59669 .36892 L p F P
0 g
s
.796 .687 .745 r
.46995 .54838 m .46384 .55989 L .47993 .56696 L p F P
0 g
s
.796 .687 .745 r
.47993 .56696 m .48445 .55481 L .46995 .54838 L p F P
0 g
s
.805 .677 .723 r
.47593 .57929 m .47993 .56696 L .46384 .55989 L p F P
0 g
s
.785 .697 .767 r
.4767 .53727 m .46995 .54838 L .48445 .55481 L p F P
0 g
s
.785 .697 .767 r
.48445 .55481 m .48944 .54297 L .4767 .53727 L p F P
0 g
s
.805 .677 .723 r
.46384 .55989 m .45843 .57166 L .47593 .57929 L p F P
0 g
s
.813 .666 .699 r
.47248 .59168 m .47593 .57929 L .45843 .57166 L p F P
0 g
s
.01 w
.38463 .6284 m
.38876 .62708 L
s
.5 Mabswid
.599 .528 .746 r
.56945 .55436 m .57411 .56646 L .59001 .55921 L p F P
0 g
s
.589 .501 .724 r
.57411 .56646 m .57824 .57875 L .59553 .57093 L p F P
0 g
s
.589 .501 .724 r
.59553 .57093 m .59001 .55921 L .57411 .56646 L p F P
0 g
s
.544 .324 .532 r
.52632 .43521 m .52632 .44263 L .54292 .43766 L p F P
0 g
s
.544 .324 .532 r
.54292 .43766 m .5438 .42994 L .52632 .43521 L p F P
0 g
s
.01 w
.52632 .42408 m
.52632 .44229 L
s
.5 Mabswid
.609 .554 .768 r
.56431 .54256 m .56945 .55436 L .58377 .54777 L p F P
0 g
s
.599 .528 .746 r
.59001 .55921 m .58377 .54777 L .56945 .55436 L p F P
0 g
s
.742 .689 .801 r
.50065 .52066 m .49486 .53154 L .5071 .5349 L p F P
0 g
s
.742 .689 .801 r
.5071 .5349 m .51063 .52341 L .50065 .52066 L p F P
0 g
s
.577 .474 .7 r
.57824 .57875 m .58179 .5911 L .60029 .58281 L p F P
0 g
s
.577 .474 .7 r
.60029 .58281 m .59553 .57093 L .57824 .57875 L p F P
0 g
s
.724 .667 .793 r
.45084 .83253 m .45333 .82431 L .5031 .82958 L p F P
0 g
s
.724 .667 .793 r
.50389 .82118 m .5031 .82958 L .45333 .82431 L p F P
0 g
s
.7 .646 .792 r
.5031 .82958 m .50389 .82118 L .55276 .82096 L p F P
0 g
s
.7 .646 .792 r
.55276 .82096 m .55369 .82935 L .5031 .82958 L p F P
0 g
s
.677 .632 .796 r
.54658 .53468 m .54286 .52323 L .53221 .52473 L p F P
0 g
s
.653 .617 .801 r
.54286 .52323 m .54658 .53468 L .55873 .53119 L p F P
0 g
s
.648 .594 .78 r
.56431 .54256 m .55873 .53119 L .54658 .53468 L p F P
0 g
s
.675 .627 .794 r
.55369 .82935 m .55276 .82096 L .60068 .8154 L p F P
0 g
s
.675 .627 .794 r
.60068 .8154 m .60331 .82363 L .55369 .82935 L p F P
0 g
s
.786 .596 .644 r
.46964 .60399 m .46741 .61612 L .4904 .62208 L p F P
0 g
s
.788 .578 .615 r
.48944 .63399 m .4904 .62208 L .46741 .61612 L p F P
0 g
s
.744 .538 .615 r
.4904 .62208 m .48944 .63399 L .51457 .63702 L p F P
0 g
s
.6 .424 .615 r
.5642 .6217 m .56521 .63361 L .58864 .62729 L p F P
0 g
s
.6 .424 .615 r
.58864 .62729 m .58702 .6155 L .5642 .6217 L p F P
0 g
s
.774 .706 .788 r
.48401 .52665 m .4767 .53727 L .48944 .54297 L p F P
0 g
s
.774 .706 .788 r
.48944 .54297 m .49486 .53154 L .48401 .52665 L p F P
0 g
s
.813 .666 .699 r
.45843 .57166 m .45376 .58358 L .47248 .59168 L p F P
0 g
s
.821 .653 .674 r
.46964 .60399 m .47248 .59168 L .45376 .58358 L p F P
0 g
s
.01 w
.38876 .62708 m
.39625 .62468 L
s
.5 Mabswid
.743 .516 .585 r
.51439 .64845 m .51457 .63702 L .48944 .63399 L p F P
0 g
s
.696 .477 .586 r
.51457 .63702 m .51439 .64845 L .54037 .64832 L p F P
0 g
s
.696 .477 .586 r
.54037 .64832 m .54017 .63689 L .51457 .63702 L p F P
0 g
s
.618 .58 .789 r
.55873 .53119 m .56431 .54256 L .5769 .53672 L p F P
0 g
s
.609 .554 .768 r
.58377 .54777 m .5769 .53672 L .56431 .54256 L p F P
0 g
s
.646 .436 .585 r
.54017 .63689 m .54037 .64832 L .56578 .64501 L p F P
0 g
s
.646 .436 .585 r
.56578 .64501 m .56521 .63361 L .54017 .63689 L p F P
0 g
s
.565 .445 .674 r
.58179 .5911 m .58473 .60339 L .60422 .59472 L p F P
0 g
s
.565 .445 .674 r
.60422 .59472 m .60029 .58281 L .58179 .5911 L p F P
0 g
s
.544 .324 .532 r
.59411 .37677 m .59151 .38465 L .6126 .38432 L p F P
0 g
s
.544 .324 .532 r
.6126 .38432 m .61605 .37637 L .59411 .37677 L p F P
0 g
s
.544 .324 .532 r
.54468 .42225 m .5438 .42994 L .56123 .42635 L p F P
0 g
s
.544 .324 .532 r
.56123 .42635 m .56299 .41845 L .54468 .42225 L p F P
0 g
s
.544 .324 .532 r
.56649 .40276 m .56474 .41059 L .58369 .40847 L p F P
0 g
s
.544 .324 .532 r
.58369 .40847 m .58631 .4005 L .56649 .40276 L p F P
0 g
s
.544 .324 .532 r
.62975 .34483 m .62634 .35268 L .65012 .35465 L p F P
0 g
s
.544 .324 .532 r
.65012 .35465 m .65437 .3468 L .62975 .34483 L p F P
0 g
s
.714 .683 .819 r
.51436 .51254 m .51063 .52341 L .52131 .52479 L p F P
0 g
s
.714 .683 .819 r
.52131 .52479 m .5225 .51359 L .51436 .51254 L p F P
0 g
s
.696 .667 .817 r
.5225 .51359 m .52131 .52479 L .53221 .52473 L p F P
0 g
s
.696 .667 .817 r
.53221 .52473 m .53082 .51355 L .5225 .51359 L p F P
0 g
s
.677 .653 .819 r
.53082 .51355 m .53221 .52473 L .54286 .52323 L p F P
0 g
s
.724 .667 .793 r
.45333 .82431 m .45583 .81606 L .50389 .82118 L p F P
0 g
s
.724 .667 .793 r
.50469 .81275 m .50389 .82118 L .45583 .81606 L p F P
0 g
s
.7 .646 .792 r
.50389 .82118 m .50469 .81275 L .55182 .81253 L p F P
0 g
s
.7 .646 .792 r
.55182 .81253 m .55276 .82096 L .50389 .82118 L p F P
0 g
s
.675 .627 .794 r
.55276 .82096 m .55182 .81253 L .59804 .80714 L p F P
0 g
s
.675 .627 .794 r
.59804 .80714 m .60068 .8154 L .55276 .82096 L p F P
0 g
s
.76 .714 .809 r
.49181 .51664 m .48401 .52665 L .49486 .53154 L p F P
0 g
s
.76 .714 .809 r
.49486 .53154 m .50065 .52066 L .49181 .51664 L p F P
0 g
s
.821 .653 .674 r
.45376 .58358 m .4499 .59553 L .46964 .60399 L p F P
0 g
s
.828 .638 .646 r
.46741 .61612 m .46964 .60399 L .4499 .59553 L p F P
0 g
s
.01 w
.39625 .62468 m
.40162 .62296 L
s
.5 Mabswid
.653 .617 .801 r
.55873 .53119 m .55276 .52037 L .54286 .52323 L p F P
0 g
s
.627 .606 .81 r
.55276 .52037 m .55873 .53119 L .56944 .52618 L p F P
0 g
s
.618 .58 .789 r
.5769 .53672 m .56944 .52618 L .55873 .53119 L p F P
0 g
s
.747 .691 .798 r
.45333 .82431 m .45084 .83253 L .40204 .82158 L p F P
0 g
s
.73 .701 .823 r
.50675 .51042 m .50065 .52066 L .51063 .52341 L p F P
0 g
s
.73 .701 .823 r
.51063 .52341 m .51436 .51254 L .50675 .51042 L p F P
0 g
s
.552 .414 .647 r
.58473 .60339 m .58702 .6155 L .6073 .60655 L p F P
0 g
s
.552 .414 .647 r
.6073 .60655 m .60422 .59472 L .58473 .60339 L p F P
0 g
s
.677 .653 .819 r
.54286 .52323 m .53893 .5124 L .53082 .51355 L p F P
0 g
s
.657 .642 .823 r
.53893 .5124 m .54286 .52323 L .55276 .52037 L p F P
0 g
s
.544 .324 .532 r
.52632 .44263 m .52632 .4501 L .54204 .44541 L p F P
0 g
s
.544 .324 .532 r
.54204 .44541 m .54292 .43766 L .52632 .44263 L p F P
0 g
s
.788 .578 .615 r
.46741 .61612 m .46584 .62792 L .48944 .63399 L p F P
0 g
s
.79 .557 .584 r
.4889 .6454 m .48944 .63399 L .46584 .62792 L p F P
0 g
s
.743 .516 .585 r
.48944 .63399 m .4889 .6454 L .51439 .64845 L p F P
0 g
s
.647 .611 .799 r
.60594 .83183 m .60331 .82363 L .65018 .81255 L p F P
0 g
s
.647 .611 .799 r
.65018 .81255 m .65444 .82044 L .60594 .83183 L p F P
0 g
s
.588 .392 .584 r
.56521 .63361 m .56578 .64501 L .58956 .63865 L p F P
0 g
s
.588 .392 .584 r
.58956 .63865 m .58864 .62729 L .56521 .63361 L p F P
0 g
s
.544 .324 .532 r
.62634 .35268 m .62292 .36055 L .64585 .36251 L p F P
0 g
s
.544 .324 .532 r
.64585 .36251 m .65012 .35465 L .62634 .35268 L p F P
0 g
s
.544 .324 .532 r
.59151 .38465 m .58891 .39256 L .60914 .39229 L p F P
0 g
s
.544 .324 .532 r
.60914 .39229 m .6126 .38432 L .59151 .38465 L p F P
0 g
s
.724 .667 .793 r
.45583 .81606 m .45833 .80778 L .50469 .81275 L p F P
0 g
s
.724 .667 .793 r
.50548 .80429 m .50469 .81275 L .45833 .80778 L p F P
0 g
s
.7 .646 .792 r
.50469 .81275 m .50548 .80429 L .55088 .80408 L p F P
0 g
s
.7 .646 .792 r
.55088 .80408 m .55182 .81253 L .50469 .81275 L p F P
0 g
s
.544 .324 .532 r
.56474 .41059 m .56299 .41845 L .58106 .41647 L p F P
0 g
s
.544 .324 .532 r
.58106 .41647 m .58369 .40847 L .56474 .41059 L p F P
0 g
s
.81 .733 .779 r
.46614 .53 m .45792 .54018 L .46995 .54838 L p F P
0 g
s
.81 .733 .779 r
.46995 .54838 m .4767 .53727 L .46614 .53 L p F P
0 g
s
.825 .727 .757 r
.46384 .55989 m .46995 .54838 L .45792 .54018 L p F P
0 g
s
.544 .324 .532 r
.5438 .42994 m .54292 .43766 L .55946 .43428 L p F P
0 g
s
.544 .324 .532 r
.55946 .43428 m .56123 .42635 L .5438 .42994 L p F P
0 g
s
.741 .491 .551 r
.51435 .65922 m .51439 .64845 L .4889 .6454 L p F P
0 g
s
.691 .449 .553 r
.51439 .64845 m .51435 .65922 L .54042 .65909 L p F P
0 g
s
.691 .449 .553 r
.54042 .65909 m .54037 .64832 L .51439 .64845 L p F P
0 g
s
.675 .627 .794 r
.55182 .81253 m .55088 .80408 L .59539 .79886 L p F P
0 g
s
.675 .627 .794 r
.59539 .79886 m .59804 .80714 L .55182 .81253 L p F P
0 g
s
.825 .727 .757 r
.45792 .54018 m .45046 .55085 L .46384 .55989 L p F P
0 g
s
.838 .72 .734 r
.45843 .57166 m .46384 .55989 L .45046 .55085 L p F P
0 g
s
.637 .406 .551 r
.54037 .64832 m .54042 .65909 L .56592 .65579 L p F P
0 g
s
.637 .406 .551 r
.56592 .65579 m .56578 .64501 L .54037 .64832 L p F P
0 g
s
.747 .691 .798 r
.40204 .82158 m .40617 .81366 L .45333 .82431 L p F P
0 g
s
.747 .691 .798 r
.45583 .81606 m .45333 .82431 L .40617 .81366 L p F P
0 g
s
.57 .538 .78 r
.5769 .53672 m .58377 .54777 L .59558 .53943 L p F P
0 g
s
.554 .508 .758 r
.58377 .54777 m .59001 .55921 L .60313 .55003 L p F P
0 g
s
.554 .508 .758 r
.60313 .55003 m .59558 .53943 L .58377 .54777 L p F P
0 g
s
.745 .722 .83 r
.50003 .50734 m .49181 .51664 L .50065 .52066 L p F P
0 g
s
.745 .722 .83 r
.50065 .52066 m .50675 .51042 L .50003 .50734 L p F P
0 g
s
.794 .738 .8 r
.47504 .52042 m .46614 .53 L .4767 .53727 L p F P
0 g
s
.794 .738 .8 r
.4767 .53727 m .48401 .52665 L .47504 .52042 L p F P
0 g
s
.828 .638 .646 r
.4499 .59553 m .44689 .60738 L .46741 .61612 L p F P
0 g
s
.834 .622 .615 r
.46584 .62792 m .46741 .61612 L .44689 .60738 L p F P
0 g
s
.01 w
.40162 .62296 m
.40523 .6218 L
s
.5 Mabswid
.538 .476 .735 r
.59001 .55921 m .59553 .57093 L .60983 .56101 L p F P
0 g
s
.538 .476 .735 r
.60983 .56101 m .60313 .55003 L .59001 .55921 L p F P
0 g
s
.657 .642 .823 r
.55276 .52037 m .54648 .5102 L .53893 .5124 L p F P
0 g
s
.636 .633 .831 r
.54648 .5102 m .55276 .52037 L .56149 .51626 L p F P
0 g
s
.627 .606 .81 r
.56944 .52618 m .56149 .51626 L .55276 .52037 L p F P
0 g
s
.585 .568 .801 r
.56944 .52618 m .5769 .53672 L .58725 .52934 L p F P
0 g
s
.57 .538 .78 r
.59558 .53943 m .58725 .52934 L .5769 .53672 L p F P
0 g
s
.647 .611 .799 r
.60331 .82363 m .60068 .8154 L .64591 .80464 L p F P
0 g
s
.647 .611 .799 r
.64591 .80464 m .65018 .81255 L .60331 .82363 L p F P
0 g
s
.536 .379 .615 r
.58702 .6155 m .58864 .62729 L .60947 .61816 L p F P
0 g
s
.536 .379 .615 r
.60947 .61816 m .6073 .60655 L .58702 .6155 L p F P
0 g
s
.838 .72 .734 r
.45046 .55085 m .44385 .5619 L .45843 .57166 L p F P
0 g
s
.85 .711 .708 r
.45376 .58358 m .45843 .57166 L .44385 .5619 L p F P
0 g
s
.704 .699 .842 r
.51824 .50239 m .51436 .51254 L .5225 .51359 L p F P
0 g
s
.704 .699 .842 r
.5225 .51359 m .52374 .50311 L .51824 .50239 L p F P
0 g
s
.69 .686 .841 r
.52374 .50311 m .5225 .51359 L .53082 .51355 L p F P
0 g
s
.69 .686 .841 r
.53082 .51355 m .52936 .50307 L .52374 .50311 L p F P
0 g
s
.676 .676 .842 r
.52936 .50307 m .53082 .51355 L .53893 .5124 L p F P
0 g
s
.544 .324 .532 r
.62292 .36055 m .61949 .36845 L .64158 .3704 L p F P
0 g
s
.544 .324 .532 r
.64158 .3704 m .64585 .36251 L .62292 .36055 L p F P
0 g
s
.52 .443 .709 r
.59553 .57093 m .60029 .58281 L .61561 .57228 L p F P
0 g
s
.52 .443 .709 r
.61561 .57228 m .60983 .56101 L .59553 .57093 L p F P
0 g
s
.777 .741 .82 r
.48452 .51153 m .47504 .52042 L .48401 .52665 L p F P
0 g
s
.777 .741 .82 r
.48401 .52665 m .49181 .51664 L .48452 .51153 L p F P
0 g
s
.544 .324 .532 r
.58891 .39256 m .58631 .4005 L .60567 .40029 L p F P
0 g
s
.544 .324 .532 r
.60567 .40029 m .60914 .39229 L .58891 .39256 L p F P
0 g
s
.544 .324 .532 r
.52632 .4501 m .52632 .4576 L .54115 .45321 L p F P
0 g
s
.544 .324 .532 r
.54115 .45321 m .54204 .44541 L .52632 .4501 L p F P
0 g
s
.01 w
.52632 .44229 m
.52632 .45548 L
s
.5 Mabswid
.599 .597 .821 r
.56149 .51626 m .56944 .52618 L .57824 .51985 L p F P
0 g
s
.585 .568 .801 r
.58725 .52934 m .57824 .51985 L .56944 .52618 L p F P
0 g
s
.716 .713 .846 r
.5131 .50095 m .50675 .51042 L .51436 .51254 L p F P
0 g
s
.716 .713 .846 r
.51436 .51254 m .51824 .50239 L .5131 .50095 L p F P
0 g
s
.724 .667 .793 r
.45833 .80778 m .46084 .79948 L .50548 .80429 L p F P
0 g
s
.724 .667 .793 r
.50628 .7958 m .50548 .80429 L .46084 .79948 L p F P
0 g
s
.7 .646 .792 r
.50548 .80429 m .50628 .7958 L .54994 .7956 L p F P
0 g
s
.7 .646 .792 r
.54994 .7956 m .55088 .80408 L .50548 .80429 L p F P
0 g
s
.676 .676 .842 r
.53893 .5124 m .53484 .5023 L .52936 .50307 L p F P
0 g
s
.66 .667 .846 r
.53484 .5023 m .53893 .5124 L .54648 .5102 L p F P
0 g
s
.675 .627 .794 r
.55088 .80408 m .54994 .7956 L .59273 .79055 L p F P
0 g
s
.675 .627 .794 r
.59273 .79055 m .59539 .79886 L .55088 .80408 L p F P
0 g
s
.747 .691 .798 r
.40617 .81366 m .41031 .80572 L .45583 .81606 L p F P
0 g
s
.747 .691 .798 r
.45833 .80778 m .45583 .81606 L .41031 .80572 L p F P
0 g
s
.85 .711 .708 r
.44385 .5619 m .43815 .57322 L .45376 .58358 L p F P
0 g
s
.862 .701 .681 r
.4499 .59553 m .45376 .58358 L .43815 .57322 L p F P
0 g
s
.79 .557 .584 r
.46584 .62792 m .46494 .63928 L .4889 .6454 L p F P
0 g
s
.791 .533 .547 r
.48877 .65618 m .4889 .6454 L .46494 .63928 L p F P
0 g
s
.741 .491 .551 r
.4889 .6454 m .48877 .65618 L .51435 .65922 L p F P
0 g
s
.544 .324 .532 r
.56299 .41845 m .56123 .42635 L .57842 .42451 L p F P
0 g
s
.544 .324 .532 r
.57842 .42451 m .58106 .41647 L .56299 .41845 L p F P
0 g
s
.574 .356 .547 r
.56578 .64501 m .56592 .65579 L .58978 .64945 L p F P
0 g
s
.01 w
.58768 .65 m
.58883 .65125 L
s
.58883 .65125 m
.59147 .65413 L
s
.5 Mabswid
.574 .356 .547 r
.58978 .64945 m .58956 .63865 L .56578 .64501 L p F P
0 g
s
.647 .611 .799 r
.60068 .8154 m .59804 .80714 L .64163 .79671 L p F P
0 g
s
.647 .611 .799 r
.64163 .79671 m .64591 .80464 L .60068 .8154 L p F P
0 g
s
.544 .324 .532 r
.54292 .43766 m .54204 .44541 L .55769 .44225 L p F P
0 g
s
.544 .324 .532 r
.55769 .44225 m .55946 .43428 L .54292 .43766 L p F P
0 g
s
.501 .407 .681 r
.60029 .58281 m .60422 .59472 L .62039 .58371 L p F P
0 g
s
.501 .407 .681 r
.62039 .58371 m .61561 .57228 L .60029 .58281 L p F P
0 g
s
.544 .324 .532 r
.61949 .36845 m .61605 .37637 L .63729 .37831 L p F P
0 g
s
.544 .324 .532 r
.63729 .37831 m .64158 .3704 L .61949 .36845 L p F P
0 g
s
.758 .744 .84 r
.49449 .50343 m .48452 .51153 L .49181 .51664 L p F P
0 g
s
.758 .744 .84 r
.49181 .51664 m .50003 .50734 L .49449 .50343 L p F P
0 g
s
.727 .729 .851 r
.50857 .49886 m .50003 .50734 L .50675 .51042 L p F P
0 g
s
.727 .729 .851 r
.50675 .51042 m .5131 .50095 L .50857 .49886 L p F P
0 g
s
.834 .622 .615 r
.44689 .60738 m .44476 .61901 L .46584 .62792 L p F P
0 g
s
.839 .602 .58 r
.46494 .63928 m .46584 .62792 L .44476 .61901 L p F P
0 g
s
.01 w
.40523 .6218 m
.40732 .62114 L
s
.5 Mabswid
.636 .633 .831 r
.56149 .51626 m .55311 .50705 L .54648 .5102 L p F P
0 g
s
.613 .627 .841 r
.55311 .50705 m .56149 .51626 L .56863 .51107 L p F P
0 g
s
.599 .597 .821 r
.57824 .51985 m .56863 .51107 L .56149 .51626 L p F P
0 g
s
.66 .667 .846 r
.54648 .5102 m .53993 .5008 L .53484 .5023 L p F P
0 g
s
.644 .661 .852 r
.53993 .5008 m .54648 .5102 L .55311 .50705 L p F P
0 g
s
.544 .324 .532 r
.58631 .4005 m .58369 .40847 L .60218 .40831 L p F P
0 g
s
.544 .324 .532 r
.60218 .40831 m .60567 .40029 L .58631 .4005 L p F P
0 g
s
.518 .34 .58 r
.58864 .62729 m .58956 .63865 L .61071 .62945 L p F P
0 g
s
.518 .34 .58 r
.61071 .62945 m .60947 .61816 L .58864 .62729 L p F P
0 g
s
.724 .667 .793 r
.46084 .79948 m .46336 .79115 L .50628 .7958 L p F P
0 g
s
.724 .667 .793 r
.50708 .78729 m .50628 .7958 L .46336 .79115 L p F P
0 g
s
.7 .646 .792 r
.50628 .7958 m .50708 .78729 L .54899 .78709 L p F P
0 g
s
.7 .646 .792 r
.54899 .78709 m .54994 .7956 L .50628 .7958 L p F P
0 g
s
.747 .691 .798 r
.41031 .80572 m .41446 .79775 L .45833 .80778 L p F P
0 g
s
.747 .691 .798 r
.46084 .79948 m .45833 .80778 L .41446 .79775 L p F P
0 g
s
.737 .461 .511 r
.51445 .66921 m .51435 .65922 L .48877 .65618 L p F P
0 g
s
.684 .417 .514 r
.51435 .65922 m .51445 .66921 L .54031 .66908 L p F P
0 g
s
.684 .417 .514 r
.54031 .66908 m .54042 .65909 L .51435 .65922 L p F P
0 g
s
.675 .627 .794 r
.54994 .7956 m .54899 .78709 L .59006 .78221 L p F P
0 g
s
.675 .627 .794 r
.59006 .78221 m .59273 .79055 L .54994 .7956 L p F P
0 g
s
.625 .37 .511 r
.54042 .65909 m .54031 .66908 L .5656 .66583 L p F P
0 g
s
.625 .37 .511 r
.5656 .66583 m .56592 .65579 L .54042 .65909 L p F P
0 g
s
.862 .701 .681 r
.43815 .57322 m .43343 .58469 L .4499 .59553 L p F P
0 g
s
.873 .689 .65 r
.44689 .60738 m .4499 .59553 L .43343 .58469 L p F P
0 g
s
.01 w
.40732 .62114 m
.41024 .6202 L
s
.5 Mabswid
.647 .611 .799 r
.59804 .80714 m .59539 .79886 L .63734 .78876 L p F P
0 g
s
.647 .611 .799 r
.63734 .78876 m .64163 .79671 L .59804 .80714 L p F P
0 g
s
.544 .324 .532 r
.52632 .4576 m .52632 .46514 L .54025 .46103 L p F P
0 g
s
.544 .324 .532 r
.54025 .46103 m .54115 .45321 L .52632 .4576 L p F P
0 g
s
.479 .368 .65 r
.60422 .59472 m .6073 .60655 L .62413 .59518 L p F P
0 g
s
.479 .368 .65 r
.62413 .59518 m .62039 .58371 L .60422 .59472 L p F P
0 g
s
.544 .324 .532 r
.56123 .42635 m .55946 .43428 L .57577 .43257 L p F P
0 g
s
.544 .324 .532 r
.57577 .43257 m .57842 .42451 L .56123 .42635 L p F P
0 g
s
.544 .324 .532 r
.61605 .37637 m .6126 .38432 L .633 .38623 L p F P
0 g
s
.544 .324 .532 r
.633 .38623 m .63729 .37831 L .61605 .37637 L p F P
0 g
s
.691 .715 .867 r
.52224 .49308 m .51824 .50239 L .52374 .50311 L p F P
0 g
s
.691 .715 .867 r
.52374 .50311 m .52501 .49344 L .52224 .49308 L p F P
0 g
s
.683 .707 .866 r
.52501 .49344 m .52374 .50311 L .52936 .50307 L p F P
0 g
s
.683 .707 .866 r
.52936 .50307 m .52785 .49343 L .52501 .49344 L p F P
0 g
s
.673 .7 .867 r
.52785 .49343 m .52936 .50307 L .53484 .5023 L p F P
0 g
s
.736 .746 .86 r
.50486 .49621 m .49449 .50343 L .50003 .50734 L p F P
0 g
s
.736 .746 .86 r
.50003 .50734 m .50857 .49886 L .50486 .49621 L p F P
0 g
s
.813 .774 .816 r
.46837 .51312 m .45827 .52148 L .46614 .53 L p F P
0 g
s
.813 .774 .816 r
.46614 .53 m .47504 .52042 L .46837 .51312 L p F P
0 g
s
.833 .774 .796 r
.45792 .54018 m .46614 .53 L .45827 .52148 L p F P
0 g
s
.544 .324 .532 r
.54204 .44541 m .54115 .45321 L .55591 .45025 L p F P
0 g
s
.544 .324 .532 r
.55591 .45025 m .55769 .44225 L .54204 .44541 L p F P
0 g
s
.644 .661 .852 r
.55311 .50705 m .5444 .49866 L .53993 .5008 L p F P
0 g
s
.628 .658 .86 r
.5444 .49866 m .55311 .50705 L .55853 .50308 L p F P
0 g
s
.613 .627 .841 r
.56863 .51107 m .55853 .50308 L .55311 .50705 L p F P
0 g
s
.833 .774 .796 r
.45827 .52148 m .44892 .53054 L .45792 .54018 L p F P
0 g
s
.853 .773 .773 r
.45046 .55085 m .45792 .54018 L .44892 .53054 L p F P
0 g
s
.791 .772 .835 r
.47913 .50556 m .46837 .51312 L .47504 .52042 L p F P
0 g
s
.791 .772 .835 r
.47504 .52042 m .48452 .51153 L .47913 .50556 L p F P
0 g
s
.699 .724 .87 r
.51965 .49235 m .5131 .50095 L .51824 .50239 L p F P
0 g
s
.699 .724 .87 r
.51824 .50239 m .52224 .49308 L .51965 .49235 L p F P
0 g
s
.747 .691 .798 r
.41446 .79775 m .41862 .78977 L .46084 .79948 L p F P
0 g
s
.747 .691 .798 r
.46336 .79115 m .46084 .79948 L .41862 .78977 L p F P
0 g
s
.673 .7 .867 r
.53484 .5023 m .53062 .49303 L .52785 .49343 L p F P
0 g
s
.663 .695 .87 r
.53062 .49303 m .53484 .5023 L .53993 .5008 L p F P
0 g
s
.547 .559 .818 r
.57824 .51985 m .58725 .52934 L .59488 .52073 L p F P
0 g
s
.524 .524 .797 r
.58725 .52934 m .59558 .53943 L .6043 .52969 L p F P
0 g
s
.524 .524 .797 r
.6043 .52969 m .59488 .52073 L .58725 .52934 L p F P
0 g
s
.724 .667 .793 r
.46336 .79115 m .46589 .78279 L .50708 .78729 L p F P
0 g
s
.724 .667 .793 r
.50789 .77874 m .50708 .78729 L .46589 .78279 L p F P
0 g
s
.7 .646 .792 r
.50708 .78729 m .50789 .77874 L .54805 .77855 L p F P
0 g
s
.7 .646 .792 r
.54805 .77855 m .54899 .78709 L .50708 .78729 L p F P
0 g
s
.544 .324 .532 r
.58369 .40847 m .58106 .41647 L .59869 .41637 L p F P
0 g
s
.544 .324 .532 r
.59869 .41637 m .60218 .40831 L .58369 .40847 L p F P
0 g
s
.675 .627 .794 r
.54899 .78709 m .54805 .77855 L .58738 .77385 L p F P
0 g
s
.675 .627 .794 r
.58738 .77385 m .59006 .78221 L .54899 .78709 L p F P
0 g
s
.569 .592 .837 r
.56863 .51107 m .57824 .51985 L .5847 .51248 L p F P
0 g
s
.547 .559 .818 r
.59488 .52073 m .5847 .51248 L .57824 .51985 L p F P
0 g
s
.501 .488 .775 r
.59558 .53943 m .60313 .55003 L .61286 .53929 L p F P
0 g
s
.01 w
.81077 .49197 m
.83926 .48285 L
s
.5 Mabswid
.501 .488 .775 r
.61286 .53929 m .6043 .52969 L .59558 .53943 L p F P
0 g
s
.791 .533 .547 r
.46494 .63928 m .46473 .65008 L .48877 .65618 L p F P
0 g
s
.79 .504 .504 r
.48907 .66621 m .48877 .65618 L .46473 .65008 L p F P
0 g
s
.737 .461 .511 r
.48877 .65618 m .48907 .66621 L .51445 .66921 L p F P
0 g
s
.647 .611 .799 r
.59539 .79886 m .59273 .79055 L .63304 .78078 L p F P
0 g
s
.647 .611 .799 r
.63304 .78078 m .63734 .78876 L .59539 .79886 L p F P
0 g
s
.853 .773 .773 r
.44892 .53054 m .44043 .54022 L .45046 .55085 L p F P
0 g
s
.871 .77 .749 r
.44385 .5619 m .45046 .55085 L .44043 .54022 L p F P
0 g
s
.768 .768 .853 r
.49042 .49887 m .47913 .50556 L .48452 .51153 L p F P
0 g
s
.768 .768 .853 r
.48452 .51153 m .49449 .50343 L .49042 .49887 L p F P
0 g
s
.557 .314 .503 r
.56592 .65579 m .5656 .66583 L .58928 .65957 L p F P
0 g
s
.557 .314 .503 r
.58928 .65957 m .58978 .64945 L .56592 .65579 L p F P
0 g
s
.873 .689 .65 r
.43343 .58469 m .42974 .5962 L .44689 .60738 L p F P
0 g
s
.883 .673 .614 r
.44476 .61901 m .44689 .60738 L .42974 .5962 L p F P
0 g
s
.706 .735 .874 r
.51737 .49129 m .50857 .49886 L .5131 .50095 L p F P
0 g
s
.706 .735 .874 r
.5131 .50095 m .51965 .49235 L .51737 .49129 L p F P
0 g
s
.839 .602 .58 r
.44476 .61901 m .44354 .63031 L .46494 .63928 L p F P
0 g
s
.843 .578 .539 r
.46473 .65008 m .46494 .63928 L .44354 .63031 L p F P
0 g
s
.663 .695 .87 r
.53993 .5008 m .53318 .49227 L .53062 .49303 L p F P
0 g
s
.652 .692 .874 r
.53318 .49227 m .53993 .5008 L .5444 .49866 L p F P
0 g
s
.544 .324 .532 r
.6126 .38432 m .60914 .39229 L .62869 .39418 L p F P
0 g
s
.544 .324 .532 r
.62869 .39418 m .633 .38623 L .6126 .38432 L p F P
0 g
s
.59 .625 .854 r
.55853 .50308 m .56863 .51107 L .57386 .50503 L p F P
0 g
s
.569 .592 .837 r
.5847 .51248 m .57386 .50503 L .56863 .51107 L p F P
0 g
s
.475 .45 .75 r
.60313 .55003 m .60983 .56101 L .62046 .5494 L p F P
0 g
s
.475 .45 .75 r
.62046 .5494 m .61286 .53929 L .60313 .55003 L p F P
0 g
s
.544 .324 .532 r
.65437 .3468 m .65012 .35465 L .67288 .35925 L p F P
0 g
s
.544 .324 .532 r
.67288 .35925 m .67795 .3515 L .65437 .3468 L p F P
0 g
s
.496 .296 .538 r
.58956 .63865 m .58978 .64945 L .611 .64028 L p F P
0 g
s
.496 .296 .538 r
.611 .64028 m .61071 .62945 L .58956 .63865 L p F P
0 g
s
.454 .324 .614 r
.6073 .60655 m .60947 .61816 L .62677 .60657 L p F P
0 g
s
.454 .324 .614 r
.62677 .60657 m .62413 .59518 L .6073 .60655 L p F P
0 g
s
.544 .324 .532 r
.55946 .43428 m .55769 .44225 L .57311 .44066 L p F P
0 g
s
.544 .324 .532 r
.57311 .44066 m .57577 .43257 L .55946 .43428 L p F P
0 g
s
.768 .719 .807 r
.40617 .81366 m .40204 .82158 L .35774 .80538 L p F P
0 g
s
.544 .324 .532 r
.52632 .46514 m .52632 .47272 L .53935 .4689 L p F P
0 g
s
.544 .324 .532 r
.53935 .4689 m .54025 .46103 L .52632 .46514 L p F P
0 g
s
.01 w
.52632 .46519 m
.52632 .47237 L
s
.52632 .45548 m
.52632 .46519 L
s
.5 Mabswid
.747 .691 .798 r
.41862 .78977 m .42279 .78176 L .46336 .79115 L p F P
0 g
s
.747 .691 .798 r
.46589 .78279 m .46336 .79115 L .42279 .78176 L p F P
0 g
s
.871 .77 .749 r
.44043 .54022 m .43289 .55042 L .44385 .5619 L p F P
0 g
s
.888 .766 .721 r
.43815 .57322 m .44385 .5619 L .43289 .55042 L p F P
0 g
s
.724 .667 .793 r
.46589 .78279 m .46842 .77441 L .50789 .77874 L p F P
0 g
s
.724 .667 .793 r
.5087 .77017 m .50789 .77874 L .46842 .77441 L p F P
0 g
s
.7 .646 .792 r
.50789 .77874 m .5087 .77017 L .54709 .76999 L p F P
0 g
s
.7 .646 .792 r
.54709 .76999 m .54805 .77855 L .50789 .77874 L p F P
0 g
s
.742 .763 .87 r
.50213 .49312 m .49042 .49887 L .49449 .50343 L p F P
0 g
s
.742 .763 .87 r
.49449 .50343 m .50486 .49621 L .50213 .49312 L p F P
0 g
s
.675 .627 .794 r
.54805 .77855 m .54709 .76999 L .5847 .76547 L p F P
0 g
s
.675 .627 .794 r
.5847 .76547 m .58738 .77385 L .54805 .77855 L p F P
0 g
s
.711 .745 .879 r
.5155 .48995 m .50486 .49621 L .50857 .49886 L p F P
0 g
s
.711 .745 .879 r
.50857 .49886 m .51737 .49129 L .5155 .48995 L p F P
0 g
s
.544 .324 .532 r
.58106 .41647 m .57842 .42451 L .59518 .42444 L p F P
0 g
s
.544 .324 .532 r
.59518 .42444 m .59869 .41637 L .58106 .41647 L p F P
0 g
s
.647 .611 .799 r
.59273 .79055 m .59006 .78221 L .62872 .77279 L p F P
0 g
s
.647 .611 .799 r
.62872 .77279 m .63304 .78078 L .59273 .79055 L p F P
0 g
s
.544 .324 .532 r
.54115 .45321 m .54025 .46103 L .55411 .45828 L p F P
0 g
s
.544 .324 .532 r
.55411 .45828 m .55591 .45025 L .54115 .45321 L p F P
0 g
s
.628 .658 .86 r
.55853 .50308 m .54804 .49597 L .5444 .49866 L p F P
0 g
s
.611 .657 .871 r
.54804 .49597 m .55853 .50308 L .56248 .49847 L p F P
0 g
s
.59 .625 .854 r
.57386 .50503 m .56248 .49847 L .55853 .50308 L p F P
0 g
s
.652 .692 .874 r
.5444 .49866 m .53544 .49119 L .53318 .49227 L p F P
0 g
s
.642 .69 .88 r
.53544 .49119 m .5444 .49866 L .54804 .49597 L p F P
0 g
s
.447 .408 .722 r
.60983 .56101 m .61561 .57228 L .62702 .55994 L p F P
0 g
s
.447 .408 .722 r
.62702 .55994 m .62046 .5494 L .60983 .56101 L p F P
0 g
s
.618 .598 .808 r
.65444 .82044 m .65018 .81255 L .69251 .7964 L p F P
0 g
s
.618 .598 .808 r
.69251 .7964 m .69829 .80382 L .65444 .82044 L p F P
0 g
s
.73 .425 .463 r
.51468 .6783 m .51445 .66921 L .48907 .66621 L p F P
0 g
s
.673 .379 .467 r
.51445 .66921 m .51468 .6783 L .54004 .67817 L p F P
0 g
s
.673 .379 .467 r
.54004 .67817 m .54031 .66908 L .51445 .66921 L p F P
0 g
s
.61 .327 .463 r
.54031 .66908 m .54004 .67817 L .56484 .675 L p F P
0 g
s
.61 .327 .463 r
.56484 .675 m .5656 .66583 L .54031 .66908 L p F P
0 g
s
.544 .324 .532 r
.65012 .35465 m .64585 .36251 L .66779 .36702 L p F P
0 g
s
.544 .324 .532 r
.66779 .36702 m .67288 .35925 L .65012 .35465 L p F P
0 g
s
.544 .324 .532 r
.60914 .39229 m .60567 .40029 L .62437 .40215 L p F P
0 g
s
.544 .324 .532 r
.62437 .40215 m .62869 .39418 L .60914 .39229 L p F P
0 g
s
.768 .719 .807 r
.35774 .80538 m .3634 .79791 L .40617 .81366 L p F P
0 g
s
.768 .719 .807 r
.41031 .80572 m .40617 .81366 L .3634 .79791 L p F P
0 g
s
.888 .766 .721 r
.43289 .55042 m .42639 .56102 L .43815 .57322 L p F P
0 g
s
.905 .759 .689 r
.43343 .58469 m .43815 .57322 L .42639 .56102 L p F P
0 g
s
.747 .691 .798 r
.42279 .78176 m .42697 .77373 L .46589 .78279 L p F P
0 g
s
.747 .691 .798 r
.46842 .77441 m .46589 .78279 L .42697 .77373 L p F P
0 g
s
.883 .673 .614 r
.42974 .5962 m .42713 .60761 L .44476 .61901 L p F P
0 g
s
.892 .654 .572 r
.44354 .63031 m .44476 .61901 L .42713 .60761 L p F P
0 g
s
.544 .324 .532 r
.55769 .44225 m .55591 .45025 L .57044 .44878 L p F P
0 g
s
.544 .324 .532 r
.57044 .44878 m .57311 .44066 L .55769 .44225 L p F P
0 g
s
.714 .757 .886 r
.51414 .48839 m .50213 .49312 L .50486 .49621 L p F P
0 g
s
.714 .757 .886 r
.50486 .49621 m .5155 .48995 L .51414 .48839 L p F P
0 g
s
.618 .598 .808 r
.65018 .81255 m .64591 .80464 L .68672 .78896 L p F P
0 g
s
.618 .598 .808 r
.68672 .78896 m .69251 .7964 L .65018 .81255 L p F P
0 g
s
.724 .667 .793 r
.46842 .77441 m .47097 .766 L .5087 .77017 L p F P
0 g
s
.724 .667 .793 r
.50951 .76156 m .5087 .77017 L .47097 .766 L p F P
0 g
s
.7 .646 .792 r
.5087 .77017 m .50951 .76156 L .54614 .76139 L p F P
0 g
s
.7 .646 .792 r
.54614 .76139 m .54709 .76999 L .5087 .77017 L p F P
0 g
s
.647 .611 .799 r
.59006 .78221 m .58738 .77385 L .6244 .76477 L p F P
0 g
s
.647 .611 .799 r
.6244 .76477 m .62872 .77279 L .59006 .78221 L p F P
0 g
s
.674 .733 .894 r
.52501 .49344 m .52632 .48471 L .52224 .49308 L closepath p F P
0 g
s
.671 .73 .894 r
.52785 .49343 m .52632 .48471 L .52501 .49344 L closepath p F P
0 g
s
.668 .727 .894 r
.53062 .49303 m .52632 .48471 L .52785 .49343 L closepath p F P
0 g
s
.642 .69 .88 r
.54804 .49597 m .53726 .48983 L .53544 .49119 L p F P
0 g
s
.632 .69 .887 r
.53726 .48983 m .54804 .49597 L .55068 .49285 L p F P
0 g
s
.611 .657 .871 r
.56248 .49847 m .55068 .49285 L .54804 .49597 L p F P
0 g
s
.675 .627 .794 r
.54709 .76999 m .54614 .76139 L .58201 .75705 L p F P
0 g
s
.675 .627 .794 r
.58201 .75705 m .5847 .76547 L .54709 .76999 L p F P
0 g
s
.415 .362 .69 r
.61561 .57228 m .62039 .58371 L .63246 .5708 L p F P
0 g
s
.415 .362 .69 r
.63246 .5708 m .62702 .55994 L .61561 .57228 L p F P
0 g
s
.677 .736 .895 r
.52224 .49308 m .52632 .48471 L .51965 .49235 L closepath p F P
0 g
s
.664 .725 .895 r
.53318 .49227 m .52632 .48471 L .53062 .49303 L closepath p F P
0 g
s
.544 .324 .532 r
.64585 .36251 m .64158 .3704 L .66269 .37481 L p F P
0 g
s
.544 .324 .532 r
.66269 .37481 m .66779 .36702 L .64585 .36251 L p F P
0 g
s
.544 .324 .532 r
.57842 .42451 m .57577 .43257 L .59166 .43255 L p F P
0 g
s
.544 .324 .532 r
.59166 .43255 m .59518 .42444 L .57842 .42451 L p F P
0 g
s
.425 .274 .571 r
.60947 .61816 m .61071 .62945 L .62828 .61777 L p F P
0 g
s
.425 .274 .571 r
.62828 .61777 m .62677 .60657 L .60947 .61816 L p F P
0 g
s
.544 .324 .532 r
.52632 .47272 m .52632 .48034 L .53845 .4768 L p F P
0 g
s
.544 .324 .532 r
.53845 .4768 m .53935 .4689 L .52632 .47272 L p F P
0 g
s
.01 w
.52632 .47237 m
.52632 .4776 L
s
.5 Mabswid
.768 .719 .807 r
.3634 .79791 m .36907 .79043 L .41031 .80572 L p F P
0 g
s
.768 .719 .807 r
.41446 .79775 m .41031 .80572 L .36907 .79043 L p F P
0 g
s
.774 .794 .869 r
.48799 .49385 m .47589 .49898 L .47913 .50556 L p F P
0 g
s
.774 .794 .869 r
.47913 .50556 m .49042 .49887 L .48799 .49385 L p F P
0 g
s
.801 .805 .854 r
.46837 .51312 m .47913 .50556 L .47589 .49898 L p F P
0 g
s
.544 .324 .532 r
.60567 .40029 m .60218 .40831 L .62003 .41014 L p F P
0 g
s
.544 .324 .532 r
.62003 .41014 m .62437 .40215 L .60567 .40029 L p F P
0 g
s
.801 .805 .854 r
.47589 .49898 m .46435 .50507 L .46837 .51312 L p F P
0 g
s
.827 .814 .837 r
.45827 .52148 m .46837 .51312 L .46435 .50507 L p F P
0 g
s
.679 .74 .896 r
.51965 .49235 m .52632 .48471 L .51737 .49129 L closepath p F P
0 g
s
.66 .724 .897 r
.53544 .49119 m .52632 .48471 L .53318 .49227 L closepath p F P
0 g
s
.843 .578 .539 r
.44354 .63031 m .44326 .64114 L .46473 .65008 L p F P
0 g
s
.844 .549 .489 r
.46522 .6602 m .46473 .65008 L .44326 .64114 L p F P
0 g
s
.79 .504 .504 r
.46473 .65008 m .46522 .6602 L .48907 .66621 L p F P
0 g
s
.785 .468 .452 r
.48979 .67538 m .48907 .66621 L .46522 .6602 L p F P
0 g
s
.73 .425 .463 r
.48907 .66621 m .48979 .67538 L .51468 .6783 L p F P
0 g
s
.544 .324 .532 r
.54025 .46103 m .53935 .4689 L .55232 .46635 L p F P
0 g
s
.544 .324 .532 r
.55232 .46635 m .55411 .45828 L .54025 .46103 L p F P
0 g
s
.566 .626 .871 r
.56248 .49847 m .57386 .50503 L .5769 .49842 L p F P
0 g
s
.536 .59 .856 r
.57386 .50503 m .5847 .51248 L .58849 .50438 L p F P
0 g
s
.536 .59 .856 r
.58849 .50438 m .5769 .49842 L .57386 .50503 L p F P
0 g
s
.745 .782 .883 r
.50052 .48973 m .48799 .49385 L .49042 .49887 L p F P
0 g
s
.745 .782 .883 r
.49042 .49887 m .50213 .49312 L .50052 .48973 L p F P
0 g
s
.504 .553 .839 r
.5847 .51248 m .59488 .52073 L .5994 .51126 L p F P
0 g
s
.504 .553 .839 r
.5994 .51126 m .58849 .50438 L .5847 .51248 L p F P
0 g
s
.535 .263 .45 r
.5656 .66583 m .56484 .675 L .58805 .66891 L p F P
0 g
s
.535 .263 .45 r
.58805 .66891 m .58928 .65957 L .5656 .66583 L p F P
0 g
s
.827 .814 .837 r
.46435 .50507 m .45348 .51206 L .45827 .52148 L p F P
0 g
s
.853 .821 .817 r
.44892 .53054 m .45827 .52148 L .45348 .51206 L p F P
0 g
s
.47 .243 .488 r
.58978 .64945 m .58928 .65957 L .61033 .65054 L p F P
0 g
s
.47 .243 .488 r
.61033 .65054 m .611 .64028 L .58978 .64945 L p F P
0 g
s
.594 .66 .884 r
.55068 .49285 m .56248 .49847 L .56476 .49342 L p F P
0 g
s
.566 .626 .871 r
.5769 .49842 m .56476 .49342 L .56248 .49847 L p F P
0 g
s
.747 .691 .798 r
.42697 .77373 m .43116 .76568 L .46842 .77441 L p F P
0 g
s
.747 .691 .798 r
.47097 .766 m .46842 .77441 L .43116 .76568 L p F P
0 g
s
.681 .743 .898 r
.51737 .49129 m .52632 .48471 L .5155 .48995 L closepath p F P
0 g
s
.618 .598 .808 r
.64591 .80464 m .64163 .79671 L .68092 .78152 L p F P
0 g
s
.618 .598 .808 r
.68092 .78152 m .68672 .78896 L .64591 .80464 L p F P
0 g
s
.656 .724 .899 r
.53726 .48983 m .52632 .48471 L .53544 .49119 L closepath p F P
0 g
s
.47 .512 .819 r
.59488 .52073 m .6043 .52969 L .6095 .51897 L p F P
0 g
s
.47 .512 .819 r
.6095 .51897 m .5994 .51126 L .59488 .52073 L p F P
0 g
s
.544 .324 .532 r
.64158 .3704 m .63729 .37831 L .65758 .38261 L p F P
0 g
s
.544 .324 .532 r
.65758 .38261 m .66269 .37481 L .64158 .3704 L p F P
0 g
s
.647 .611 .799 r
.58738 .77385 m .5847 .76547 L .62006 .75674 L p F P
0 g
s
.647 .611 .799 r
.62006 .75674 m .6244 .76477 L .58738 .77385 L p F P
0 g
s
.905 .759 .689 r
.42639 .56102 m .421 .57192 L .43343 .58469 L p F P
0 g
s
.921 .749 .652 r
.42974 .5962 m .43343 .58469 L .421 .57192 L p F P
0 g
s
.724 .667 .793 r
.47097 .766 m .47352 .75757 L .50951 .76156 L p F P
0 g
s
.724 .667 .793 r
.51032 .75293 m .50951 .76156 L .47352 .75757 L p F P
0 g
s
.7 .646 .792 r
.50951 .76156 m .51032 .75293 L .54518 .75276 L p F P
0 g
s
.7 .646 .792 r
.54518 .75276 m .54614 .76139 L .50951 .76156 L p F P
0 g
s
.714 .767 .894 r
.51334 .48668 m .50052 .48973 L .50213 .49312 L p F P
0 g
s
.714 .767 .894 r
.50213 .49312 m .51414 .48839 L .51334 .48668 L p F P
0 g
s
.675 .627 .794 r
.54614 .76139 m .54518 .75276 L .57931 .74861 L p F P
0 g
s
.675 .627 .794 r
.57931 .74861 m .58201 .75705 L .54614 .76139 L p F P
0 g
s
.768 .719 .807 r
.36907 .79043 m .37475 .78294 L .41446 .79775 L p F P
0 g
s
.768 .719 .807 r
.41862 .78977 m .41446 .79775 L .37475 .78294 L p F P
0 g
s
.632 .69 .887 r
.55068 .49285 m .53858 .48825 L .53726 .48983 L p F P
0 g
s
.622 .693 .895 r
.53858 .48825 m .55068 .49285 L .55219 .48945 L p F P
0 g
s
.594 .66 .884 r
.56476 .49342 m .55219 .48945 L .55068 .49285 L p F P
0 g
s
.853 .821 .817 r
.45348 .51206 m .44342 .51988 L .44892 .53054 L p F P
0 g
s
.877 .827 .794 r
.44043 .54022 m .44892 .53054 L .44342 .51988 L p F P
0 g
s
.681 .747 .901 r
.5155 .48995 m .52632 .48471 L .51414 .48839 L closepath p F P
0 g
s
.544 .324 .532 r
.55591 .45025 m .55411 .45828 L .56776 .45693 L p F P
0 g
s
.544 .324 .532 r
.56776 .45693 m .57044 .44878 L .55591 .45025 L p F P
0 g
s
.653 .724 .901 r
.53858 .48825 m .52632 .48471 L .53726 .48983 L closepath p F P
0 g
s
.544 .324 .532 r
.60218 .40831 m .59869 .41637 L .61569 .41816 L p F P
0 g
s
.544 .324 .532 r
.61569 .41816 m .62003 .41014 L .60218 .40831 L p F P
0 g
s
.38 .309 .652 r
.62039 .58371 m .62413 .59518 L .63671 .58184 L p F P
0 g
s
.38 .309 .652 r
.63671 .58184 m .63246 .5708 L .62039 .58371 L p F P
0 g
s
.544 .324 .532 r
.57577 .43257 m .57311 .44066 L .58813 .44068 L p F P
0 g
s
.544 .324 .532 r
.58813 .44068 m .59166 .43255 L .57577 .43257 L p F P
0 g
s
.434 .468 .796 r
.6043 .52969 m .61286 .53929 L .61869 .52744 L p F P
0 g
s
.434 .468 .796 r
.61869 .52744 m .6095 .51897 L .6043 .52969 L p F P
0 g
s
.618 .598 .808 r
.64163 .79671 m .63734 .78876 L .6751 .77405 L p F P
0 g
s
.618 .598 .808 r
.6751 .77405 m .68092 .78152 L .64163 .79671 L p F P
0 g
s
.747 .691 .798 r
.43116 .76568 m .43537 .75761 L .47097 .766 L p F P
0 g
s
.747 .691 .798 r
.47352 .75757 m .47097 .766 L .43537 .75761 L p F P
0 g
s
.892 .654 .572 r
.42713 .60761 m .42564 .61881 L .44354 .63031 L p F P
0 g
s
.899 .63 .522 r
.44326 .64114 m .44354 .63031 L .42564 .61881 L p F P
0 g
s
.681 .751 .904 r
.51414 .48839 m .52632 .48471 L .51334 .48668 L closepath p F P
0 g
s
.544 .324 .532 r
.63729 .37831 m .633 .38623 L .65246 .39043 L p F P
0 g
s
.544 .324 .532 r
.65246 .39043 m .65758 .38261 L .63729 .37831 L p F P
0 g
s
.65 .725 .904 r
.53933 .48653 m .52632 .48471 L .53858 .48825 L closepath p F P
0 g
s
.622 .693 .895 r
.55219 .48945 m .53933 .48653 L .53858 .48825 L p F P
0 g
s
.647 .727 .907 r
.53948 .48475 m .52632 .48471 L .53933 .48653 L closepath p F P
0 g
s
.645 .73 .91 r
.539 .48299 m .52632 .48471 L .53948 .48475 L closepath p F P
0 g
s
.644 .733 .913 r
.53793 .48133 m .52632 .48471 L .539 .48299 L closepath p F P
0 g
s
.544 .324 .532 r
.52632 .48034 m .52632 .488 L .53754 .48474 L p F P
0 g
s
.544 .324 .532 r
.53754 .48474 m .53845 .4768 L .52632 .48034 L p F P
0 g
s
.01 w
.52632 .48126 m
.52632 .48359 L
s
.52632 .4776 m
.52632 .48126 L
s
.5 Mabswid
.768 .719 .807 r
.37475 .78294 m .38044 .77543 L .41862 .78977 L p F P
0 g
s
.768 .719 .807 r
.42279 .78176 m .41862 .78977 L .38044 .77543 L p F P
0 g
s
.647 .611 .799 r
.5847 .76547 m .58201 .75705 L .61571 .74868 L p F P
0 g
s
.647 .611 .799 r
.61571 .74868 m .62006 .75674 L .5847 .76547 L p F P
0 g
s
.877 .827 .794 r
.44342 .51988 m .43426 .52845 L .44043 .54022 L p F P
0 g
s
.901 .831 .767 r
.43289 .55042 m .44043 .54022 L .43426 .52845 L p F P
0 g
s
.719 .38 .403 r
.51504 .68639 m .51468 .6783 L .48979 .67538 L p F P
0 g
s
.658 .331 .408 r
.51468 .6783 m .51504 .68639 L .53961 .68627 L p F P
0 g
s
.658 .331 .408 r
.53961 .68627 m .54004 .67817 L .51468 .6783 L p F P
0 g
s
.544 .324 .532 r
.53935 .4689 m .53845 .4768 L .55051 .47445 L p F P
0 g
s
.544 .324 .532 r
.55051 .47445 m .55232 .46635 L .53935 .4689 L p F P
0 g
s
.589 .274 .402 r
.54004 .67817 m .53961 .68627 L .56363 .68321 L p F P
0 g
s
.589 .274 .402 r
.56363 .68321 m .56484 .675 L .54004 .67817 L p F P
0 g
s
.39 .215 .52 r
.61071 .62945 m .611 .64028 L .62864 .62863 L p F P
0 g
s
.39 .215 .52 r
.62864 .62863 m .62828 .61777 L .61071 .62945 L p F P
0 g
s
.724 .667 .793 r
.47352 .75757 m .47608 .7491 L .51032 .75293 L p F P
0 g
s
.724 .667 .793 r
.51113 .74427 m .51032 .75293 L .47608 .7491 L p F P
0 g
s
.7 .646 .792 r
.51032 .75293 m .51113 .74427 L .54422 .74411 L p F P
0 g
s
.7 .646 .792 r
.54422 .74411 m .54518 .75276 L .51032 .75293 L p F P
0 g
s
.675 .627 .794 r
.54518 .75276 m .54422 .74411 L .5766 .74015 L p F P
0 g
s
.675 .627 .794 r
.5766 .74015 m .57931 .74861 L .54518 .75276 L p F P
0 g
s
.713 .777 .903 r
.51314 .4849 m .50011 .4862 L .50052 .48973 L p F P
0 g
s
.713 .777 .903 r
.50052 .48973 m .51334 .48668 L .51314 .4849 L p F P
0 g
s
.744 .799 .897 r
.48799 .49385 m .50052 .48973 L .50011 .4862 L p F P
0 g
s
.393 .419 .769 r
.61286 .53929 m .62046 .5494 L .62687 .53659 L p F P
0 g
s
.393 .419 .769 r
.62687 .53659 m .61869 .52744 L .61286 .53929 L p F P
0 g
s
.744 .799 .897 r
.50011 .4862 m .48735 .48861 L .48799 .49385 L p F P
0 g
s
.775 .82 .888 r
.47589 .49898 m .48799 .49385 L .48735 .48861 L p F P
0 g
s
.614 .698 .904 r
.53933 .48653 m .55219 .48945 L .5525 .48591 L p F P
0 g
s
.578 .666 .898 r
.55219 .48945 m .56476 .49342 L .56526 .48817 L p F P
0 g
s
.578 .666 .898 r
.56526 .48817 m .5525 .48591 L .55219 .48945 L p F P
0 g
s
.544 .324 .532 r
.59869 .41637 m .59518 .42444 L .61134 .42619 L p F P
0 g
s
.544 .324 .532 r
.61134 .42619 m .61569 .41816 L .59869 .41637 L p F P
0 g
s
.618 .598 .808 r
.63734 .78876 m .63304 .78078 L .66928 .76658 L p F P
0 g
s
.618 .598 .808 r
.66928 .76658 m .6751 .77405 L .63734 .78876 L p F P
0 g
s
.68 .754 .907 r
.51334 .48668 m .52632 .48471 L .51314 .4849 L closepath p F P
0 g
s
.614 .698 .904 r
.5525 .48591 m .53948 .48475 L .53933 .48653 L p F P
0 g
s
.921 .749 .652 r
.421 .57192 m .41678 .583 L .42974 .5962 L p F P
0 g
s
.936 .735 .608 r
.42713 .60761 m .42974 .5962 L .41678 .583 L p F P
0 g
s
.541 .631 .89 r
.56476 .49342 m .5769 .49842 L .57761 .49152 L p F P
0 g
s
.541 .631 .89 r
.57761 .49152 m .56526 .48817 L .56476 .49342 L p F P
0 g
s
.544 .324 .532 r
.57311 .44066 m .57044 .44878 L .58459 .44883 L p F P
0 g
s
.544 .324 .532 r
.58459 .44883 m .58813 .44068 L .57311 .44066 L p F P
0 g
s
.544 .324 .532 r
.55411 .45828 m .55232 .46635 L .56507 .46512 L p F P
0 g
s
.544 .324 .532 r
.56507 .46512 m .56776 .45693 L .55411 .45828 L p F P
0 g
s
.544 .324 .532 r
.633 .38623 m .62869 .39418 L .64733 .39826 L p F P
0 g
s
.544 .324 .532 r
.64733 .39826 m .65246 .39043 L .633 .38623 L p F P
0 g
s
.775 .82 .888 r
.48735 .48861 m .47499 .49209 L .47589 .49898 L p F P
0 g
s
.805 .839 .877 r
.46435 .50507 m .47589 .49898 L .47499 .49209 L p F P
0 g
s
.747 .691 .798 r
.43537 .75761 m .43958 .74952 L .47352 .75757 L p F P
0 g
s
.747 .691 .798 r
.47608 .7491 m .47352 .75757 L .43958 .74952 L p F P
0 g
s
.768 .719 .807 r
.38044 .77543 m .38615 .76791 L .42279 .78176 L p F P
0 g
s
.768 .719 .807 r
.42697 .77373 m .42279 .78176 L .38615 .76791 L p F P
0 g
s
.644 .737 .916 r
.53632 .47986 m .52632 .48471 L .53793 .48133 L closepath p F P
0 g
s
.645 .741 .919 r
.53423 .47864 m .52632 .48471 L .53632 .47986 L closepath p F P
0 g
s
.646 .745 .921 r
.53177 .47772 m .52632 .48471 L .53423 .47864 L closepath p F P
0 g
s
.649 .749 .922 r
.52905 .47716 m .52632 .48471 L .53177 .47772 L closepath p F P
0 g
s
.66 .758 .922 r
.52065 .47779 m .52632 .48471 L .52335 .4772 L closepath p F P
0 g
s
.664 .759 .921 r
.51822 .47873 m .52632 .48471 L .52065 .47779 L closepath p F P
0 g
s
.669 .76 .919 r
.51616 .47997 m .52632 .48471 L .51822 .47873 L closepath p F P
0 g
s
.672 .76 .916 r
.51459 .48147 m .52632 .48471 L .51616 .47997 L closepath p F P
0 g
s
.676 .758 .913 r
.51357 .48313 m .52632 .48471 L .51459 .48147 L closepath p F P
0 g
s
.678 .757 .91 r
.51314 .4849 m .52632 .48471 L .51357 .48313 L closepath p F P
0 g
s
.652 .752 .923 r
.5262 .47699 m .52632 .48471 L .52905 .47716 L closepath p F P
0 g
s
.656 .755 .923 r
.52335 .4772 m .52632 .48471 L .5262 .47699 L closepath p F P
0 g
s
.844 .549 .489 r
.44326 .64114 m .44392 .65138 L .46522 .6602 L p F P
0 g
s
.842 .511 .428 r
.46641 .66951 m .46522 .6602 L .44392 .65138 L p F P
0 g
s
.785 .468 .452 r
.46522 .6602 m .46641 .66951 L .48979 .67538 L p F P
0 g
s
.338 .25 .607 r
.62413 .59518 m .62677 .60657 L .63972 .59297 L p F P
0 g
s
.338 .25 .607 r
.63972 .59297 m .63671 .58184 L .62413 .59518 L p F P
0 g
s
.5 .593 .879 r
.5769 .49842 m .58849 .50438 L .58941 .49593 L p F P
0 g
s
.5 .593 .879 r
.58941 .49593 m .57761 .49152 L .5769 .49842 L p F P
0 g
s
.647 .611 .799 r
.58201 .75705 m .57931 .74861 L .61135 .74061 L p F P
0 g
s
.647 .611 .799 r
.61135 .74061 m .61571 .74868 L .58201 .75705 L p F P
0 g
s
.901 .831 .767 r
.43426 .52845 m .42612 .53768 L .43289 .55042 L p F P
0 g
s
.925 .832 .735 r
.42639 .56102 m .43289 .55042 L .42612 .53768 L p F P
0 g
s
.708 .786 .912 r
.50011 .4862 m .51314 .4849 L .51357 .48313 L p F P
0 g
s
.436 .179 .425 r
.58928 .65957 m .58805 .66891 L .60868 .6601 L p F P
0 g
s
.436 .179 .425 r
.60868 .6601 m .61033 .65054 L .58928 .65957 L p F P
0 g
s
.607 .704 .913 r
.53948 .48475 m .5525 .48591 L .55158 .4824 L p F P
0 g
s
.607 .704 .913 r
.55158 .4824 m .539 .48299 L .53948 .48475 L p F P
0 g
s
.776 .423 .386 r
.49093 .68357 m .48979 .67538 L .46641 .66951 L p F P
0 g
s
.719 .38 .403 r
.48979 .67538 m .49093 .68357 L .51504 .68639 L p F P
0 g
s
.618 .598 .808 r
.63304 .78078 m .62872 .77279 L .66345 .75909 L p F P
0 g
s
.618 .598 .808 r
.66345 .75909 m .66928 .76658 L .63304 .78078 L p F P
0 g
s
.724 .667 .793 r
.47608 .7491 m .47865 .74061 L .51113 .74427 L p F P
0 g
s
.724 .667 .793 r
.51195 .73557 m .51113 .74427 L .47865 .74061 L p F P
0 g
s
.7 .646 .792 r
.51113 .74427 m .51195 .73557 L .54325 .73542 L p F P
0 g
s
.7 .646 .792 r
.54325 .73542 m .54422 .74411 L .51113 .74427 L p F P
0 g
s
.805 .839 .877 r
.47499 .49209 m .46319 .49663 L .46435 .50507 L p F P
0 g
s
.835 .857 .862 r
.45348 .51206 m .46435 .50507 L .46319 .49663 L p F P
0 g
s
.675 .627 .794 r
.54422 .74411 m .54325 .73542 L .57388 .73165 L p F P
0 g
s
.675 .627 .794 r
.57388 .73165 m .5766 .74015 L .54422 .74411 L p F P
0 g
s
.505 .2 .384 r
.56484 .675 m .56363 .68321 L .58611 .67734 L p F P
0 g
s
.505 .2 .384 r
.58611 .67734 m .58805 .66891 L .56484 .675 L p F P
0 g
s
.544 .324 .532 r
.59518 .42444 m .59166 .43255 L .60697 .43425 L p F P
0 g
s
.544 .324 .532 r
.60697 .43425 m .61134 .42619 L .59518 .42444 L p F P
0 g
s
.347 .364 .736 r
.62046 .5494 m .62702 .55994 L .63393 .54632 L p F P
0 g
s
.347 .364 .736 r
.63393 .54632 m .62687 .53659 L .62046 .5494 L p F P
0 g
s
.602 .713 .923 r
.539 .48299 m .55158 .4824 L .54948 .4791 L p F P
0 g
s
.602 .713 .923 r
.54948 .4791 m .53793 .48133 L .539 .48299 L p F P
0 g
s
.544 .324 .532 r
.53845 .4768 m .53754 .48474 L .5487 .48259 L p F P
0 g
s
.544 .324 .532 r
.5487 .48259 m .55051 .47445 L .53845 .4768 L p F P
0 g
s
.544 .324 .532 r
.62869 .39418 m .62437 .40215 L .64219 .40611 L p F P
0 g
s
.544 .324 .532 r
.64219 .40611 m .64733 .39826 L .62869 .39418 L p F P
0 g
s
.544 .324 .532 r
.52632 .488 m .52632 .4957 L .53663 .49272 L p F P
0 g
s
.544 .324 .532 r
.53663 .49272 m .53754 .48474 L .52632 .488 L p F P
0 g
s
.454 .551 .865 r
.58849 .50438 m .5994 .51126 L .60054 .50135 L p F P
0 g
s
.454 .551 .865 r
.60054 .50135 m .58941 .49593 L .58849 .50438 L p F P
0 g
s
.708 .786 .912 r
.51357 .48313 m .50093 .48269 L .50011 .4862 L p F P
0 g
s
.738 .816 .912 r
.48735 .48861 m .50011 .4862 L .50093 .48269 L p F P
0 g
s
.768 .719 .807 r
.38615 .76791 m .39186 .76037 L .42697 .77373 L p F P
0 g
s
.768 .719 .807 r
.43116 .76568 m .42697 .77373 L .39186 .76037 L p F P
0 g
s
.564 .675 .914 r
.5525 .48591 m .56526 .48817 L .56393 .48296 L p F P
0 g
s
.564 .675 .914 r
.56393 .48296 m .55158 .4824 L .5525 .48591 L p F P
0 g
s
.701 .793 .922 r
.50093 .48269 m .51357 .48313 L .51459 .48147 L p F P
0 g
s
.747 .691 .798 r
.43958 .74952 m .44381 .74141 L .47608 .7491 L p F P
0 g
s
.747 .691 .798 r
.47865 .74061 m .47608 .7491 L .44381 .74141 L p F P
0 g
s
.544 .324 .532 r
.57044 .44878 m .56776 .45693 L .58104 .45701 L p F P
0 g
s
.544 .324 .532 r
.58104 .45701 m .58459 .44883 L .57044 .44878 L p F P
0 g
s
.899 .63 .522 r
.42564 .61881 m .42529 .62968 L .44326 .64114 L p F P
0 g
s
.902 .597 .46 r
.44392 .65138 m .44326 .64114 L .42529 .62968 L p F P
0 g
s
.544 .324 .532 r
.55232 .46635 m .55051 .47445 L .56237 .47333 L p F P
0 g
s
.544 .324 .532 r
.56237 .47333 m .56507 .46512 L .55232 .46635 L p F P
0 g
s
.647 .611 .799 r
.57931 .74861 m .5766 .74015 L .60698 .73251 L p F P
0 g
s
.647 .611 .799 r
.60698 .73251 m .61135 .74061 L .57931 .74861 L p F P
0 g
s
.544 .324 .532 r
.67795 .3515 m .67288 .35925 L .69435 .36651 L p F P
0 g
s
.544 .324 .532 r
.69435 .36651 m .70023 .35893 L .67795 .3515 L p F P
0 g
s
.618 .598 .808 r
.62872 .77279 m .6244 .76477 L .65761 .75159 L p F P
0 g
s
.618 .598 .808 r
.65761 .75159 m .66345 .75909 L .62872 .77279 L p F P
0 g
s
.835 .857 .862 r
.46319 .49663 m .45206 .50217 L .45348 .51206 L p F P
0 g
s
.864 .874 .843 r
.44342 .51988 m .45348 .51206 L .45206 .50217 L p F P
0 g
s
.738 .816 .912 r
.50093 .48269 m .48852 .48338 L .48735 .48861 L p F P
0 g
s
.768 .845 .909 r
.47499 .49209 m .48735 .48861 L .48852 .48338 L p F P
0 g
s
.936 .735 .608 r
.41678 .583 m .4138 .59415 L .42713 .60761 L p F P
0 g
s
.948 .716 .554 r
.42564 .61881 m .42713 .60761 L .4138 .59415 L p F P
0 g
s
.347 .145 .457 r
.611 .64028 m .61033 .65054 L .62782 .63906 L p F P
0 g
s
.347 .145 .457 r
.62782 .63906 m .62864 .62863 L .611 .64028 L p F P
0 g
s
.691 .798 .931 r
.50294 .47936 m .51459 .48147 L .51616 .47997 L p F P
0 g
s
.701 .793 .922 r
.51459 .48147 m .50294 .47936 L .50093 .48269 L p F P
0 g
s
.724 .667 .793 r
.47865 .74061 m .48122 .7321 L .51195 .73557 L p F P
0 g
s
.724 .667 .793 r
.51277 .72685 m .51195 .73557 L .48122 .7321 L p F P
0 g
s
.7 .646 .792 r
.51195 .73557 m .51277 .72685 L .54228 .72671 L p F P
0 g
s
.7 .646 .792 r
.54228 .72671 m .54325 .73542 L .51195 .73557 L p F P
0 g
s
.925 .832 .735 r
.42612 .53768 m .41909 .54747 L .42639 .56102 L p F P
0 g
s
.947 .83 .696 r
.421 .57192 m .42639 .56102 L .41909 .54747 L p F P
0 g
s
.599 .724 .932 r
.53793 .48133 m .54948 .4791 L .54627 .47615 L p F P
0 g
s
.599 .724 .932 r
.54627 .47615 m .53632 .47986 L .53793 .48133 L p F P
0 g
s
.544 .324 .532 r
.62437 .40215 m .62003 .41014 L .63703 .41398 L p F P
0 g
s
.544 .324 .532 r
.63703 .41398 m .64219 .40611 L .62437 .40215 L p F P
0 g
s
.404 .503 .846 r
.5994 .51126 m .6095 .51897 L .61087 .50774 L p F P
0 g
s
.404 .503 .846 r
.61087 .50774 m .60054 .50135 L .5994 .51126 L p F P
0 g
s
.675 .627 .794 r
.54325 .73542 m .54228 .72671 L .57115 .72313 L p F P
0 g
s
.675 .627 .794 r
.57115 .72313 m .57388 .73165 L .54325 .73542 L p F P
0 g
s
.516 .641 .911 r
.56526 .48817 m .57761 .49152 L .5759 .48467 L p F P
0 g
s
.516 .641 .911 r
.5759 .48467 m .56393 .48296 L .56526 .48817 L p F P
0 g
s
.544 .324 .532 r
.59166 .43255 m .58813 .44068 L .60259 .44232 L p F P
0 g
s
.544 .324 .532 r
.60259 .44232 m .60697 .43425 L .59166 .43255 L p F P
0 g
s
.768 .719 .807 r
.39186 .76037 m .39759 .75282 L .43116 .76568 L p F P
0 g
s
.768 .719 .807 r
.43537 .75761 m .43116 .76568 L .39759 .75282 L p F P
0 g
s
.289 .179 .551 r
.62677 .60657 m .62828 .61777 L .64144 .60405 L p F P
0 g
s
.289 .179 .551 r
.64144 .60405 m .63972 .59297 L .62677 .60657 L p F P
0 g
s
.544 .324 .532 r
.67288 .35925 m .66779 .36702 L .68847 .37409 L p F P
0 g
s
.544 .324 .532 r
.68847 .37409 m .69435 .36651 L .67288 .35925 L p F P
0 g
s
.294 .3 .696 r
.62702 .55994 m .63246 .5708 L .63979 .55652 L p F P
0 g
s
.294 .3 .696 r
.63979 .55652 m .63393 .54632 L .62702 .55994 L p F P
0 g
s
.747 .691 .798 r
.44381 .74141 m .44805 .73327 L .47865 .74061 L p F P
0 g
s
.747 .691 .798 r
.48122 .7321 m .47865 .74061 L .44805 .73327 L p F P
0 g
s
.726 .829 .928 r
.48852 .48338 m .50093 .48269 L .50294 .47936 L p F P
0 g
s
.678 .799 .939 r
.50606 .47638 m .51616 .47997 L .51822 .47873 L p F P
0 g
s
.691 .798 .931 r
.51616 .47997 m .50606 .47638 L .50294 .47936 L p F P
0 g
s
.618 .598 .808 r
.6244 .76477 m .62006 .75674 L .65175 .74407 L p F P
0 g
s
.618 .598 .808 r
.65175 .74407 m .65761 .75159 L .6244 .76477 L p F P
0 g
s
.6 .736 .94 r
.53632 .47986 m .54627 .47615 L .54212 .4737 L p F P
0 g
s
.6 .736 .94 r
.54212 .4737 m .53423 .47864 L .53632 .47986 L p F P
0 g
s
.552 .688 .93 r
.55158 .4824 m .56393 .48296 L .56082 .47804 L p F P
0 g
s
.552 .688 .93 r
.56082 .47804 m .54948 .4791 L .55158 .4824 L p F P
0 g
s
.544 .324 .532 r
.56776 .45693 m .56507 .46512 L .57747 .46522 L p F P
0 g
s
.544 .324 .532 r
.57747 .46522 m .58104 .45701 L .56776 .45693 L p F P
0 g
s
.647 .611 .799 r
.5766 .74015 m .57388 .73165 L .6026 .72439 L p F P
0 g
s
.647 .611 .799 r
.6026 .72439 m .60698 .73251 L .5766 .74015 L p F P
0 g
s
.544 .324 .532 r
.53754 .48474 m .53663 .49272 L .54688 .49076 L p F P
0 g
s
.544 .324 .532 r
.54688 .49076 m .5487 .48259 L .53754 .48474 L p F P
0 g
s
.7 .321 .326 r
.51554 .69338 m .51504 .68639 L .49093 .68357 L p F P
0 g
s
.635 .27 .333 r
.51504 .68639 m .51554 .69338 L .53903 .69326 L p F P
0 g
s
.01 w
.52632 .84492 m
.52632 .87974 L
s
.5 Mabswid
.635 .27 .333 r
.53903 .69326 m .53961 .68627 L .51504 .68639 L p F P
0 g
s
.56 .206 .325 r
.53961 .68627 m .53903 .69326 L .56199 .69035 L p F P
0 g
s
.56 .206 .325 r
.56199 .69035 m .56363 .68321 L .53961 .68627 L p F P
0 g
s
.864 .874 .843 r
.45206 .50217 m .44173 .50867 L .44342 .51988 L p F P
0 g
s
.893 .889 .819 r
.43426 .52845 m .44342 .51988 L .44173 .50867 L p F P
0 g
s
.544 .324 .532 r
.52632 .4957 m .52632 .50343 L .53572 .50074 L p F P
0 g
s
.544 .324 .532 r
.53572 .50074 m .53663 .49272 L .52632 .4957 L p F P
0 g
s
.768 .845 .909 r
.48852 .48338 m .4765 .48522 L .47499 .49209 L p F P
0 g
s
.798 .873 .902 r
.46319 .49663 m .47499 .49209 L .4765 .48522 L p F P
0 g
s
.544 .324 .532 r
.62003 .41014 m .61569 .41816 L .63187 .42186 L p F P
0 g
s
.544 .324 .532 r
.63187 .42186 m .63703 .41398 L .62003 .41014 L p F P
0 g
s
.664 .797 .946 r
.51014 .47388 m .51822 .47873 L .52065 .47779 L p F P
0 g
s
.678 .799 .939 r
.51822 .47873 m .51014 .47388 L .50606 .47638 L p F P
0 g
s
.604 .749 .946 r
.53423 .47864 m .54212 .4737 L .53721 .47187 L p F P
0 g
s
.604 .749 .946 r
.53721 .47187 m .53177 .47772 L .53423 .47864 L p F P
0 g
s
.768 .719 .807 r
.39759 .75282 m .40332 .74526 L .43537 .75761 L p F P
0 g
s
.768 .719 .807 r
.43958 .74952 m .43537 .75761 L .40332 .74526 L p F P
0 g
s
.544 .324 .532 r
.55051 .47445 m .5487 .48259 L .55966 .48158 L p F P
0 g
s
.544 .324 .532 r
.55966 .48158 m .56237 .47333 L .55051 .47445 L p F P
0 g
s
.544 .324 .532 r
.66779 .36702 m .66269 .37481 L .68257 .38168 L p F P
0 g
s
.544 .324 .532 r
.68257 .38168 m .68847 .37409 L .66779 .36702 L p F P
0 g
s
.461 .601 .905 r
.57761 .49152 m .58941 .49593 L .58737 .48751 L p F P
0 g
s
.461 .601 .905 r
.58737 .48751 m .5759 .48467 L .57761 .49152 L p F P
0 g
s
.724 .667 .793 r
.48122 .7321 m .48381 .72355 L .51277 .72685 L p F P
0 g
s
.724 .667 .793 r
.5136 .71809 m .51277 .72685 L .48381 .72355 L p F P
0 g
s
.7 .646 .792 r
.51277 .72685 m .5136 .71809 L .54131 .71796 L p F P
0 g
s
.7 .646 .792 r
.54131 .71796 m .54228 .72671 L .51277 .72685 L p F P
0 g
s
.346 .447 .821 r
.6095 .51897 m .61869 .52744 L .62028 .51502 L p F P
0 g
s
.346 .447 .821 r
.62028 .51502 m .61087 .50774 L .6095 .51897 L p F P
0 g
s
.544 .324 .532 r
.58813 .44068 m .58459 .44883 L .5982 .45042 L p F P
0 g
s
.544 .324 .532 r
.5982 .45042 m .60259 .44232 L .58813 .44068 L p F P
0 g
s
.675 .627 .794 r
.54228 .72671 m .54131 .71796 L .56842 .71458 L p F P
0 g
s
.675 .627 .794 r
.56842 .71458 m .57115 .72313 L .54228 .72671 L p F P
0 g
s
.842 .511 .428 r
.44392 .65138 m .44553 .66092 L .46641 .66951 L p F P
0 g
s
.833 .461 .35 r
.46829 .67792 m .46641 .66951 L .44553 .66092 L p F P
0 g
s
.776 .423 .386 r
.46641 .66951 m .46829 .67792 L .49093 .68357 L p F P
0 g
s
.649 .792 .951 r
.515 .472 m .52065 .47779 L .52335 .4772 L p F P
0 g
s
.664 .797 .946 r
.52065 .47779 m .515 .472 L .51014 .47388 L p F P
0 g
s
.611 .761 .951 r
.53177 .47772 m .53721 .47187 L .53177 .47075 L p F P
0 g
s
.611 .761 .951 r
.53177 .47075 m .52905 .47716 L .53177 .47772 L p F P
0 g
s
.618 .598 .808 r
.62006 .75674 m .61571 .74868 L .64589 .73655 L p F P
0 g
s
.618 .598 .808 r
.64589 .73655 m .65175 .74407 L .62006 .75674 L p F P
0 g
s
.391 .1 .346 r
.58805 .66891 m .58611 .67734 L .60608 .66886 L p F P
0 g
s
.391 .1 .346 r
.60608 .66886 m .60868 .6601 L .58805 .66891 L p F P
0 g
s
.747 .691 .798 r
.44805 .73327 m .4523 .72511 L .48122 .7321 L p F P
0 g
s
.747 .691 .798 r
.48381 .72355 m .48122 .7321 L .4523 .72511 L p F P
0 g
s
.787 .75 .819 r
.3634 .79791 m .35774 .80538 L .31976 .78435 L p F P
0 g
s
.635 .784 .953 r
.5204 .47082 m .52335 .4772 L .5262 .47699 L p F P
0 g
s
.649 .792 .951 r
.52335 .4772 m .5204 .47082 L .515 .472 L p F P
0 g
s
.947 .83 .696 r
.41909 .54747 m .41325 .55773 L .421 .57192 L p F P
0 g
s
.967 .823 .647 r
.41678 .583 m .421 .57192 L .41325 .55773 L p F P
0 g
s
.622 .774 .953 r
.52905 .47716 m .53177 .47075 L .52608 .47039 L p F P
0 g
s
.622 .774 .953 r
.52608 .47039 m .5262 .47699 L .52905 .47716 L p F P
0 g
s
.635 .784 .953 r
.5262 .47699 m .52608 .47039 L .5204 .47082 L p F P
0 g
s
.647 .611 .799 r
.57388 .73165 m .57115 .72313 L .59821 .71625 L p F P
0 g
s
.647 .611 .799 r
.59821 .71625 m .6026 .72439 L .57388 .73165 L p F P
0 g
s
.544 .324 .532 r
.66269 .37481 m .65758 .38261 L .67667 .38929 L p F P
0 g
s
.544 .324 .532 r
.67667 .38929 m .68257 .38168 L .66269 .37481 L p F P
0 g
s
.709 .838 .944 r
.49149 .47843 m .50294 .47936 L .50606 .47638 L p F P
0 g
s
.726 .829 .928 r
.50294 .47936 m .49149 .47843 L .48852 .48338 L p F P
0 g
s
.544 .324 .532 r
.61569 .41816 m .61134 .42619 L .6267 .42976 L p F P
0 g
s
.544 .324 .532 r
.6267 .42976 m .63187 .42186 L .61569 .41816 L p F P
0 g
s
.544 .705 .945 r
.54948 .4791 m .56082 .47804 L .55607 .47364 L p F P
0 g
s
.544 .705 .945 r
.55607 .47364 m .54627 .47615 L .54948 .4791 L p F P
0 g
s
.759 .362 .3 r
.4925 .6907 m .49093 .68357 L .46829 .67792 L p F P
0 g
s
.7 .321 .326 r
.49093 .68357 m .4925 .6907 L .51554 .69338 L p F P
0 g
s
.752 .866 .931 r
.4765 .48522 m .48852 .48338 L .49149 .47843 L p F P
0 g
s
.768 .719 .807 r
.40332 .74526 m .40907 .73768 L .43958 .74952 L p F P
0 g
s
.768 .719 .807 r
.44381 .74141 m .43958 .74952 L .40907 .73768 L p F P
0 g
s
.544 .324 .532 r
.56507 .46512 m .56237 .47333 L .5739 .47346 L p F P
0 g
s
.544 .324 .532 r
.5739 .47346 m .57747 .46522 L .56507 .46512 L p F P
0 g
s
.948 .716 .554 r
.4138 .59415 m .41209 .60524 L .42564 .61881 L p F P
0 g
s
.956 .688 .487 r
.42529 .62968 m .42564 .61881 L .41209 .60524 L p F P
0 g
s
.232 .226 .646 r
.63246 .5708 m .63671 .58184 L .64438 .56708 L p F P
0 g
s
.232 .226 .646 r
.64438 .56708 m .63979 .55652 L .63246 .5708 L p F P
0 g
s
.464 .12 .297 r
.56363 .68321 m .56199 .69035 L .58346 .68476 L p F P
0 g
s
.464 .12 .297 r
.58346 .68476 m .58611 .67734 L .56363 .68321 L p F P
0 g
s
.493 .657 .933 r
.56393 .48296 m .5759 .48467 L .57185 .47818 L p F P
0 g
s
.493 .657 .933 r
.57185 .47818 m .56082 .47804 L .56393 .48296 L p F P
0 g
s
.798 .873 .902 r
.4765 .48522 m .46498 .48819 L .46319 .49663 L p F P
0 g
s
.829 .902 .891 r
.45206 .50217 m .46319 .49663 L .46498 .48819 L p F P
0 g
s
.893 .889 .819 r
.44173 .50867 m .43232 .51605 L .43426 .52845 L p F P
0 g
s
.922 .901 .787 r
.42612 .53768 m .43426 .52845 L .43232 .51605 L p F P
0 g
s
.902 .597 .46 r
.42529 .62968 m .4261 .64009 L .44392 .65138 L p F P
0 g
s
.899 .554 .382 r
.44553 .66092 m .44392 .65138 L .4261 .64009 L p F P
0 g
s
.787 .75 .819 r
.31976 .78435 m .3268 .77749 L .3634 .79791 L p F P
0 g
s
.787 .75 .819 r
.36907 .79043 m .3634 .79791 L .3268 .77749 L p F P
0 g
s
.585 .587 .821 r
.69829 .80382 m .69251 .7964 L .72853 .77562 L p F P
0 g
s
.585 .587 .821 r
.72853 .77562 m .73566 .78242 L .69829 .80382 L p F P
0 g
s
.544 .324 .532 r
.53663 .49272 m .53572 .50074 L .54505 .49897 L p F P
0 g
s
.544 .324 .532 r
.54505 .49897 m .54688 .49076 L .53663 .49272 L p F P
0 g
s
.544 .324 .532 r
.58459 .44883 m .58104 .45701 L .5938 .45854 L p F P
0 g
s
.544 .324 .532 r
.5938 .45854 m .5982 .45042 L .58459 .44883 L p F P
0 g
s
.618 .598 .808 r
.61571 .74868 m .61135 .74061 L .64001 .729 L p F P
0 g
s
.618 .598 .808 r
.64001 .729 m .64589 .73655 L .61571 .74868 L p F P
0 g
s
.724 .667 .793 r
.48381 .72355 m .4864 .71498 L .5136 .71809 L p F P
0 g
s
.724 .667 .793 r
.51443 .70931 m .5136 .71809 L .4864 .71498 L p F P
0 g
s
.7 .646 .792 r
.5136 .71809 m .51443 .70931 L .54034 .70918 L p F P
0 g
s
.7 .646 .792 r
.54034 .70918 m .54131 .71796 L .5136 .71809 L p F P
0 g
s
.675 .627 .794 r
.54131 .71796 m .54034 .70918 L .56567 .70601 L p F P
0 g
s
.675 .627 .794 r
.56567 .70601 m .56842 .71458 L .54131 .71796 L p F P
0 g
s
.397 .553 .893 r
.58941 .49593 m .60054 .50135 L .5982 .49147 L p F P
0 g
s
.397 .553 .893 r
.5982 .49147 m .58737 .48751 L .58941 .49593 L p F P
0 g
s
.544 .324 .532 r
.65758 .38261 m .65246 .39043 L .67076 .3969 L p F P
0 g
s
.544 .324 .532 r
.67076 .3969 m .67667 .38929 L .65758 .38261 L p F P
0 g
s
.229 .095 .482 r
.62828 .61777 m .62864 .62863 L .64184 .61496 L p F P
0 g
s
.229 .095 .482 r
.64184 .61496 m .64144 .60405 L .62828 .61777 L p F P
0 g
s
.544 .324 .532 r
.5487 .48259 m .54688 .49076 L .55694 .48985 L p F P
0 g
s
.544 .324 .532 r
.55694 .48985 m .55966 .48158 L .5487 .48259 L p F P
0 g
s
.292 .058 .377 r
.61033 .65054 m .60868 .6601 L .62582 .64891 L p F P
0 g
s
.292 .058 .377 r
.62582 .64891 m .62782 .63906 L .61033 .65054 L p F P
0 g
s
.28 .382 .789 r
.61869 .52744 m .62687 .53659 L .62866 .52313 L p F P
0 g
s
.28 .382 .789 r
.62866 .52313 m .62028 .51502 L .61869 .52744 L p F P
0 g
s
.544 .324 .532 r
.52632 .50343 m .52632 .51121 L .5348 .50879 L p F P
0 g
s
.544 .324 .532 r
.5348 .50879 m .53572 .50074 L .52632 .50343 L p F P
0 g
s
.747 .691 .798 r
.4523 .72511 m .45656 .71694 L .48381 .72355 L p F P
0 g
s
.747 .691 .798 r
.4864 .71498 m .48381 .72355 L .45656 .71694 L p F P
0 g
s
.544 .324 .532 r
.61134 .42619 m .60697 .43425 L .62151 .43768 L p F P
0 g
s
.544 .324 .532 r
.62151 .43768 m .6267 .42976 L .61134 .42619 L p F P
0 g
s
.647 .611 .799 r
.57115 .72313 m .56842 .71458 L .5938 .70809 L p F P
0 g
s
.647 .611 .799 r
.5938 .70809 m .59821 .71625 L .57115 .72313 L p F P
0 g
s
.787 .75 .819 r
.3268 .77749 m .33384 .77063 L .36907 .79043 L p F P
0 g
s
.787 .75 .819 r
.37475 .78294 m .36907 .79043 L .33384 .77063 L p F P
0 g
s
.768 .719 .807 r
.40907 .73768 m .41482 .73009 L .44381 .74141 L p F P
0 g
s
.768 .719 .807 r
.44805 .73327 m .44381 .74141 L .41482 .73009 L p F P
0 g
s
.585 .587 .821 r
.69251 .7964 m .68672 .78896 L .72138 .76882 L p F P
0 g
s
.585 .587 .821 r
.72138 .76882 m .72853 .77562 L .69251 .7964 L p F P
0 g
s
.685 .841 .958 r
.49611 .47398 m .50606 .47638 L .51014 .47388 L p F P
0 g
s
.709 .838 .944 r
.50606 .47638 m .49611 .47398 L .49149 .47843 L p F P
0 g
s
.541 .725 .959 r
.54627 .47615 m .55607 .47364 L .54989 .46998 L p F P
0 g
s
.541 .725 .959 r
.54989 .46998 m .54212 .4737 L .54627 .47615 L p F P
0 g
s
.544 .324 .532 r
.65246 .39043 m .64733 .39826 L .66484 .40453 L p F P
0 g
s
.544 .324 .532 r
.66484 .40453 m .67076 .3969 L .65246 .39043 L p F P
0 g
s
.618 .598 .808 r
.61135 .74061 m .60698 .73251 L .63413 .72145 L p F P
0 g
s
.618 .598 .808 r
.63413 .72145 m .64001 .729 L .61135 .74061 L p F P
0 g
s
.544 .324 .532 r
.56237 .47333 m .55966 .48158 L .57031 .48172 L p F P
0 g
s
.544 .324 .532 r
.57031 .48172 m .5739 .47346 L .56237 .47333 L p F P
0 g
s
.544 .324 .532 r
.58104 .45701 m .57747 .46522 L .58939 .46669 L p F P
0 g
s
.544 .324 .532 r
.58939 .46669 m .5938 .45854 L .58104 .45701 L p F P
0 g
s
.967 .823 .647 r
.41325 .55773 m .40869 .56834 L .41678 .583 L p F P
0 g
s
.984 .808 .586 r
.4138 .59415 m .41678 .583 L .40869 .56834 L p F P
0 g
s
.787 .75 .819 r
.33384 .77063 m .34088 .76377 L .37475 .78294 L p F P
0 g
s
.787 .75 .819 r
.38044 .77543 m .37475 .78294 L .34088 .76377 L p F P
0 g
s
.585 .587 .821 r
.68672 .78896 m .68092 .78152 L .71423 .76201 L p F P
0 g
s
.585 .587 .821 r
.71423 .76201 m .72138 .76882 L .68672 .78896 L p F P
0 g
s
.724 .667 .793 r
.4864 .71498 m .489 .70638 L .51443 .70931 L p F P
0 g
s
.724 .667 .793 r
.51526 .70049 m .51443 .70931 L .489 .70638 L p F P
0 g
s
.7 .646 .792 r
.51443 .70931 m .51526 .70049 L .53936 .70038 L p F P
0 g
s
.7 .646 .792 r
.53936 .70038 m .54034 .70918 L .51443 .70931 L p F P
0 g
s
.752 .866 .931 r
.49149 .47843 m .48036 .47869 L .4765 .48522 L p F P
0 g
s
.778 .903 .929 r
.46498 .48819 m .4765 .48522 L .48036 .47869 L p F P
0 g
s
.675 .627 .794 r
.54034 .70918 m .53936 .70038 L .56292 .69741 L p F P
0 g
s
.675 .627 .794 r
.56292 .69741 m .56567 .70601 L .54034 .70918 L p F P
0 g
s
.829 .902 .891 r
.46498 .48819 m .45411 .49227 L .45206 .50217 L p F P
0 g
s
.859 .928 .871 r
.44173 .50867 m .45206 .50217 L .45411 .49227 L p F P
0 g
s
.01 w
.34771 .38815 m
.35759 .39893 L
s
.5 Mabswid
.544 .324 .532 r
.60697 .43425 m .60259 .44232 L .61632 .44561 L p F P
0 g
s
.544 .324 .532 r
.61632 .44561 m .62151 .43768 L .60697 .43425 L p F P
0 g
s
.922 .901 .787 r
.43232 .51605 m .42394 .52425 L .42612 .53768 L p F P
0 g
s
.949 .908 .746 r
.41909 .54747 m .42612 .53768 L .42394 .52425 L p F P
0 g
s
.747 .691 .798 r
.45656 .71694 m .46083 .70874 L .4864 .71498 L p F P
0 g
s
.747 .691 .798 r
.489 .70638 m .4864 .71498 L .46083 .70874 L p F P
0 g
s
.768 .719 .807 r
.41482 .73009 m .42059 .72248 L .44805 .73327 L p F P
0 g
s
.768 .719 .807 r
.4523 .72511 m .44805 .73327 L .42059 .72248 L p F P
0 g
s
.42 .615 .931 r
.5759 .48467 m .58737 .48751 L .58242 .47953 L p F P
0 g
s
.42 .615 .931 r
.58242 .47953 m .57185 .47818 L .5759 .48467 L p F P
0 g
s
.725 .88 .953 r
.48036 .47869 m .49149 .47843 L .49611 .47398 L p F P
0 g
s
.544 .324 .532 r
.64733 .39826 m .64219 .40611 L .65892 .41217 L p F P
0 g
s
.544 .324 .532 r
.65892 .41217 m .66484 .40453 L .64733 .39826 L p F P
0 g
s
.658 .838 .969 r
.50218 .47025 m .51014 .47388 L .515 .472 L p F P
0 g
s
.685 .841 .958 r
.51014 .47388 m .50218 .47025 L .49611 .47398 L p F P
0 g
s
.647 .611 .799 r
.56842 .71458 m .56567 .70601 L .58939 .6999 L p F P
0 g
s
.647 .611 .799 r
.58939 .6999 m .5938 .70809 L .56842 .71458 L p F P
0 g
s
.321 .494 .874 r
.60054 .50135 m .61087 .50774 L .60827 .49651 L p F P
0 g
s
.321 .494 .874 r
.60827 .49651 m .5982 .49147 L .60054 .50135 L p F P
0 g
s
.544 .324 .532 r
.53572 .50074 m .5348 .50879 L .54321 .50721 L p F P
0 g
s
.544 .324 .532 r
.54321 .50721 m .54505 .49897 L .53572 .50074 L p F P
0 g
s
.158 .138 .583 r
.63671 .58184 m .63972 .59297 L .64762 .5779 L p F P
0 g
s
.158 .138 .583 r
.64762 .5779 m .64438 .56708 L .63671 .58184 L p F P
0 g
s
.545 .747 .97 r
.54212 .4737 m .54989 .46998 L .54257 .46725 L p F P
0 g
s
.545 .747 .97 r
.54257 .46725 m .53721 .47187 L .54212 .4737 L p F P
0 g
s
.544 .324 .532 r
.54688 .49076 m .54505 .49897 L .55421 .49816 L p F P
0 g
s
.544 .324 .532 r
.55421 .49816 m .55694 .48985 L .54688 .49076 L p F P
0 g
s
.473 .677 .954 r
.56082 .47804 m .57185 .47818 L .56561 .47237 L p F P
0 g
s
.473 .677 .954 r
.56561 .47237 m .55607 .47364 L .56082 .47804 L p F P
0 g
s
.787 .75 .819 r
.34088 .76377 m .34793 .75689 L .38044 .77543 L p F P
0 g
s
.787 .75 .819 r
.38615 .76791 m .38044 .77543 L .34793 .75689 L p F P
0 g
s
.618 .598 .808 r
.60698 .73251 m .6026 .72439 L .62823 .71388 L p F P
0 g
s
.618 .598 .808 r
.62823 .71388 m .63413 .72145 L .60698 .73251 L p F P
0 g
s
.201 .304 .746 r
.62687 .53659 m .63393 .54632 L .63591 .53199 L p F P
0 g
s
.201 .304 .746 r
.63591 .53199 m .62866 .52313 L .62687 .53659 L p F P
0 g
s
.585 .587 .821 r
.68092 .78152 m .6751 .77405 L .70708 .75519 L p F P
0 g
s
.585 .587 .821 r
.70708 .75519 m .71423 .76201 L .68092 .78152 L p F P
0 g
s
.724 .667 .793 r
.51526 .70049 m .49161 .69776 L p .506 .69417 L F P
0 g
s
.669 .241 .222 r
.51554 .69338 m .4925 .6907 L p .49917 .69309 L F P
0 g
s
.669 .241 .222 r
.50037 .69351 m .50485 .69347 L .49917 .69309 L F
.50485 .69347 m .51554 .69338 L .49917 .69309 L F
.747 .691 .798 r
.49161 .69776 m .46941 .69227 L p .47559 .69148 L F P
0 g
s
.759 .362 .3 r
.46829 .67792 m .47086 .68532 L .4925 .6907 L p F P
0 g
s
.727 .278 .184 r
.4925 .6907 m .47086 .68532 L p .47872 .6891 L F P
0 g
s
.747 .691 .798 r
.48401 .69041 m .49315 .69268 L .47559 .69148 L F
.49315 .69268 m .49161 .69776 L p .47559 .69148 L F P
0 g
s
.669 .241 .222 r
.51575 .6953 m .51554 .69338 L p .50037 .69351 L F P
0 g
s
.724 .667 .793 r
.49423 .6891 m .51609 .69165 L p .506 .69417 L F P
0 g
s
.724 .667 .793 r
.49161 .69776 m .49315 .69268 L p .506 .69417 L F P
0 g
s
.669 .241 .222 r
.4925 .6907 m .49315 .69268 L p .50037 .69351 L F P
0 g
s
.724 .667 .793 r
.49315 .69268 m .49423 .6891 L p .506 .69417 L F P
0 g
s
.724 .667 .793 r
.51575 .6953 m .51526 .70049 L p .506 .69417 L F P
0 g
s
.7 .646 .792 r
.51526 .70049 m .51575 .6953 L p .52883 .69523 L F P
0 g
s
.675 .627 .794 r
.55156 .69357 m .54797 .69557 L .54514 .69438 L F
.53936 .70038 m .53878 .69519 L p .54797 .69557 L F P
0 g
s
.516 .115 .22 r
.53903 .69326 m .53878 .69519 L p .54596 .69428 L F P
0 g
s
.6 .188 .233 r
.53903 .69326 m .51554 .69338 L p .51953 .69437 L F P
0 g
s
.6 .188 .233 r
.5275 .69471 m .53903 .69326 L .51953 .69437 L F
.53878 .69519 m .53903 .69326 L p .5231 .69526 L F P
0 g
s
.516 .115 .22 r
.56199 .69035 m .53903 .69326 L p .54596 .69428 L F P
0 g
s
.675 .627 .794 r
.53878 .69519 m .53837 .69154 L p .54514 .69438 L F P
0 g
s
.675 .627 .794 r
.54797 .69557 m .53878 .69519 L .54514 .69438 L F
.516 .115 .22 r
.5613 .69234 m .56199 .69035 L p .55038 .6932 L F P
0 g
s
.516 .115 .22 r
.5613 .69234 m .55038 .6932 L .54596 .69428 L F
.647 .611 .799 r
.57324 .68924 m .5702 .69164 L .56723 .6908 L F
.56292 .69741 m .5613 .69234 L p .5702 .69164 L F P
0 g
s
.405 .013 .18 r
.56199 .69035 m .5613 .69234 L p .568 .6906 L F P
0 g
s
.405 .013 .18 r
.58346 .68476 m .56199 .69035 L p .568 .6906 L F P
0 g
s
.647 .611 .799 r
.5613 .69234 m .56016 .68878 L p .56723 .6908 L F P
0 g
s
.647 .611 .799 r
.5702 .69164 m .5613 .69234 L .56723 .6908 L F
.405 .013 .18 r
.58235 .68687 m .58346 .68476 L p .57227 .68899 L F P
0 g
s
.405 .013 .18 r
.58235 .68687 m .57227 .68899 L .568 .6906 L F
.331 0 .241 r
.58611 .67734 m .58346 .68476 L .60253 .6767 L p F P
0 g
s
.331 0 .241 r
.60253 .6767 m .60608 .66886 L .58611 .67734 L p F P
0 g
s
.618 .598 .808 r
.59294 .68239 m .59059 .68513 L .58761 .68464 L F
.58496 .6917 m .58235 .68687 L p .59059 .68513 L F P
0 g
s
.245 0 .099 r
.58346 .68476 m .58235 .68687 L p .58829 .68435 L F P
0 g
s
.245 0 .099 r
.60253 .6767 m .58346 .68476 L p .58829 .68435 L F P
0 g
s
.618 .598 .808 r
.58235 .68687 m .58052 .68347 L p .58761 .68464 L F P
0 g
s
.618 .598 .808 r
.59059 .68513 m .58235 .68687 L .58761 .68464 L F
.245 0 .099 r
.60104 .67897 m .60253 .6767 L p .59222 .68224 L F P
0 g
s
.245 0 .099 r
.60104 .67897 m .59222 .68224 L .58829 .68435 L F
.126 0 .135 r
.60608 .66886 m .60253 .6767 L .61833 .66646 L p F P
0 g
s
.126 0 .135 r
.61833 .66646 m .62265 .65809 L .60608 .66886 L p F P
0 g
s
.585 .587 .821 r
.60981 .67329 m .60825 .67629 L .60539 .67615 L F
.60453 .68346 m .60104 .67897 L p .60825 .67629 L F P
0 g
s
.001 0 0 r
.60253 .6767 m .60104 .67897 L p .60596 .67578 L F P
0 g
s
.001 0 0 r
.61833 .66646 m .60253 .6767 L p .60596 .67578 L F P
0 g
s
.585 .587 .821 r
.60104 .67897 m .59858 .67582 L p .60539 .67615 L F P
0 g
s
.585 .587 .821 r
.60825 .67629 m .60104 .67897 L .60539 .67615 L F
.001 0 0 r
.61652 .66895 m .61833 .66646 L p .60937 .67322 L F P
0 g
s
.001 0 0 r
.61652 .66895 m .60937 .67322 L .60596 .67578 L F
.221 0 .273 r
.60868 .6601 m .60608 .66886 L .62265 .65809 L p F P
0 g
s
.221 0 .273 r
.62265 .65809 m .62582 .64891 L .60868 .6601 L p F P
0 g
s
0 0 .131 r
.62582 .64891 m .62265 .65809 L .63502 .64545 L p F P
0 g
s
0 0 0 r
.62265 .65809 m .61833 .66646 L .63011 .65446 L p F P
0 g
s
0 0 0 r
.63011 .65446 m .63502 .64545 L .62265 .65809 L p F P
0 g
s
.549 .579 .837 r
.62306 .6623 m .62238 .66545 L .61977 .66565 L F
.62077 .67299 m .61652 .66895 L p .62238 .66545 L F P
0 g
s
0 0 0 r
.61833 .66646 m .61652 .66895 L p .62018 .66522 L F P
0 g
s
0 0 0 r
.63011 .65446 m .61833 .66646 L p .62018 .66522 L F P
0 g
s
.549 .579 .837 r
.61652 .66895 m .61354 .66611 L p .61977 .66565 L F P
0 g
s
.549 .579 .837 r
.62238 .66545 m .61652 .66895 L .61977 .66565 L F
0 0 0 r
.62806 .65721 m .63011 .65446 L p .62292 .66226 L F P
0 g
s
0 0 0 r
.62806 .65721 m .62292 .66226 L .62018 .66522 L F
.061 0 .28 r
.62782 .63906 m .62582 .64891 L .63863 .63579 L p F P
0 g
s
0 0 .131 r
.63502 .64545 m .63863 .63579 L .62582 .64891 L p F P
0 g
s
0 0 0 r
.63863 .63579 m .63502 .64545 L .64256 .63148 L p F P
0 g
s
.627 .787 .342 r
.63502 .64545 m .63011 .65446 L .63726 .6412 L p F P
0 g
s
.508 .575 .858 r
.62467 .65474 m .6314 .64217 L p .63202 .64986 L F P
0 g
s
.508 .575 .858 r
.63202 .64986 m .63002 .65356 L .62467 .65474 L F
.737 .911 .54 r
.63011 .65446 m .62806 .65721 L p .63028 .65309 L F P
0 g
s
.508 .575 .858 r
.62806 .65721 m .62467 .65474 L p .63002 .65356 L F P
0 g
s
.737 .911 .54 r
.63726 .6412 m .63011 .65446 L p .63028 .65309 L F P
0 g
s
.508 .575 .858 r
.63227 .65306 m .62806 .65721 L .63002 .65356 L F
.737 .911 .54 r
.63505 .64423 m .63726 .6412 L p .6322 .64982 L F P
0 g
s
.737 .911 .54 r
.63505 .64423 m .6322 .64982 L .63028 .65309 L F
.154 0 .394 r
.62864 .62863 m .62782 .63906 L .64091 .62558 L p F P
0 g
s
.061 0 .28 r
.63863 .63579 m .64091 .62558 L .62782 .63906 L p F P
0 g
s
.46 .575 .883 r
.6314 .64217 m .63331 .62897 L p .63619 .6365 L F P
0 g
s
.46 .575 .883 r
.63619 .6365 m .63561 .64039 L .6314 .64217 L F
.93 .968 .684 r
.63726 .6412 m .63505 .64423 L p .63569 .6399 L F P
0 g
s
.46 .575 .883 r
.63505 .64423 m .6314 .64217 L p .63561 .64039 L F P
0 g
s
.93 .968 .684 r
.63933 .62725 m .63726 .6412 L p .63569 .6399 L F P
0 g
s
.46 .575 .883 r
.63739 .63965 m .63505 .64423 L .63561 .64039 L F
.93 .968 .684 r
.63706 .63058 m .63933 .62725 L p .63669 .63642 L F P
0 g
s
.93 .968 .684 r
.63706 .63058 m .63669 .63642 L .63569 .6399 L F
.154 0 .394 r
.64091 .62558 m .64184 .61496 L .62864 .62863 L p F P
0 g
s
.406 .579 .91 r
.63331 .62897 m .6302 .61574 L p .63525 .62283 L F P
0 g
s
.406 .579 .91 r
.63525 .62283 m .63616 .62673 L .63331 .62897 L F
.96 .907 .722 r
.63933 .62725 m .63706 .63058 L p .63605 .62624 L F P
0 g
s
.406 .579 .91 r
.63706 .63058 m .63331 .62897 L p .63616 .62673 L F P
0 g
s
.96 .907 .722 r
.6361 .61324 m .63933 .62725 L p .6376 .62671 L F P
0 g
s
.96 .907 .722 r
.63605 .62624 m .63606 .62266 L .6376 .62671 L F
.63606 .62266 m .6361 .61324 L .6376 .62671 L F
.345 .587 .934 r
.6302 .61574 m .62209 .6031 L p .62913 .60949 L F P
0 g
s
.345 .587 .934 r
.62913 .60949 m .63152 .61322 L .6302 .61574 L F
.932 .828 .72 r
.6361 .61324 m .63387 .61689 L p .63121 .61274 L F P
0 g
s
.345 .587 .934 r
.63387 .61689 m .6302 .61574 L p .63152 .61322 L F P
0 g
s
.932 .828 .72 r
.62757 .59987 m .6361 .61324 L p .63352 .61298 L F P
0 g
s
.932 .828 .72 r
.63121 .61274 m .63021 .6092 L .63352 .61298 L F
.63021 .6092 m .62757 .59987 L .63352 .61298 L F
.544 .324 .532 r
.61997 .58729 m .61123 .58689 L .60723 .59649 L p F P
0 g
s
.544 .324 .532 r
.60723 .59649 m .61557 .59787 L .61997 .58729 L p F P
0 g
s
.544 .324 .532 r
.62876 .58769 m .61997 .58729 L .61557 .59787 L p F P
0 g
s
.544 .324 .532 r
.61557 .59787 m .62396 .59927 L .62876 .58769 L p F P
0 g
s
.345 .587 .934 r
.6125 .61017 m .60371 .6074 L .59753 .59796 L p F P
0 g
s
.345 .587 .934 r
.62133 .61294 m .6125 .61017 L .60567 .59966 L p F P
0 g
s
.345 .587 .934 r
.59753 .59796 m .60567 .59966 L .6125 .61017 L p F P
0 g
s
.345 .587 .934 r
.6302 .61574 m .62133 .61294 L .61386 .60138 L p F P
0 g
s
.345 .587 .934 r
.60567 .59966 m .61386 .60138 L .62133 .61294 L p F P
0 g
s
.345 .587 .934 r
.61386 .60138 m .62209 .6031 L .6302 .61574 L p F P
0 g
s
.544 .324 .532 r
.62396 .59927 m .61557 .59787 L .61007 .60832 L p F P
0 g
s
.544 .324 .532 r
.61007 .60832 m .61796 .6107 L .62396 .59927 L p F P
0 g
s
.932 .828 .72 r
.6255 .60382 m .62757 .59987 L p .63121 .61274 L F P
0 g
s
.96 .907 .722 r
.63387 .61689 m .6361 .61324 L p .63605 .62624 L F P
0 g
s
0 0 .257 r
.64184 .61496 m .64091 .62558 L .64891 .61066 L p F P
0 g
s
.981 .901 .657 r
.64478 .61676 m .63933 .62725 L .6361 .61324 L p F P
0 g
s
.345 .587 .934 r
.63037 .60484 m .63911 .61854 L p .6349 .61472 L F P
0 g
s
.345 .587 .934 r
.62209 .6031 m .6255 .60382 L p .6349 .61472 L F P
0 g
s
.345 .587 .934 r
.6255 .60382 m .63037 .60484 L p .6349 .61472 L F P
0 g
s
.544 .324 .532 r
.62396 .59927 m .61796 .6107 L p .62415 .6064 L F P
0 g
s
.932 .828 .72 r
.62415 .6064 m .6255 .60382 L .63121 .61274 L F
.62136 .61173 m .62415 .6064 L p .63121 .61274 L F P
0 g
s
.069 .031 .501 r
.63972 .59297 m .64144 .60405 L .64948 .58886 L p F P
0 g
s
.953 .821 .676 r
.64143 .60199 m .6361 .61324 L .62757 .59987 L p F P
0 g
s
.544 .324 .532 r
.6324 .60067 m .62757 .59987 L p .62415 .6064 L F P
0 g
s
.544 .324 .532 r
.62757 .59987 m .62396 .59927 L p .62415 .6064 L F P
0 g
s
.281 .6 .951 r
.62209 .6031 m .60927 .59171 L p .61799 .59714 L F P
0 g
s
.281 .6 .951 r
.61799 .59714 m .62177 .6005 L .62209 .6031 L F
.069 .031 .501 r
.64948 .58886 m .64762 .5779 L .63972 .59297 L p F P
0 g
s
.972 .809 .621 r
.64536 .59056 m .64143 .60199 L .63253 .58786 L p F P
0 g
s
.972 .809 .621 r
.63253 .58786 m .63619 .57585 L .64536 .59056 L p F P
0 g
s
.953 .821 .676 r
.62757 .59987 m .63253 .58786 L .64143 .60199 L p F P
0 g
s
.544 .324 .532 r
.63759 .58809 m .62876 .58769 L .62396 .59927 L p F P
0 g
s
.544 .324 .532 r
.62396 .59927 m .6324 .60067 L .63759 .58809 L p F P
0 g
s
.89 .758 .71 r
.61405 .5878 m .62757 .59987 L p .62129 .60007 L F P
0 g
s
.345 .587 .934 r
.58943 .59626 m .59753 .59796 L .60371 .6074 L p F P
0 g
s
.544 .324 .532 r
.61557 .59787 m .60723 .59649 L .60223 .60595 L p F P
0 g
s
.544 .324 .532 r
.60254 .5865 m .59389 .5861 L .59068 .59374 L p F P
0 g
s
.544 .324 .532 r
.59068 .59374 m .59893 .59511 L .60254 .5865 L p F P
0 g
s
.544 .324 .532 r
.61123 .58689 m .60254 .5865 L .59893 .59511 L p F P
0 g
s
.544 .324 .532 r
.59893 .59511 m .60723 .59649 L .61123 .58689 L p F P
0 g
s
.345 .587 .934 r
.60371 .6074 m .59496 .60464 L .58943 .59626 L p F P
0 g
s
.544 .324 .532 r
.60723 .59649 m .59893 .59511 L .59444 .6036 L p F P
0 g
s
.544 .324 .532 r
.59444 .6036 m .60223 .60595 L .60723 .59649 L p F P
0 g
s
.544 .324 .532 r
.60223 .60595 m .61007 .60832 L .61557 .59787 L p F P
0 g
s
.281 .6 .951 r
.61386 .60138 m .60567 .59966 L .59496 .59021 L p F P
0 g
s
.281 .6 .951 r
.62209 .6031 m .61386 .60138 L .60209 .59096 L p F P
0 g
s
.281 .6 .951 r
.59496 .59021 m .60209 .59096 L .61386 .60138 L p F P
0 g
s
.281 .6 .951 r
.60209 .59096 m .60927 .59171 L .62209 .6031 L p F P
0 g
s
.89 .758 .71 r
.61225 .59202 m .61405 .5878 L p .6193 .59669 L F P
0 g
s
.89 .758 .71 r
.61225 .59202 m .6193 .59669 L .62129 .60007 L F
.544 .324 .532 r
.58529 .58571 m .59389 .5861 L .59629 .57846 L p F P
0 g
s
.544 .324 .532 r
.60522 .57787 m .59629 .57846 L .59389 .5861 L p F P
0 g
s
.544 .324 .532 r
.59389 .5861 m .60254 .5865 L .60522 .57787 L p F P
0 g
s
.223 .616 .953 r
.60927 .59171 m .59229 .58216 L p .60228 .58641 L F P
0 g
s
.223 .616 .953 r
.60228 .58641 m .6073 .58924 L .60927 .59171 L F
.544 .324 .532 r
.58248 .59237 m .59068 .59374 L .59389 .5861 L p F P
0 g
s
.345 .587 .934 r
.59496 .60464 m .58625 .6019 L .58139 .59458 L p F P
0 g
s
.345 .587 .934 r
.58139 .59458 m .58943 .59626 L .59496 .60464 L p F P
0 g
s
.544 .324 .532 r
.59893 .59511 m .59068 .59374 L .58669 .60126 L p F P
0 g
s
.544 .324 .532 r
.58669 .60126 m .59444 .6036 L .59893 .59511 L p F P
0 g
s
.281 .6 .951 r
.58789 .58947 m .59496 .59021 L .60567 .59966 L p F P
0 g
s
.544 .324 .532 r
.58739 .57904 m .57854 .57962 L .57673 .58533 L p F P
0 g
s
.544 .324 .532 r
.57673 .58533 m .58529 .58571 L .58739 .57904 L p F P
0 g
s
.544 .324 .532 r
.59629 .57846 m .58739 .57904 L .58529 .58571 L p F P
0 g
s
.544 .324 .532 r
.59389 .5861 m .58529 .58571 L .58248 .59237 L p F P
0 g
s
.223 .616 .953 r
.60209 .59096 m .59496 .59021 L .58085 .58231 L p F P
0 g
s
.223 .616 .953 r
.60927 .59171 m .60209 .59096 L .58655 .58223 L p F P
0 g
s
.223 .616 .953 r
.58085 .58231 m .58655 .58223 L .60209 .59096 L p F P
0 g
s
.223 .616 .953 r
.58655 .58223 m .59229 .58216 L .60927 .59171 L p F P
0 g
s
.847 .701 .701 r
.60863 .60048 m .59177 .59105 L p .60666 .58888 L F P
0 g
s
.847 .701 .701 r
.61405 .5878 m .61225 .59202 L p .60666 .58888 L F P
0 g
s
.223 .616 .953 r
.61225 .59202 m .60927 .59171 L p .6073 .58924 L F P
0 g
s
.544 .324 .532 r
.58739 .57904 m .59629 .57846 L .59784 .5709 L p F P
0 g
s
.544 .324 .532 r
.60695 .56935 m .59784 .5709 L .59629 .57846 L p F P
0 g
s
.544 .324 .532 r
.59629 .57846 m .60522 .57787 L .60695 .56935 L p F P
0 g
s
.544 .324 .532 r
.6142 .57729 m .60522 .57787 L .60254 .5865 L p F P
0 g
s
.544 .324 .532 r
.60254 .5865 m .61123 .58689 L .6142 .57729 L p F P
0 g
s
.544 .324 .532 r
.62322 .5767 m .6142 .57729 L .61123 .58689 L p F P
0 g
s
.544 .324 .532 r
.61123 .58689 m .61997 .58729 L .62322 .5767 L p F P
0 g
s
.847 .701 .701 r
.59611 .57766 m .61405 .5878 L p .60666 .58888 L F P
0 g
s
.223 .616 .953 r
.60647 .58819 m .61225 .59202 L .6073 .58924 L F
.544 .324 .532 r
.56822 .58494 m .57673 .58533 L .57854 .57962 L p F P
0 g
s
.544 .324 .532 r
.58529 .58571 m .57673 .58533 L .57432 .59102 L p F P
0 g
s
.544 .324 .532 r
.57432 .59102 m .58248 .59237 L .58529 .58571 L p F P
0 g
s
.223 .616 .953 r
.59496 .59021 m .58789 .58947 L .57521 .58238 L p F P
0 g
s
.223 .616 .953 r
.57521 .58238 m .58085 .58231 L .59496 .59021 L p F P
0 g
s
.847 .701 .701 r
.59467 .58212 m .59611 .57766 L p .60375 .58579 L F P
0 g
s
.847 .701 .701 r
.59467 .58212 m .60375 .58579 L .60666 .58888 L F
.544 .324 .532 r
.57073 .5755 m .57973 .57397 L .58027 .56845 L p F P
0 g
s
.544 .324 .532 r
.57973 .57397 m .57073 .5755 L .56974 .5802 L p F P
0 g
s
.544 .324 .532 r
.56974 .5802 m .57854 .57962 L .57973 .57397 L p F P
0 g
s
.544 .324 .532 r
.58876 .57244 m .57973 .57397 L .57854 .57962 L p F P
0 g
s
.544 .324 .532 r
.57854 .57962 m .58739 .57904 L .58876 .57244 L p F P
0 g
s
.184 .638 .941 r
.59229 .58216 m .57193 .57496 L p .58271 .5779 L F P
0 g
s
.184 .638 .941 r
.58271 .5779 m .58873 .58002 L .59229 .58216 L F
.544 .324 .532 r
.57673 .58533 m .56822 .58494 L .56621 .58967 L p F P
0 g
s
.544 .324 .532 r
.56621 .58967 m .57432 .59102 L .57673 .58533 L p F P
0 g
s
.281 .6 .951 r
.60567 .59966 m .59753 .59796 L .58789 .58947 L p F P
0 g
s
.345 .587 .934 r
.58625 .6019 m .57757 .59917 L .57339 .5929 L p F P
0 g
s
.345 .587 .934 r
.57339 .5929 m .58139 .59458 L .58625 .6019 L p F P
0 g
s
.544 .324 .532 r
.59068 .59374 m .58248 .59237 L .57899 .59894 L p F P
0 g
s
.544 .324 .532 r
.57899 .59894 m .58669 .60126 L .59068 .59374 L p F P
0 g
s
.281 .6 .951 r
.58086 .58874 m .58789 .58947 L .59753 .59796 L p F P
0 g
s
.544 .324 .532 r
.56974 .5802 m .56097 .58077 L .55975 .58456 L p F P
0 g
s
.544 .324 .532 r
.55975 .58456 m .56822 .58494 L .56974 .5802 L p F P
0 g
s
.544 .324 .532 r
.57854 .57962 m .56974 .5802 L .56822 .58494 L p F P
0 g
s
.223 .616 .953 r
.56404 .58253 m .5696 .58246 L .58086 .58874 L p F P
0 g
s
.223 .616 .953 r
.58789 .58947 m .58086 .58874 L .5696 .58246 L p F P
0 g
s
.223 .616 .953 r
.5696 .58246 m .57521 .58238 L .58789 .58947 L p F P
0 g
s
.544 .324 .532 r
.55285 .57853 m .56177 .57702 L .56215 .57335 L p F P
0 g
s
.544 .324 .532 r
.56177 .57702 m .55285 .57853 L .55224 .58134 L p F P
0 g
s
.544 .324 .532 r
.55224 .58134 m .56097 .58077 L .56177 .57702 L p F P
0 g
s
.544 .324 .532 r
.57073 .5755 m .56177 .57702 L .56097 .58077 L p F P
0 g
s
.544 .324 .532 r
.56097 .58077 m .56974 .5802 L .57073 .5755 L p F P
0 g
s
.184 .638 .941 r
.58085 .58231 m .57521 .58238 L .56009 .57706 L p F P
0 g
s
.544 .324 .532 r
.5712 .5709 m .56215 .57335 L .56177 .57702 L p F P
0 g
s
.544 .324 .532 r
.56177 .57702 m .57073 .5755 L .5712 .5709 L p F P
0 g
s
.184 .638 .941 r
.56009 .57706 m .564 .57637 L .58085 .58231 L p F P
0 g
s
.184 .638 .941 r
.58655 .58223 m .58085 .58231 L .564 .57637 L p F P
0 g
s
.184 .638 .941 r
.564 .57637 m .56795 .57567 L .58655 .58223 L p F P
0 g
s
.184 .638 .941 r
.59229 .58216 m .58655 .58223 L .56795 .57567 L p F P
0 g
s
.544 .324 .532 r
.58027 .56845 m .5712 .5709 L .57073 .5755 L p F P
0 g
s
.184 .638 .941 r
.56795 .57567 m .57193 .57496 L .59229 .58216 L p F P
0 g
s
.806 .653 .693 r
.59177 .59105 m .57158 .58395 L p .58796 .57975 L F P
0 g
s
.806 .653 .693 r
.59611 .57766 m .59467 .58212 L p .58796 .57975 L F P
0 g
s
.184 .638 .941 r
.59467 .58212 m .59229 .58216 L p .58873 .58002 L F P
0 g
s
.544 .324 .532 r
.58939 .56598 m .58027 .56845 L .57973 .57397 L p F P
0 g
s
.544 .324 .532 r
.57973 .57397 m .58876 .57244 L .58939 .56598 L p F P
0 g
s
.544 .324 .532 r
.59784 .5709 m .58876 .57244 L .58739 .57904 L p F P
0 g
s
.806 .653 .693 r
.57459 .57003 m .59611 .57766 L p .58796 .57975 L F P
0 g
s
.184 .638 .941 r
.58723 .57913 m .59467 .58212 L .58873 .58002 L F
.57521 .58238 m .5696 .58246 L .55621 .57775 L p F P
0 g
s
.184 .638 .941 r
.55621 .57775 m .56009 .57706 L .57521 .58238 L p F P
0 g
s
.806 .653 .693 r
.57359 .57467 m .57459 .57003 L p .58428 .57707 L F P
0 g
s
.806 .653 .693 r
.57359 .57467 m .58428 .57707 L .58796 .57975 L F
.544 .324 .532 r
.54394 .57475 m .55278 .57059 L .55213 .5682 L p F P
0 g
s
.544 .324 .532 r
.55278 .57059 m .54394 .57475 L .54416 .57644 L p F P
0 g
s
.544 .324 .532 r
.54416 .57644 m .55312 .57312 L .55278 .57059 L p F P
0 g
s
.544 .324 .532 r
.56165 .56641 m .55278 .57059 L .55312 .57312 L p F P
0 g
s
.544 .324 .532 r
.55312 .57312 m .56211 .5698 L .56165 .56641 L p F P
0 g
s
.544 .324 .532 r
.56211 .5698 m .55312 .57312 L .55314 .57578 L p F P
0 g
s
.544 .324 .532 r
.55314 .57578 m .56215 .57335 L .56211 .5698 L p F P
0 g
s
.544 .324 .532 r
.57113 .56646 m .56211 .5698 L .56215 .57335 L p F P
0 g
s
.544 .324 .532 r
.56215 .57335 m .5712 .5709 L .57113 .56646 L p F P
0 g
s
.177 .668 .921 r
.57193 .57496 m .54922 .57053 L p .56024 .57206 L F P
0 g
s
.177 .668 .921 r
.56024 .57206 m .56695 .57337 L .57193 .57496 L F
.544 .324 .532 r
.54397 .58004 m .55285 .57853 L .55314 .57578 L p F P
0 g
s
.544 .324 .532 r
.55285 .57853 m .54397 .58004 L .54356 .58191 L p F P
0 g
s
.544 .324 .532 r
.54356 .58191 m .55224 .58134 L .55285 .57853 L p F P
0 g
s
.544 .324 .532 r
.56215 .57335 m .55314 .57578 L .55285 .57853 L p F P
0 g
s
.544 .324 .532 r
.56097 .58077 m .55224 .58134 L .55133 .58417 L p F P
0 g
s
.544 .324 .532 r
.55133 .58417 m .55975 .58456 L .56097 .58077 L p F P
0 g
s
.184 .638 .941 r
.54476 .57977 m .54854 .5791 L .55853 .58261 L p F P
0 g
s
.184 .638 .941 r
.56404 .58253 m .55853 .58261 L .54854 .5791 L p F P
0 g
s
.184 .638 .941 r
.54854 .5791 m .55236 .57843 L .56404 .58253 L p F P
0 g
s
.544 .324 .532 r
.54351 .57315 m .53491 .5781 L .53512 .5789 L p F P
0 g
s
.544 .324 .532 r
.53512 .5789 m .54394 .57475 L .54351 .57315 L p F P
0 g
s
.544 .324 .532 r
.54394 .57475 m .53512 .5789 L .53522 .57974 L p F P
0 g
s
.544 .324 .532 r
.53522 .57974 m .54416 .57644 L .54394 .57475 L p F P
0 g
s
.544 .324 .532 r
.54416 .57644 m .53522 .57974 L .53523 .58063 L p F P
0 g
s
.544 .324 .532 r
.53523 .58063 m .54417 .57821 L .54416 .57644 L p F P
0 g
s
.544 .324 .532 r
.54417 .57821 m .53523 .58063 L .53512 .58154 L p F P
0 g
s
.544 .324 .532 r
.53512 .58154 m .54397 .58004 L .54417 .57821 L p F P
0 g
s
.544 .324 .532 r
.55312 .57312 m .54416 .57644 L .54417 .57821 L p F P
0 g
s
.544 .324 .532 r
.54417 .57821 m .55314 .57578 L .55312 .57312 L p F P
0 g
s
.544 .324 .532 r
.55314 .57578 m .54417 .57821 L .54397 .58004 L p F P
0 g
s
.177 .668 .921 r
.55236 .57843 m .54854 .5791 L .53746 .57695 L p F P
0 g
s
.177 .668 .921 r
.53746 .57695 m .53938 .5759 L .55236 .57843 L p F P
0 g
s
.184 .638 .941 r
.5696 .58246 m .56404 .58253 L .55236 .57843 L p F P
0 g
s
.184 .638 .941 r
.55236 .57843 m .55621 .57775 L .5696 .58246 L p F P
0 g
s
.177 .668 .921 r
.55621 .57775 m .55236 .57843 L .53938 .5759 L p F P
0 g
s
.177 .668 .921 r
.53938 .5759 m .54131 .57485 L .55621 .57775 L p F P
0 g
s
.177 .668 .921 r
.56009 .57706 m .55621 .57775 L .54131 .57485 L p F P
0 g
s
.544 .324 .532 r
.55213 .5682 m .54351 .57315 L .54394 .57475 L p F P
0 g
s
.177 .668 .921 r
.54131 .57485 m .54326 .57378 L .56009 .57706 L p F P
0 g
s
.177 .668 .921 r
.564 .57637 m .56009 .57706 L .54326 .57378 L p F P
0 g
s
.177 .668 .921 r
.54326 .57378 m .54523 .57271 L .564 .57637 L p F P
0 g
s
.177 .668 .921 r
.56795 .57567 m .564 .57637 L .54523 .57271 L p F P
0 g
s
.177 .668 .921 r
.54523 .57271 m .54722 .57162 L .56795 .57567 L p F P
0 g
s
.177 .668 .921 r
.57193 .57496 m .56795 .57567 L .54722 .57162 L p F P
0 g
s
.177 .668 .921 r
.54722 .57162 m .54922 .57053 L .57193 .57496 L p F P
0 g
s
.766 .612 .689 r
.57158 .58395 m .54905 .57957 L p .56609 .5732 L F P
0 g
s
.766 .612 .689 r
.57459 .57003 m .57359 .57467 L p .56609 .5732 L F P
0 g
s
.177 .668 .921 r
.57359 .57467 m .57193 .57496 L p .56695 .57337 L F P
0 g
s
.544 .324 .532 r
.55783 .55763 m .54994 .56398 L .55118 .56599 L p F P
0 g
s
.544 .324 .532 r
.54288 .57168 m .55118 .56599 L .54994 .56398 L p F P
0 g
s
.544 .324 .532 r
.55118 .56599 m .55949 .56029 L .55783 .55763 L p F P
0 g
s
.544 .324 .532 r
.55949 .56029 m .55118 .56599 L .55213 .5682 L p F P
0 g
s
.544 .324 .532 r
.55213 .5682 m .56077 .56323 L .55949 .56029 L p F P
0 g
s
.544 .324 .532 r
.56077 .56323 m .55213 .5682 L .55278 .57059 L p F P
0 g
s
.544 .324 .532 r
.55278 .57059 m .56165 .56641 L .56077 .56323 L p F P
0 g
s
.544 .324 .532 r
.57054 .56223 m .56165 .56641 L .56211 .5698 L p F P
0 g
s
.544 .324 .532 r
.56211 .5698 m .57113 .56646 L .57054 .56223 L p F P
0 g
s
.544 .324 .532 r
.58018 .56311 m .57113 .56646 L .5712 .5709 L p F P
0 g
s
.544 .324 .532 r
.5712 .5709 m .58027 .56845 L .58018 .56311 L p F P
0 g
s
.766 .612 .689 r
.55056 .56532 m .57459 .57003 L p .56609 .5732 L F P
0 g
s
.544 .324 .532 r
.55118 .56599 m .54288 .57168 L .54351 .57315 L p F P
0 g
s
.544 .324 .532 r
.54351 .57315 m .55213 .5682 L .55118 .56599 L p F P
0 g
s
.766 .612 .689 r
.55006 .57007 m .55056 .56532 L p .56181 .57103 L F P
0 g
s
.766 .612 .689 r
.55006 .57007 m .56181 .57103 L .56609 .5732 L F
.544 .324 .532 r
.52632 .56678 m .52632 .57489 L .52728 .57463 L p F P
0 g
s
.544 .324 .532 r
.52728 .57463 m .52823 .56626 L .52632 .56678 L p F P
0 g
s
.544 .324 .532 r
.52823 .56626 m .52728 .57463 L .52823 .57447 L p F P
0 g
s
.544 .324 .532 r
.52823 .57447 m .53013 .56593 L .52823 .56626 L p F P
0 g
s
.544 .324 .532 r
.53013 .56593 m .52823 .57447 L .52915 .5744 L p F P
0 g
s
.544 .324 .532 r
.52915 .5744 m .53198 .5658 L .53013 .56593 L p F P
0 g
s
.544 .324 .532 r
.53198 .5658 m .52915 .5744 L .53005 .57444 L p F P
0 g
s
.544 .324 .532 r
.53005 .57444 m .53377 .56587 L .53198 .5658 L p F P
0 g
s
.544 .324 .532 r
.53377 .56587 m .53005 .57444 L .5309 .57458 L p F P
0 g
s
.544 .324 .532 r
.5309 .57458 m .53547 .56614 L .53377 .56587 L p F P
0 g
s
.544 .324 .532 r
.53547 .56614 m .5309 .57458 L .5317 .57482 L p F P
0 g
s
.544 .324 .532 r
.5317 .57482 m .53707 .56661 L .53547 .56614 L p F P
0 g
s
.544 .324 .532 r
.53707 .56661 m .5317 .57482 L .53244 .57515 L p F P
0 g
s
.544 .324 .532 r
.53244 .57515 m .53855 .56728 L .53707 .56661 L p F P
0 g
s
.544 .324 .532 r
.53855 .56728 m .53244 .57515 L .5331 .57558 L p F P
0 g
s
.544 .324 .532 r
.5331 .57558 m .53988 .56813 L .53855 .56728 L p F P
0 g
s
.544 .324 .532 r
.53988 .56813 m .5331 .57558 L .53369 .57609 L p F P
0 g
s
.544 .324 .532 r
.53369 .57609 m .54106 .56915 L .53988 .56813 L p F P
0 g
s
.544 .324 .532 r
.54843 .56221 m .54106 .56915 L .54206 .57034 L p F P
0 g
s
.544 .324 .532 r
.54206 .57034 m .54994 .56398 L .54843 .56221 L p F P
0 g
s
.544 .324 .532 r
.54106 .56915 m .53369 .57609 L .53419 .57669 L p F P
0 g
s
.544 .324 .532 r
.53419 .57669 m .54206 .57034 L .54106 .56915 L p F P
0 g
s
.544 .324 .532 r
.54994 .56398 m .54206 .57034 L .54288 .57168 L p F P
0 g
s
.211 .713 .907 r
.54922 .57053 m .52532 .56911 L p .53599 .56924 L F P
0 g
s
.211 .713 .907 r
.53599 .56924 m .54306 .56966 L .54922 .57053 L F
.544 .324 .532 r
.52632 .58304 m .52728 .57463 L .52632 .57489 L closepath p F P
0 g
s
.544 .324 .532 r
.52632 .58304 m .52823 .57447 L .52728 .57463 L closepath p F P
0 g
s
.544 .324 .532 r
.52632 .58304 m .52915 .5744 L .52823 .57447 L closepath p F P
0 g
s
.544 .324 .532 r
.52632 .58304 m .53005 .57444 L .52915 .5744 L closepath p F P
0 g
s
.544 .324 .532 r
.52632 .58304 m .5309 .57458 L .53005 .57444 L closepath p F P
0 g
s
.544 .324 .532 r
.52632 .58304 m .5317 .57482 L .5309 .57458 L closepath p F P
0 g
s
.544 .324 .532 r
.52632 .58304 m .53244 .57515 L .5317 .57482 L closepath p F P
0 g
s
.544 .324 .532 r
.52632 .58304 m .5331 .57558 L .53244 .57515 L closepath p F P
0 g
s
.544 .324 .532 r
.52632 .58304 m .53369 .57609 L .5331 .57558 L closepath p F P
0 g
s
.544 .324 .532 r
.52632 .58304 m .53419 .57669 L .53369 .57609 L closepath p F P
0 g
s
.544 .324 .532 r
.52632 .58304 m .53459 .57736 L .53419 .57669 L closepath p F P
0 g
s
.544 .324 .532 r
.52632 .58304 m .53491 .5781 L .53459 .57736 L closepath p F P
0 g
s
.544 .324 .532 r
.52632 .58304 m .53512 .5789 L .53491 .5781 L closepath p F P
0 g
s
.544 .324 .532 r
.54206 .57034 m .53419 .57669 L .53459 .57736 L p F P
0 g
s
.544 .324 .532 r
.53459 .57736 m .54288 .57168 L .54206 .57034 L p F P
0 g
s
.544 .324 .532 r
.54288 .57168 m .53459 .57736 L .53491 .5781 L p F P
0 g
s
.544 .324 .532 r
.53491 .5781 m .54351 .57315 L .54288 .57168 L p F P
0 g
s
.285 .773 .908 r
.52592 .57742 m .526 .57856 L .51833 .5791 L p F P
0 g
s
.544 .324 .532 r
.52632 .58304 m .53522 .57974 L .53512 .5789 L closepath p F P
0 g
s
.177 .668 .921 r
.53368 .57902 m .53556 .57799 L .54476 .57977 L p F P
0 g
s
.211 .713 .907 r
.53556 .57799 m .53368 .57902 L .526 .57856 L p F P
0 g
s
.211 .713 .907 r
.526 .57856 m .52592 .57742 L .53556 .57799 L p F P
0 g
s
.177 .668 .921 r
.54854 .5791 m .54476 .57977 L .53556 .57799 L p F P
0 g
s
.177 .668 .921 r
.53556 .57799 m .53746 .57695 L .54854 .5791 L p F P
0 g
s
.211 .713 .907 r
.53746 .57695 m .53556 .57799 L .52592 .57742 L p F P
0 g
s
.211 .713 .907 r
.52592 .57742 m .52583 .57626 L .53746 .57695 L p F P
0 g
s
.211 .713 .907 r
.53938 .5759 m .53746 .57695 L .52583 .57626 L p F P
0 g
s
.211 .713 .907 r
.52583 .57626 m .52575 .5751 L .53938 .5759 L p F P
0 g
s
.211 .713 .907 r
.54131 .57485 m .53938 .5759 L .52575 .5751 L p F P
0 g
s
.211 .713 .907 r
.52575 .5751 m .52567 .57392 L .54131 .57485 L p F P
0 g
s
.211 .713 .907 r
.54326 .57378 m .54131 .57485 L .52567 .57392 L p F P
0 g
s
.211 .713 .907 r
.52567 .57392 m .52558 .57273 L .54326 .57378 L p F P
0 g
s
.211 .713 .907 r
.54523 .57271 m .54326 .57378 L .52558 .57273 L p F P
0 g
s
.211 .713 .907 r
.52558 .57273 m .5255 .57154 L .54523 .57271 L p F P
0 g
s
.211 .713 .907 r
.54722 .57162 m .54523 .57271 L .5255 .57154 L p F P
0 g
s
.211 .713 .907 r
.5255 .57154 m .52541 .57033 L .54722 .57162 L p F P
0 g
s
.211 .713 .907 r
.54922 .57053 m .54722 .57162 L .52541 .57033 L p F P
0 g
s
.211 .713 .907 r
.52541 .57033 m .52532 .56911 L .54922 .57053 L p F P
0 g
s
.726 .576 .686 r
.54905 .57957 m .52533 .57817 L p .54216 .5696 L F P
0 g
s
.726 .576 .686 r
.55056 .56532 m .55006 .57007 L p .54216 .5696 L F P
0 g
s
.211 .713 .907 r
.55006 .57007 m .54922 .57053 L p .54306 .56966 L F P
0 g
s
.544 .324 .532 r
.52632 .55872 m .52632 .56678 L .52823 .56626 L p F P
0 g
s
.544 .324 .532 r
.52823 .56626 m .52918 .55793 L .52632 .55872 L p F P
0 g
s
.544 .324 .532 r
.52918 .55793 m .52823 .56626 L .53013 .56593 L p F P
0 g
s
.544 .324 .532 r
.53013 .56593 m .53202 .55743 L .52918 .55793 L p F P
0 g
s
.544 .324 .532 r
.53202 .55743 m .53013 .56593 L .53198 .5658 L p F P
0 g
s
.544 .324 .532 r
.53198 .5658 m .5348 .55723 L .53202 .55743 L p F P
0 g
s
.544 .324 .532 r
.5348 .55723 m .53198 .5658 L .53377 .56587 L p F P
0 g
s
.544 .324 .532 r
.53377 .56587 m .53748 .55733 L .5348 .55723 L p F P
0 g
s
.544 .324 .532 r
.53748 .55733 m .53377 .56587 L .53547 .56614 L p F P
0 g
s
.544 .324 .532 r
.53547 .56614 m .54003 .55773 L .53748 .55733 L p F P
0 g
s
.544 .324 .532 r
.54003 .55773 m .53547 .56614 L .53707 .56661 L p F P
0 g
s
.544 .324 .532 r
.53707 .56661 m .54243 .55843 L .54003 .55773 L p F P
0 g
s
.544 .324 .532 r
.54243 .55843 m .53707 .56661 L .53855 .56728 L p F P
0 g
s
.544 .324 .532 r
.53855 .56728 m .54465 .55941 L .54243 .55843 L p F P
0 g
s
.544 .324 .532 r
.54465 .55941 m .53855 .56728 L .53988 .56813 L p F P
0 g
s
.544 .324 .532 r
.53988 .56813 m .54666 .56068 L .54465 .55941 L p F P
0 g
s
.544 .324 .532 r
.54666 .56068 m .53988 .56813 L .54106 .56915 L p F P
0 g
s
.544 .324 .532 r
.54106 .56915 m .54843 .56221 L .54666 .56068 L p F P
0 g
s
.726 .576 .686 r
.52526 .56381 m .55056 .56532 L p .54216 .5696 L F P
0 g
s
.726 .576 .686 r
.52529 .5686 m .52526 .56381 L p .54216 .5696 L F P
0 g
s
.211 .713 .907 r
.54047 .56929 m .55006 .57007 L .54306 .56966 L F
.285 .773 .908 r
.51833 .5791 m .51629 .57809 L .52592 .57742 L p F P
0 g
s
.285 .773 .908 r
.52583 .57626 m .52592 .57742 L .51629 .57809 L p F P
0 g
s
.285 .773 .908 r
.51629 .57809 m .51423 .57707 L .52583 .57626 L p F P
0 g
s
.285 .773 .908 r
.52575 .5751 m .52583 .57626 L .51423 .57707 L p F P
0 g
s
.285 .773 .908 r
.51423 .57707 m .51215 .57605 L .52575 .5751 L p F P
0 g
s
.285 .773 .908 r
.52567 .57392 m .52575 .5751 L .51215 .57605 L p F P
0 g
s
.285 .773 .908 r
.51215 .57605 m .51005 .57501 L .52567 .57392 L p F P
0 g
s
.285 .773 .908 r
.52558 .57273 m .52567 .57392 L .51005 .57501 L p F P
0 g
s
.285 .773 .908 r
.51005 .57501 m .50794 .57397 L .52558 .57273 L p F P
0 g
s
.285 .773 .908 r
.5255 .57154 m .52558 .57273 L .50794 .57397 L p F P
0 g
s
.285 .773 .908 r
.50794 .57397 m .5058 .57292 L .5255 .57154 L p F P
0 g
s
.285 .773 .908 r
.52541 .57033 m .5255 .57154 L .5058 .57292 L p F P
0 g
s
.285 .773 .908 r
.5058 .57292 m .50365 .57185 L .52541 .57033 L p F P
0 g
s
.285 .773 .908 r
.52532 .56911 m .52541 .57033 L .50365 .57185 L p F P
0 g
s
.285 .773 .908 r
.50365 .57185 m .50147 .57078 L .52532 .56911 L p F P
0 g
s
.285 .773 .908 r
.52532 .56911 m .50147 .57078 L p .51124 .56959 L F P
0 g
s
.684 .542 .686 r
.50002 .56559 m .52526 .56381 L p .51739 .56915 L F P
0 g
s
.684 .542 .686 r
.50057 .57034 m .50002 .56559 L p .51739 .56915 L F P
0 g
s
.285 .773 .908 r
.52529 .5686 m .52532 .56911 L p .51124 .56959 L F P
0 g
s
.391 .841 .922 r
.51629 .57809 m .51833 .5791 L .51105 .5806 L p F P
0 g
s
.391 .841 .922 r
.51105 .5806 m .50715 .57997 L .51629 .57809 L p F P
0 g
s
.514 .903 .942 r
.50322 .57934 m .50715 .57997 L .49894 .58297 L p F P
0 g
s
.514 .903 .942 r
.49894 .58297 m .49334 .58295 L .50322 .57934 L p F P
0 g
s
.391 .841 .922 r
.51423 .57707 m .51629 .57809 L .50715 .57997 L p F P
0 g
s
.391 .841 .922 r
.50715 .57997 m .50322 .57934 L .51423 .57707 L p F P
0 g
s
.514 .903 .942 r
.49925 .57871 m .50322 .57934 L .49334 .58295 L p F P
0 g
s
.391 .841 .922 r
.51215 .57605 m .51423 .57707 L .50322 .57934 L p F P
0 g
s
.391 .841 .922 r
.50322 .57934 m .49925 .57871 L .51215 .57605 L p F P
0 g
s
.391 .841 .922 r
.51005 .57501 m .51215 .57605 L .49925 .57871 L p F P
0 g
s
.391 .841 .922 r
.49925 .57871 m .49526 .57807 L .51005 .57501 L p F P
0 g
s
.391 .841 .922 r
.50794 .57397 m .51005 .57501 L .49526 .57807 L p F P
0 g
s
.684 .542 .686 r
.52533 .57817 m .50167 .57983 L p .51739 .56915 L F P
0 g
s
.684 .542 .686 r
.52526 .56381 m .52529 .5686 L p .51859 .56834 L F P
0 g
s
.211 .713 .907 r
.52523 .56787 m .55125 .56942 L p .54478 .56934 L F P
0 g
s
.211 .713 .907 r
.52532 .56911 m .52529 .5686 L p .54478 .56934 L F P
0 g
s
.211 .713 .907 r
.52529 .5686 m .52523 .56787 L p .54478 .56934 L F P
0 g
s
.684 .542 .686 r
.51739 .56915 m .51859 .56834 L .52529 .5686 L F
.52529 .5686 m .52533 .57817 L p .51739 .56915 L F P
0 g
s
.514 .903 .942 r
.49334 .58295 m .4877 .58294 L .49925 .57871 L p F P
0 g
s
.629 .943 .954 r
.48201 .58292 m .4877 .58294 L .47804 .58851 L p F P
0 g
s
.629 .943 .954 r
.47804 .58851 m .47096 .58932 L .48201 .58292 L p F P
0 g
s
.514 .903 .942 r
.49526 .57807 m .49925 .57871 L .4877 .58294 L p F P
0 g
s
.514 .903 .942 r
.4877 .58294 m .48201 .58292 L .49526 .57807 L p F P
0 g
s
.629 .943 .954 r
.47628 .58291 m .48201 .58292 L .47096 .58932 L p F P
0 g
s
.514 .903 .942 r
.49122 .57742 m .49526 .57807 L .48201 .58292 L p F P
0 g
s
.514 .903 .942 r
.48201 .58292 m .47628 .58291 L .49122 .57742 L p F P
0 g
s
.391 .841 .922 r
.49526 .57807 m .49122 .57742 L .50794 .57397 L p F P
0 g
s
.514 .903 .942 r
.48716 .57677 m .49122 .57742 L .47628 .58291 L p F P
0 g
s
.391 .841 .922 r
.5058 .57292 m .50794 .57397 L .49122 .57742 L p F P
0 g
s
.391 .841 .922 r
.49122 .57742 m .48716 .57677 L .5058 .57292 L p F P
0 g
s
.391 .841 .922 r
.50365 .57185 m .5058 .57292 L .48716 .57677 L p F P
0 g
s
.391 .841 .922 r
.48716 .57677 m .48305 .57612 L .50365 .57185 L p F P
0 g
s
.391 .841 .922 r
.50147 .57078 m .50365 .57185 L .48305 .57612 L p F P
0 g
s
.391 .841 .922 r
.48305 .57612 m .47891 .57545 L .50147 .57078 L p F P
0 g
s
.391 .841 .922 r
.50147 .57078 m .47891 .57545 L p .48728 .57309 L F P
0 g
s
.639 .51 .689 r
.4931 .57188 m .49415 .57093 L .49468 .57156 L F
.50002 .56559 m .50057 .57034 L p .49415 .57093 L F P
0 g
s
.391 .841 .922 r
.50057 .57034 m .50147 .57078 L p .48728 .57309 L F P
0 g
s
.639 .51 .689 r
.50057 .57034 m .50167 .57983 L p .49468 .57156 L F P
0 g
s
.639 .51 .689 r
.49415 .57093 m .50057 .57034 L .49468 .57156 L F
.72 .953 .95 r
.45665 .59094 m .46383 .59013 L .45446 .59871 L p F P
0 g
s
.629 .943 .954 r
.47096 .58932 m .46383 .59013 L .47628 .58291 L p F P
0 g
s
.629 .943 .954 r
.4705 .58289 m .47628 .58291 L .46383 .59013 L p F P
0 g
s
.629 .943 .954 r
.46383 .59013 m .45665 .59094 L .4705 .58289 L p F P
0 g
s
.629 .943 .954 r
.46468 .58288 m .4705 .58289 L .45665 .59094 L p F P
0 g
s
.514 .903 .942 r
.47628 .58291 m .4705 .58289 L .48716 .57677 L p F P
0 g
s
.514 .903 .942 r
.48305 .57612 m .48716 .57677 L .4705 .58289 L p F P
0 g
s
.514 .903 .942 r
.4705 .58289 m .46468 .58288 L .48305 .57612 L p F P
0 g
s
.514 .903 .942 r
.47891 .57545 m .48305 .57612 L .46468 .58288 L p F P
0 g
s
.514 .903 .942 r
.46468 .58288 m .45881 .58286 L .47891 .57545 L p F P
0 g
s
.514 .903 .942 r
.47891 .57545 m .45881 .58286 L p .46534 .57955 L F P
0 g
s
.588 .476 .694 r
.47053 .57764 m .47138 .57656 L .47194 .57712 L F
.47615 .57055 m .4772 .57518 L p .47138 .57656 L F P
0 g
s
.514 .903 .942 r
.4772 .57518 m .47891 .57545 L p .46534 .57955 L F P
0 g
s
.588 .476 .694 r
.4772 .57518 m .47929 .58444 L p .47138 .57656 L F P
0 g
s
.629 .943 .954 r
.45665 .59094 m .44942 .59176 L .46468 .58288 L p F P
0 g
s
.629 .943 .954 r
.45881 .58286 m .46468 .58288 L .44942 .59176 L p F P
0 g
s
.629 .943 .954 r
.44942 .59176 m .44214 .59259 L .45881 .58286 L p F P
0 g
s
.588 .476 .694 r
.45489 .57841 m .47615 .57055 L p .47318 .5743 L F P
0 g
s
.629 .943 .954 r
.45881 .58286 m .44214 .59259 L p .44654 .58859 L F P
0 g
s
.526 .44 .701 r
.43729 .58873 m .45489 .57841 L p .45084 .58608 L F P
0 g
s
.526 .44 .701 r
.43912 .59293 m .43729 .58873 L p .45084 .58608 L F P
0 g
s
.629 .943 .954 r
.44654 .58859 m .45147 .58572 L .45881 .58286 L F
.779 .936 .933 r
.43799 .6023 m .44625 .6005 L .43975 .61106 L p F P
0 g
s
.72 .953 .95 r
.45446 .59871 m .44625 .6005 L .45665 .59094 L p F P
0 g
s
.72 .953 .95 r
.44942 .59176 m .45665 .59094 L .44625 .6005 L p F P
0 g
s
.72 .953 .95 r
.44625 .6005 m .43799 .6023 L .44942 .59176 L p F P
0 g
s
.72 .953 .95 r
.44214 .59259 m .44942 .59176 L .43799 .6023 L p F P
0 g
s
.526 .44 .701 r
.45933 .59175 m .44279 .60135 L p .45084 .58608 L F P
0 g
s
.526 .44 .701 r
.45489 .57841 m .45637 .58286 L p .45146 .58492 L F P
0 g
s
.588 .476 .694 r
.47053 .57764 m .45637 .58286 L .47318 .5743 L F
.514 .903 .942 r
.45881 .58286 m .45637 .58286 L p .46534 .57955 L F P
0 g
s
.629 .943 .954 r
.45637 .58286 m .45881 .58286 L p .45147 .58572 L F P
0 g
s
.588 .476 .694 r
.45933 .59175 m .45637 .58286 L p .47053 .57764 L F P
0 g
s
.514 .903 .942 r
.46534 .57955 m .45637 .58286 L .47075 .57681 L F
.588 .476 .694 r
.45637 .58286 m .45489 .57841 L p .47318 .5743 L F P
0 g
s
.514 .903 .942 r
.45289 .58285 m .47474 .57479 L p .47075 .57681 L F P
0 g
s
.514 .903 .942 r
.45637 .58286 m .45289 .58285 L p .47075 .57681 L F P
0 g
s
.526 .44 .701 r
.45084 .58608 m .45146 .58492 L .45637 .58286 L F
.45637 .58286 m .45933 .59175 L p .45084 .58608 L F P
0 g
s
.629 .943 .954 r
.4484 .58691 m .45637 .58286 L .45147 .58572 L F
.44654 .58859 m .4484 .58691 L .45147 .58572 L F
.72 .953 .95 r
.43799 .6023 m .42969 .60411 L .44214 .59259 L p F P
0 g
s
.72 .953 .95 r
.44214 .59259 m .42969 .60411 L p .43179 .59973 L F P
0 g
s
.446 .398 .711 r
.42416 .60093 m .43729 .58873 L p .43534 .59554 L F P
0 g
s
.446 .398 .711 r
.43499 .59675 m .43179 .59799 L .43534 .59554 L F
.43179 .59799 m .42416 .60093 L .43534 .59554 L F
.72 .953 .95 r
.43912 .59293 m .44214 .59259 L p .43179 .59973 L F P
0 g
s
.779 .936 .933 r
.43975 .61106 m .43089 .61393 L .43799 .6023 L p F P
0 g
s
.779 .936 .933 r
.42969 .60411 m .43799 .6023 L .43089 .61393 L p F P
0 g
s
.779 .936 .933 r
.43089 .61393 m .42198 .61681 L .42969 .60411 L p F P
0 g
s
.446 .398 .711 r
.43729 .58873 m .44279 .60135 L .43043 .61272 L p F P
0 g
s
.629 .943 .954 r
.43481 .59342 m .45289 .58285 L p .45019 .58529 L F P
0 g
s
.629 .943 .954 r
.44214 .59259 m .43912 .59293 L p .45019 .58529 L F P
0 g
s
.629 .943 .954 r
.43912 .59293 m .43481 .59342 L p .45019 .58529 L F P
0 g
s
.446 .398 .711 r
.42625 .60486 m .42416 .60093 L p .43499 .59675 L F P
0 g
s
.72 .953 .95 r
.43481 .59342 m .43912 .59293 L p .43179 .59973 L F P
0 g
s
.779 .936 .933 r
.42969 .60411 m .42198 .61681 L p .42172 .61235 L F P
0 g
s
.956 .688 .487 r
.41209 .60524 m .41169 .61615 L .42529 .62968 L p F P
0 g
s
.334 .343 .721 r
.41607 .61438 m .42416 .60093 L p .42377 .60784 L F P
0 g
s
.334 .343 .721 r
.4237 .60908 m .42144 .61065 L .42377 .60784 L F
.42144 .61065 m .41607 .61438 L .42377 .60784 L F
.779 .936 .933 r
.42625 .60486 m .42969 .60411 L p .42172 .61235 L F P
0 g
s
.809 .904 .908 r
.42198 .61681 m .43089 .61393 L .42835 .62609 L p F P
0 g
s
.957 .647 .402 r
.4261 .64009 m .42529 .62968 L .41169 .61615 L p F P
0 g
s
.957 .647 .402 r
.41169 .61615 m .41262 .62676 L .4261 .64009 L p F P
0 g
s
.809 .904 .908 r
.42835 .62609 m .41929 .63007 L .42198 .61681 L p F P
0 g
s
.334 .343 .721 r
.42416 .60093 m .43043 .61272 L .42278 .62526 L p F P
0 g
s
.72 .953 .95 r
.42134 .60593 m .43481 .59342 L p .43352 .5961 L F P
0 g
s
.72 .953 .95 r
.42969 .60411 m .42625 .60486 L p .43352 .5961 L F P
0 g
s
.72 .953 .95 r
.42625 .60486 m .42134 .60593 L p .43352 .5961 L F P
0 g
s
.334 .343 .721 r
.4183 .61801 m .41607 .61438 L p .4237 .60908 L F P
0 g
s
.779 .936 .933 r
.42134 .60593 m .42625 .60486 L p .42172 .61235 L F P
0 g
s
.945 .589 .291 r
.42807 .64992 m .4261 .64009 L .41262 .62676 L p F P
0 g
s
.993 .741 .406 r
.41169 .61615 m .41209 .60524 L .40361 .59015 L p F P
0 g
s
.945 .589 .291 r
.41262 .62676 m .41488 .63693 L .42807 .64992 L p F P
0 g
s
.067 .16 .653 r
.41071 .60319 m .41607 .61438 L .41327 .62841 L p F P
0 g
s
.809 .904 .908 r
.42198 .61681 m .41929 .63007 L p .41673 .62582 L F P
0 g
s
.165 .263 .721 r
.41327 .62841 m .41607 .61438 L p .41721 .62119 L F P
0 g
s
.165 .263 .721 r
.41742 .62241 m .41619 .62418 L .41721 .62119 L F
.41619 .62418 m .41327 .62841 L .41721 .62119 L F
.809 .904 .908 r
.4183 .61801 m .42198 .61681 L p .41673 .62582 L F P
0 g
s
.818 .864 .881 r
.41929 .63007 m .42835 .62609 L .43041 .63818 L p F P
0 g
s
.899 .554 .382 r
.4261 .64009 m .42807 .64992 L .44553 .66092 L p F P
0 g
s
.818 .864 .881 r
.43041 .63818 m .42161 .64324 L .41929 .63007 L p F P
0 g
s
.909 .502 .146 r
.4312 .65905 m .42807 .64992 L .41488 .63693 L p F P
0 g
s
.909 .502 .146 r
.41488 .63693 m .41845 .64655 L .4312 .65905 L p F P
0 g
s
.912 .572 .104 r
.41488 .63693 m .41262 .62676 L .40418 .61193 L p F P
0 g
s
.912 .572 .104 r
.40418 .61193 m .40663 .62249 L .41488 .63693 L p F P
0 g
s
.805 .428 0 r
.41845 .64655 m .41488 .63693 L .40663 .62249 L p F P
0 g
s
.805 .428 0 r
.40663 .62249 m .4105 .63267 L .41845 .64655 L p F P
0 g
s
.643 .244 0 r
.42332 .65551 m .41845 .64655 L .4105 .63267 L p F P
0 g
s
.643 .244 0 r
.4105 .63267 m .41577 .64233 L .42332 .65551 L p F P
0 g
s
.97 .674 .273 r
.40317 .60111 m .40418 .61193 L .41262 .62676 L p F P
0 g
s
0 0 .557 r
.41577 .64233 m .4105 .63267 L .40783 .61799 L p F P
0 g
s
0 0 .557 r
.40783 .61799 m .41327 .62841 L .41577 .64233 L p F P
0 g
s
.818 .864 .881 r
.41929 .63007 m .42161 .64324 L p .41693 .63948 L F P
0 g
s
0 .137 .678 r
.41577 .64233 m .41327 .62841 L p .41632 .63609 L F P
0 g
s
0 .137 .678 r
.41797 .64533 m .41577 .64233 L p .41632 .63609 L F P
0 g
s
.818 .864 .881 r
.41554 .63172 m .41929 .63007 L p .41693 .63948 L F P
0 g
s
.834 .378 0 r
.43546 .66738 m .4312 .65905 L .41845 .64655 L p F P
0 g
s
.834 .378 0 r
.41845 .64655 m .42332 .65551 L .43546 .66738 L p F P
0 g
s
.815 .823 .857 r
.42161 .64324 m .42872 .65573 L p .42218 .65268 L F P
0 g
s
0 0 .522 r
.42332 .65551 m .41577 .64233 L p .42034 .64947 L F P
0 g
s
.702 .208 0 r
.43546 .66738 m .42332 .65551 L p .42642 .65892 L F P
0 g
s
.787 .75 .819 r
.43306 .67393 m .43725 .66985 L p .44237 .67501 L F P
0 g
s
.803 .785 .836 r
.43306 .67393 m .42057 .66179 L p .43213 .66485 L F P
0 g
s
.702 .208 0 r
.42917 .66195 m .43725 .66985 L .42642 .65892 L F
.43725 .66985 m .43546 .66738 L p .42642 .65892 L F P
0 g
s
.853 .408 .146 r
.45157 .67745 m .44808 .66965 L .4312 .65905 L p F P
0 g
s
.853 .408 .146 r
.4312 .65905 m .43546 .66738 L .45157 .67745 L p F P
0 g
s
.786 .285 0 r
.45157 .67745 m .43546 .66738 L p .4423 .67301 L F P
0 g
s
.787 .75 .819 r
.44623 .67546 m .44237 .67501 L .44173 .67265 L F
.813 .393 .247 r
.47086 .68532 m .46829 .67792 L .44808 .66965 L p F P
0 g
s
.813 .393 .247 r
.44808 .66965 m .45157 .67745 L .47086 .68532 L p F P
0 g
s
.768 .719 .807 r
.46941 .69227 m .4496 .68422 L p .46379 .68409 L F P
0 g
s
.773 .297 .108 r
.47086 .68532 m .45157 .67745 L p .45908 .68217 L F P
0 g
s
.773 .297 .108 r
.47194 .68741 m .47086 .68532 L p .45908 .68217 L F P
0 g
s
.747 .691 .798 r
.46941 .69227 m .47194 .68741 L p .48401 .69041 L F P
0 g
s
.727 .278 .184 r
.4741 .69161 m .49446 .69665 L p .47872 .6891 L F P
0 g
s
.727 .278 .184 r
.47086 .68532 m .47194 .68741 L p .47872 .6891 L F P
0 g
s
.727 .278 .184 r
.47194 .68741 m .4741 .69161 L p .47872 .6891 L F P
0 g
s
.727 .278 .184 r
.49315 .69268 m .4925 .6907 L p .47872 .6891 L F P
0 g
s
.747 .691 .798 r
.47372 .684 m .49423 .6891 L p .48401 .69041 L F P
0 g
s
.747 .691 .798 r
.47194 .68741 m .47372 .684 L p .48401 .69041 L F P
0 g
s
.768 .719 .807 r
.47372 .684 m .47194 .68741 L p .46379 .68409 L F P
0 g
s
.768 .719 .807 r
.47194 .68741 m .46941 .69227 L p .46379 .68409 L F P
0 g
s
.768 .719 .807 r
.45543 .67653 m .47372 .684 L p .46379 .68409 L F P
0 g
s
.768 .719 .807 r
.4496 .68422 m .45302 .6797 L p .46379 .68409 L F P
0 g
s
.773 .297 .108 r
.45908 .68217 m .45794 .68146 L .45302 .6797 L F
.45157 .67745 m .45302 .6797 L p .45794 .68146 L F P
0 g
s
.787 .75 .819 r
.4496 .68422 m .43306 .67393 L p .43864 .67458 L F P
0 g
s
.786 .285 0 r
.45302 .6797 m .45157 .67745 L p .4423 .67301 L F P
0 g
s
.787 .75 .819 r
.44623 .67546 m .45302 .6797 L .43864 .67458 L F
.45302 .6797 m .4496 .68422 L p .43864 .67458 L F P
0 g
s
.786 .285 0 r
.43546 .66738 m .43725 .66985 L p .4423 .67301 L F P
0 g
s
.787 .75 .819 r
.43725 .66985 m .44019 .66698 L p .44237 .67501 L F P
0 g
s
.786 .285 0 r
.44083 .6748 m .45595 .68423 L p .4423 .67301 L F P
0 g
s
.786 .285 0 r
.43725 .66985 m .44083 .6748 L p .4423 .67301 L F P
0 g
s
.787 .75 .819 r
.45543 .67653 m .45302 .6797 L p .44623 .67546 L F P
0 g
s
.768 .719 .807 r
.45302 .6797 m .45543 .67653 L p .46379 .68409 L F P
0 g
s
.773 .297 .108 r
.45595 .68423 m .4741 .69161 L p .45908 .68217 L F P
0 g
s
.773 .297 .108 r
.45302 .6797 m .45595 .68423 L p .45908 .68217 L F P
0 g
s
.773 .297 .108 r
.4741 .69161 m .47194 .68741 L p .45908 .68217 L F P
0 g
s
.786 .285 0 r
.45595 .68423 m .45302 .6797 L p .4423 .67301 L F P
0 g
s
.787 .75 .819 r
.44019 .66698 m .45543 .67653 L p .44623 .67546 L F P
0 g
s
.787 .75 .819 r
.44623 .67546 m .44173 .67265 L .44019 .66698 L F
.803 .785 .836 r
.44019 .66698 m .43725 .66985 L p .43213 .66485 L F P
0 g
s
.803 .785 .836 r
.43725 .66985 m .43306 .67393 L p .43213 .66485 L F P
0 g
s
.886 .494 .281 r
.42807 .64992 m .4312 .65905 L .44808 .66965 L p F P
0 g
s
.803 .785 .836 r
.42872 .65573 m .44019 .66698 L p .43213 .66485 L F P
0 g
s
.803 .785 .836 r
.42057 .66179 m .42536 .65823 L p .43213 .66485 L F P
0 g
s
.702 .208 0 r
.42917 .66195 m .42829 .66098 L .42536 .65823 L F
.42332 .65551 m .42536 .65823 L p .42829 .66098 L F P
0 g
s
.815 .823 .857 r
.42057 .66179 m .41279 .64831 L p .41678 .65017 L F P
0 g
s
0 0 .522 r
.42536 .65823 m .42332 .65551 L p .42034 .64947 L F P
0 g
s
.815 .823 .857 r
.42218 .65268 m .42536 .65823 L .41678 .65017 L F
.42872 .65573 m .42536 .65823 L p .42218 .65268 L F P
0 g
s
.815 .823 .857 r
.42536 .65823 m .42057 .66179 L p .41678 .65017 L F P
0 g
s
.803 .785 .836 r
.42536 .65823 m .42872 .65573 L p .43213 .66485 L F P
0 g
s
.702 .208 0 r
.42944 .66368 m .44083 .6748 L p .42917 .66195 L F P
0 g
s
.702 .208 0 r
.42536 .65823 m .42944 .66368 L p .42917 .66195 L F P
0 g
s
.702 .208 0 r
.44083 .6748 m .43725 .66985 L p .42917 .66195 L F P
0 g
s
.815 .823 .857 r
.41797 .64533 m .42161 .64324 L p .42218 .65268 L F P
0 g
s
0 0 .522 r
.42239 .65136 m .42944 .66368 L p .41965 .64839 L F P
0 g
s
0 0 .522 r
.41577 .64233 m .41797 .64533 L p .41965 .64839 L F P
0 g
s
0 0 .522 r
.41797 .64533 m .42239 .65136 L p .41965 .64839 L F P
0 g
s
.818 .864 .881 r
.41279 .64831 m .4102 .63407 L p .41305 .63636 L F P
0 g
s
.818 .864 .881 r
.42161 .64324 m .41797 .64533 L p .41693 .63948 L F P
0 g
s
0 .137 .678 r
.4201 .63835 m .42239 .65136 L p .41632 .63609 L F P
0 g
s
.97 .674 .273 r
.41262 .62676 m .41169 .61615 L .40317 .60111 L p F P
0 g
s
0 0 .396 r
.4105 .63267 m .40663 .62249 L .40383 .60722 L p F P
0 g
s
0 0 .396 r
.40383 .60722 m .40783 .61799 L .4105 .63267 L p F P
0 g
s
.993 .741 .406 r
.40361 .59015 m .40317 .60111 L .41169 .61615 L p F P
0 g
s
.067 .16 .653 r
.41327 .62841 m .40783 .61799 L .41071 .60319 L p F P
0 g
s
.809 .904 .908 r
.4102 .63407 m .41304 .61971 L p .41461 .62231 L F P
0 g
s
.809 .904 .908 r
.41929 .63007 m .41554 .63172 L p .41673 .62582 L F P
0 g
s
.165 .263 .721 r
.42278 .62526 m .4201 .63835 L p .41742 .62241 L F P
0 g
s
.165 .263 .721 r
.41607 .61438 m .4183 .61801 L p .41742 .62241 L F P
0 g
s
.165 .263 .721 r
.4183 .61801 m .42278 .62526 L p .41742 .62241 L F P
0 g
s
.165 .263 .721 r
.41554 .63172 m .41327 .62841 L p .41742 .62241 L F P
0 g
s
.809 .904 .908 r
.41673 .62582 m .41554 .63172 L .41461 .62231 L F
0 .137 .678 r
.41327 .62841 m .41554 .63172 L p .41586 .63492 L F P
0 g
s
.809 .904 .908 r
.41554 .63172 m .4102 .63407 L p .41461 .62231 L F P
0 g
s
0 .137 .678 r
.41632 .63609 m .41586 .63492 L .41554 .63172 L F
.41554 .63172 m .4201 .63835 L p .41632 .63609 L F P
0 g
s
.818 .864 .881 r
.41693 .63948 m .41797 .64533 L .41305 .63636 L F
.41797 .64533 m .41279 .64831 L p .41305 .63636 L F P
0 g
s
.815 .823 .857 r
.41279 .64831 m .41797 .64533 L p .42218 .65268 L F P
0 g
s
0 0 .522 r
.42944 .66368 m .42536 .65823 L p .42034 .64947 L F P
0 g
s
.818 .864 .881 r
.4102 .63407 m .41554 .63172 L p .41693 .63948 L F P
0 g
s
0 .137 .678 r
.42239 .65136 m .41797 .64533 L p .41632 .63609 L F P
0 g
s
.779 .936 .933 r
.41304 .61971 m .42134 .60593 L p .4215 .60866 L F P
0 g
s
.779 .936 .933 r
.42198 .61681 m .4183 .61801 L p .4215 .60866 L F P
0 g
s
.779 .936 .933 r
.4183 .61801 m .41304 .61971 L p .4215 .60866 L F P
0 g
s
.809 .904 .908 r
.41304 .61971 m .4183 .61801 L p .41673 .62582 L F P
0 g
s
.165 .263 .721 r
.4201 .63835 m .41554 .63172 L p .41742 .62241 L F P
0 g
s
.334 .343 .721 r
.42278 .62526 m .4183 .61801 L p .4237 .60908 L F P
0 g
s
.446 .398 .711 r
.43043 .61272 m .42625 .60486 L p .43499 .59675 L F P
0 g
s
.526 .44 .701 r
.44279 .60135 m .43912 .59293 L p .45084 .58608 L F P
0 g
s
.629 .943 .954 r
.45289 .58285 m .45637 .58286 L p .4484 .58691 L F P
0 g
s
.514 .903 .942 r
.47474 .57479 m .4772 .57518 L p .46534 .57955 L F P
0 g
s
.588 .476 .694 r
.47929 .58444 m .45933 .59175 L p .47053 .57764 L F P
0 g
s
.588 .476 .694 r
.47053 .57764 m .47194 .57712 L .47929 .58444 L F
.391 .841 .922 r
.47891 .57545 m .4772 .57518 L p .48728 .57309 L F P
0 g
s
.639 .51 .689 r
.47929 .58444 m .47615 .57055 L .50002 .56559 L p F P
0 g
s
.391 .841 .922 r
.4772 .57518 m .47474 .57479 L p .48426 .5735 L F P
0 g
s
.391 .841 .922 r
.4772 .57518 m .48426 .5735 L .48728 .57309 L F
.47474 .57479 m .49928 .5697 L p .48728 .57309 L F P
0 g
s
.391 .841 .922 r
.49928 .5697 m .50057 .57034 L p .48728 .57309 L F P
0 g
s
.639 .51 .689 r
.50167 .57983 m .47929 .58444 L p .4931 .57188 L F P
0 g
s
.639 .51 .689 r
.4931 .57188 m .49468 .57156 L .50167 .57983 L F
.285 .773 .908 r
.50057 .57034 m .49928 .5697 L p .50837 .56961 L F P
0 g
s
.285 .773 .908 r
.50057 .57034 m .50837 .56961 L .51124 .56959 L F
.49928 .5697 m .52523 .56787 L p .51124 .56959 L F P
0 g
s
.285 .773 .908 r
.50147 .57078 m .50057 .57034 L p .51124 .56959 L F P
0 g
s
.285 .773 .908 r
.52523 .56787 m .52529 .5686 L p .51124 .56959 L F P
0 g
s
.684 .542 .686 r
.50167 .57983 m .50057 .57034 L p .51739 .56915 L F P
0 g
s
.726 .576 .686 r
.52533 .57817 m .52529 .5686 L p .54216 .5696 L F P
0 g
s
.177 .668 .921 r
.54922 .57053 m .55125 .56942 L .57595 .57425 L p F P
0 g
s
.726 .576 .686 r
.55006 .57007 m .54905 .57957 L p .54216 .5696 L F P
0 g
s
.211 .713 .907 r
.53599 .56924 m .54047 .56929 L .54306 .56966 L F
.55125 .56942 m .55006 .57007 L p .54047 .56929 L F P
0 g
s
.177 .668 .921 r
.56485 .5727 m .57359 .57467 L .56695 .57337 L F
.766 .612 .689 r
.54905 .57957 m .55006 .57007 L p .56609 .5732 L F P
0 g
s
.184 .638 .941 r
.57595 .57425 m .59807 .58208 L p .59157 .58031 L F P
0 g
s
.184 .638 .941 r
.57193 .57496 m .57359 .57467 L p .59157 .58031 L F P
0 g
s
.184 .638 .941 r
.57359 .57467 m .57595 .57425 L p .59157 .58031 L F P
0 g
s
.766 .612 .689 r
.57359 .57467 m .57158 .58395 L p .56609 .5732 L F P
0 g
s
.177 .668 .921 r
.56024 .57206 m .56485 .5727 L .56695 .57337 L F
.57595 .57425 m .57359 .57467 L p .56485 .5727 L F P
0 g
s
.806 .653 .693 r
.57158 .58395 m .57359 .57467 L p .58796 .57975 L F P
0 g
s
.223 .616 .953 r
.59807 .58208 m .6165 .59247 L p .61049 .58991 L F P
0 g
s
.223 .616 .953 r
.59229 .58216 m .59467 .58212 L p .61049 .58991 L F P
0 g
s
.223 .616 .953 r
.59467 .58212 m .59807 .58208 L p .61049 .58991 L F P
0 g
s
.806 .653 .693 r
.59467 .58212 m .59177 .59105 L p .58796 .57975 L F P
0 g
s
.184 .638 .941 r
.58271 .5779 m .58723 .57913 L .58873 .58002 L F
.59807 .58208 m .59467 .58212 L p .58723 .57913 L F P
0 g
s
.847 .701 .701 r
.59177 .59105 m .59467 .58212 L p .60666 .58888 L F P
0 g
s
.89 .758 .71 r
.62757 .59987 m .6255 .60382 L p .62225 .60004 L F P
0 g
s
.406 .579 .91 r
.63331 .62897 m .62425 .62508 L .62133 .61294 L p F P
0 g
s
.406 .579 .91 r
.62133 .61294 m .6302 .61574 L .63331 .62897 L p F P
0 g
s
0 0 .082 r
.64091 .62558 m .63863 .63579 L .64645 .62125 L p F P
0 g
s
0 0 0 r
.64256 .63148 m .64645 .62125 L .63863 .63579 L p F P
0 g
s
.627 .787 .342 r
.63726 .6412 m .64256 .63148 L .63502 .64545 L p F P
0 g
s
.916 .935 .57 r
.64256 .63148 m .63726 .6412 L .63933 .62725 L p F P
0 g
s
0 0 .082 r
.64645 .62125 m .64891 .61066 L .64091 .62558 L p F P
0 g
s
.916 .935 .57 r
.63933 .62725 m .64478 .61676 L .64256 .63148 L p F P
0 g
s
.406 .579 .91 r
.6302 .61574 m .63911 .61854 L .64241 .63288 L p F P
0 g
s
.932 .828 .72 r
.62941 .6242 m .62136 .61173 L p .63121 .61274 L F P
0 g
s
.544 .324 .532 r
.61796 .6107 m .6259 .6131 L .6324 .60067 L p F P
0 g
s
.345 .587 .934 r
.62913 .60949 m .63207 .61216 L .63152 .61322 L F
0 0 .257 r
.64891 .61066 m .64992 .59982 L .64184 .61496 L p F P
0 g
s
.773 .745 .225 r
.64891 .61066 m .64645 .62125 L .64878 .60595 L p F P
0 g
s
.868 .864 .416 r
.64645 .62125 m .64256 .63148 L .64478 .61676 L p F P
0 g
s
.868 .864 .416 r
.64478 .61676 m .64878 .60595 L .64645 .62125 L p F P
0 g
s
0 0 .395 r
.64144 .60405 m .64184 .61496 L .64992 .59982 L p F P
0 g
s
0 0 .395 r
.64992 .59982 m .64948 .58886 L .64144 .60405 L p F P
0 g
s
.981 .901 .657 r
.6361 .61324 m .64143 .60199 L .64478 .61676 L p F P
0 g
s
.345 .587 .934 r
.64806 .62136 m .63911 .61854 L .63037 .60484 L p F P
0 g
s
.992 .881 .571 r
.64878 .60595 m .64478 .61676 L .64143 .60199 L p F P
0 g
s
.345 .587 .934 r
.63037 .60484 m .63871 .60658 L .64806 .62136 L p F P
0 g
s
.544 .324 .532 r
.64089 .60208 m .6324 .60067 L .6259 .6131 L p F P
0 g
s
.281 .6 .951 r
.6165 .59247 m .63037 .60484 L p .62514 .60158 L F P
0 g
s
.281 .6 .951 r
.60927 .59171 m .61225 .59202 L p .62514 .60158 L F P
0 g
s
.281 .6 .951 r
.61225 .59202 m .6165 .59247 L p .62514 .60158 L F P
0 g
s
.847 .701 .701 r
.61225 .59202 m .60863 .60048 L p .60666 .58888 L F P
0 g
s
.223 .616 .953 r
.60228 .58641 m .60647 .58819 L .6073 .58924 L F
.6165 .59247 m .61225 .59202 L p .60647 .58819 L F P
0 g
s
.89 .758 .71 r
.60863 .60048 m .61225 .59202 L p .62129 .60007 L F P
0 g
s
.281 .6 .951 r
.6255 .60382 m .62209 .6031 L p .62177 .6005 L F P
0 g
s
.89 .758 .71 r
.62129 .60007 m .62225 .60004 L .62218 .60086 L F
.6255 .60382 m .62136 .61173 L p .62225 .60004 L F P
0 g
s
.281 .6 .951 r
.62164 .5994 m .6255 .60382 L .62177 .6005 L F
.61799 .59714 m .62164 .5994 L .62177 .6005 L F
.89 .758 .71 r
.62136 .61173 m .60863 .60048 L p .62129 .60007 L F P
0 g
s
.89 .758 .71 r
.62129 .60007 m .62218 .60086 L .62136 .61173 L F
.281 .6 .951 r
.63037 .60484 m .6255 .60382 L p .62164 .5994 L F P
0 g
s
.345 .587 .934 r
.63207 .61216 m .63387 .61689 L .63152 .61322 L F
.932 .828 .72 r
.63387 .61689 m .62941 .6242 L p .63121 .61274 L F P
0 g
s
.345 .587 .934 r
.63911 .61854 m .63387 .61689 L p .63207 .61216 L F P
0 g
s
.406 .579 .91 r
.63736 .62579 m .63706 .63058 L .63616 .62673 L F
.96 .907 .722 r
.62941 .6242 m .63387 .61689 L p .63605 .62624 L F P
0 g
s
.46 .575 .883 r
.64241 .63288 m .64025 .64716 L p .63854 .64266 L F P
0 g
s
.46 .575 .883 r
.63331 .62897 m .63706 .63058 L p .63854 .64266 L F P
0 g
s
.46 .575 .883 r
.63706 .63058 m .64241 .63288 L p .63854 .64266 L F P
0 g
s
.46 .575 .883 r
.62425 .62508 m .63331 .62897 L .6314 .64217 L p F P
0 g
s
.96 .907 .722 r
.6325 .63726 m .62941 .6242 L p .63605 .62624 L F P
0 g
s
.96 .907 .722 r
.63706 .63058 m .6325 .63726 L p .63605 .62624 L F P
0 g
s
.406 .579 .91 r
.63525 .62283 m .63736 .62579 L .63616 .62673 L F
.64241 .63288 m .63706 .63058 L p .63736 .62579 L F P
0 g
s
.93 .968 .684 r
.6325 .63726 m .63706 .63058 L p .63569 .6399 L F P
0 g
s
.508 .575 .858 r
.64025 .64716 m .63289 .66073 L p .63252 .65614 L F P
0 g
s
.508 .575 .858 r
.6314 .64217 m .63505 .64423 L p .63252 .65614 L F P
0 g
s
.508 .575 .858 r
.63505 .64423 m .64025 .64716 L p .63252 .65614 L F P
0 g
s
.93 .968 .684 r
.63061 .6503 m .6325 .63726 L p .63569 .6399 L F P
0 g
s
.93 .968 .684 r
.63505 .64423 m .63061 .6503 L p .63569 .6399 L F P
0 g
s
.46 .575 .883 r
.63619 .6365 m .63739 .63965 L .63561 .64039 L F
.64025 .64716 m .63505 .64423 L p .63739 .63965 L F P
0 g
s
.737 .911 .54 r
.63061 .6503 m .63505 .64423 L p .63028 .65309 L F P
0 g
s
.549 .579 .837 r
.63289 .66073 m .62077 .67299 L p .62173 .66848 L F P
0 g
s
.549 .579 .837 r
.62467 .65474 m .62806 .65721 L p .62173 .66848 L F P
0 g
s
.549 .579 .837 r
.62806 .65721 m .63289 .66073 L p .62173 .66848 L F P
0 g
s
0 0 0 r
.62394 .66271 m .62806 .65721 L p .62018 .66522 L F P
0 g
s
.737 .911 .54 r
.62394 .66271 m .63061 .6503 L p .63028 .65309 L F P
0 g
s
.737 .911 .54 r
.62806 .65721 m .62394 .66271 L p .63028 .65309 L F P
0 g
s
.508 .575 .858 r
.63202 .64986 m .63227 .65306 L .63002 .65356 L F
.63289 .66073 m .62806 .65721 L p .63227 .65306 L F P
0 g
s
.585 .587 .821 r
.62077 .67299 m .60453 .68346 L p .60676 .67916 L F P
0 g
s
.585 .587 .821 r
.61354 .66611 m .61652 .66895 L p .60676 .67916 L F P
0 g
s
.585 .587 .821 r
.61652 .66895 m .62077 .67299 L p .60676 .67916 L F P
0 g
s
0 0 0 r
.61289 .67394 m .62394 .66271 L p .62018 .66522 L F P
0 g
s
0 0 0 r
.61652 .66895 m .61289 .67394 L p .62018 .66522 L F P
0 g
s
.549 .579 .837 r
.61354 .66611 m .62467 .65474 L p .62306 .6623 L F P
0 g
s
.549 .579 .837 r
.62306 .6623 m .61977 .66565 L .61354 .66611 L F
.001 0 0 r
.61289 .67394 m .61652 .66895 L p .60596 .67578 L F P
0 g
s
.618 .598 .808 r
.60453 .68346 m .58496 .6917 L p .58833 .68777 L F P
0 g
s
.618 .598 .808 r
.59858 .67582 m .60104 .67897 L p .58833 .68777 L F P
0 g
s
.618 .598 .808 r
.60104 .67897 m .60453 .68346 L p .58833 .68777 L F P
0 g
s
.001 0 0 r
.59805 .68353 m .61289 .67394 L p .60596 .67578 L F P
0 g
s
.001 0 0 r
.60104 .67897 m .59805 .68353 L p .60596 .67578 L F P
0 g
s
.585 .587 .821 r
.59858 .67582 m .61354 .66611 L p .60981 .67329 L F P
0 g
s
.585 .587 .821 r
.60981 .67329 m .60539 .67615 L .59858 .67582 L F
.245 0 .099 r
.59805 .68353 m .60104 .67897 L p .58829 .68435 L F P
0 g
s
.647 .611 .799 r
.58496 .6917 m .56292 .69741 L p .56728 .69396 L F P
0 g
s
.647 .611 .799 r
.58052 .68347 m .58235 .68687 L p .56728 .69396 L F P
0 g
s
.647 .611 .799 r
.58235 .68687 m .58496 .6917 L p .56728 .69396 L F P
0 g
s
.245 0 .099 r
.58012 .69109 m .59805 .68353 L p .58829 .68435 L F P
0 g
s
.245 0 .099 r
.58235 .68687 m .58012 .69109 L p .58829 .68435 L F P
0 g
s
.618 .598 .808 r
.58052 .68347 m .59858 .67582 L p .59294 .68239 L F P
0 g
s
.618 .598 .808 r
.59294 .68239 m .58761 .68464 L .58052 .68347 L F
.405 .013 .18 r
.58012 .69109 m .58235 .68687 L p .568 .6906 L F P
0 g
s
.675 .627 .794 r
.56292 .69741 m .53936 .70038 L p .54452 .6975 L F P
0 g
s
.675 .627 .794 r
.56016 .68878 m .5613 .69234 L p .54452 .6975 L F P
0 g
s
.675 .627 .794 r
.5613 .69234 m .56292 .69741 L p .54452 .6975 L F P
0 g
s
.405 .013 .18 r
.55991 .69633 m .58012 .69109 L p .568 .6906 L F P
0 g
s
.405 .013 .18 r
.5613 .69234 m .55991 .69633 L p .568 .6906 L F P
0 g
s
.647 .611 .799 r
.56016 .68878 m .58052 .68347 L p .57324 .68924 L F P
0 g
s
.647 .611 .799 r
.57324 .68924 m .56723 .6908 L .56016 .68878 L F
.516 .115 .22 r
.55991 .69633 m .5613 .69234 L p .54596 .69428 L F P
0 g
s
.7 .646 .792 r
.53878 .69519 m .53936 .70038 L p .52883 .69523 L F P
0 g
s
.516 .115 .22 r
.53829 .69906 m .55991 .69633 L p .54596 .69428 L F P
0 g
s
.516 .115 .22 r
.53878 .69519 m .53829 .69906 L p .54596 .69428 L F P
0 g
s
.675 .627 .794 r
.53837 .69154 m .56016 .68878 L p .55156 .69357 L F P
0 g
s
.675 .627 .794 r
.55156 .69357 m .54514 .69438 L .53837 .69154 L F
.6 .188 .233 r
.5231 .69526 m .5275 .69471 L .51953 .69437 L F
.7 .646 .792 r
.53936 .70038 m .51526 .70049 L p .52883 .69523 L F P
0 g
s
.6 .188 .233 r
.53829 .69906 m .53878 .69519 L p .5231 .69526 L F P
0 g
s
.7 .646 .792 r
.53837 .69154 m .53878 .69519 L p .52883 .69523 L F P
0 g
s
.7 .646 .792 r
.51609 .69165 m .53837 .69154 L p .52883 .69523 L F P
0 g
s
.6 .188 .233 r
.51554 .69338 m .51575 .6953 L p .5231 .69526 L F P
0 g
s
.7 .646 .792 r
.51575 .6953 m .51609 .69165 L p .52883 .69523 L F P
0 g
s
.6 .188 .233 r
.51616 .69917 m .53829 .69906 L p .5231 .69526 L F P
0 g
s
.6 .188 .233 r
.51575 .6953 m .51616 .69917 L p .5231 .69526 L F P
0 g
s
.669 .241 .222 r
.49446 .69665 m .51616 .69917 L p .50037 .69351 L F P
0 g
s
.669 .241 .222 r
.49315 .69268 m .49446 .69665 L p .50037 .69351 L F P
0 g
s
.727 .278 .184 r
.49446 .69665 m .49315 .69268 L p .47872 .6891 L F P
0 g
s
.747 .691 .798 r
.49423 .6891 m .49315 .69268 L p .48401 .69041 L F P
0 g
s
.724 .667 .793 r
.51609 .69165 m .51575 .6953 L p .506 .69417 L F P
0 g
s
.669 .241 .222 r
.51616 .69917 m .51575 .6953 L p .50037 .69351 L F P
0 g
s
.544 .324 .532 r
.52632 .51121 m .52632 .51903 L .53387 .51688 L p F P
0 g
s
.544 .324 .532 r
.53387 .51688 m .5348 .50879 L .52632 .51121 L p F P
0 g
s
.833 .461 .35 r
.44553 .66092 m .44808 .66965 L .46829 .67792 L p F P
0 g
s
.544 .324 .532 r
.57747 .46522 m .5739 .47346 L .58496 .47485 L p F P
0 g
s
.544 .324 .532 r
.58496 .47485 m .58939 .46669 L .57747 .46522 L p F P
0 g
s
.544 .324 .532 r
.55966 .48158 m .55694 .48985 L .56671 .49001 L p F P
0 g
s
.544 .324 .532 r
.56671 .49001 m .57031 .48172 L .55966 .48158 L p F P
0 g
s
.544 .324 .532 r
.60259 .44232 m .5982 .45042 L .61111 .45356 L p F P
0 g
s
.544 .324 .532 r
.61111 .45356 m .61632 .44561 L .60259 .44232 L p F P
0 g
s
.544 .324 .532 r
.64219 .40611 m .63703 .41398 L .65298 .41982 L p F P
0 g
s
.544 .324 .532 r
.65298 .41982 m .65892 .41217 L .64219 .40611 L p F P
0 g
s
.628 .828 .977 r
.50942 .46743 m .515 .472 L .5204 .47082 L p F P
0 g
s
.658 .838 .969 r
.515 .472 m .50942 .46743 L .50218 .47025 L p F P
0 g
s
.556 .77 .978 r
.53721 .47187 m .54257 .46725 L .53447 .46557 L p F P
0 g
s
.556 .77 .978 r
.53447 .46557 m .53177 .47075 L .53721 .47187 L p F P
0 g
s
.768 .719 .807 r
.42059 .72248 m .42637 .71486 L .4523 .72511 L p F P
0 g
s
.768 .719 .807 r
.45656 .71694 m .4523 .72511 L .42637 .71486 L p F P
0 g
s
.724 .667 .793 r
.489 .70638 m .49161 .69776 L .51526 .70049 L p F P
0 g
s
.585 .587 .821 r
.6751 .77405 m .66928 .76658 L .69992 .74837 L p F P
0 g
s
.585 .587 .821 r
.69992 .74837 m .70708 .75519 L .6751 .77405 L p F P
0 g
s
.787 .75 .819 r
.34793 .75689 m .35499 .75001 L .38615 .76791 L p F P
0 g
s
.787 .75 .819 r
.39186 .76037 m .38615 .76791 L .35499 .75001 L p F P
0 g
s
.747 .691 .798 r
.46083 .70874 m .46511 .70051 L .489 .70638 L p F P
0 g
s
.747 .691 .798 r
.49161 .69776 m .489 .70638 L .46511 .70051 L p F P
0 g
s
.886 .494 .281 r
.44808 .66965 m .44553 .66092 L .42807 .64992 L p F P
0 g
s
.647 .611 .799 r
.56567 .70601 m .56292 .69741 L .58496 .6917 L p F P
0 g
s
.647 .611 .799 r
.58496 .6917 m .58939 .6999 L .56567 .70601 L p F P
0 g
s
.618 .598 .808 r
.6026 .72439 m .59821 .71625 L .62232 .70629 L p F P
0 g
s
.618 .598 .808 r
.62232 .70629 m .62823 .71388 L .6026 .72439 L p F P
0 g
s
.599 .812 .982 r
.51748 .46566 m .5204 .47082 L .52608 .47039 L p F P
0 g
s
.628 .828 .977 r
.5204 .47082 m .51748 .46566 L .50942 .46743 L p F P
0 g
s
.574 .792 .982 r
.53177 .47075 m .53447 .46557 L .52596 .46503 L p F P
0 g
s
.574 .792 .982 r
.52596 .46503 m .52608 .47039 L .53177 .47075 L p F P
0 g
s
.859 .928 .871 r
.45411 .49227 m .444 .49742 L .44173 .50867 L p F P
0 g
s
.887 .952 .842 r
.43232 .51605 m .44173 .50867 L .444 .49742 L p F P
0 g
s
.599 .812 .982 r
.52608 .47039 m .52596 .46503 L .51748 .46566 L p F P
0 g
s
.544 .324 .532 r
.63703 .41398 m .63187 .42186 L .64704 .42748 L p F P
0 g
s
.544 .324 .532 r
.64704 .42748 m .65298 .41982 L .63703 .41398 L p F P
0 g
s
.585 .587 .821 r
.66928 .76658 m .66345 .75909 L .69275 .74155 L p F P
0 g
s
.585 .587 .821 r
.69275 .74155 m .69992 .74837 L .66928 .76658 L p F P
0 g
s
.787 .75 .819 r
.35499 .75001 m .36206 .74313 L .39186 .76037 L p F P
0 g
s
.787 .75 .819 r
.39759 .75282 m .39186 .76037 L .36206 .74313 L p F P
0 g
s
.778 .903 .929 r
.48036 .47869 m .46969 .48016 L .46498 .48819 L p F P
0 g
s
.802 .94 .918 r
.45411 .49227 m .46498 .48819 L .46969 .48016 L p F P
0 g
s
.949 .908 .746 r
.42394 .52425 m .41669 .53318 L .41909 .54747 L p F P
0 g
s
.972 .909 .69 r
.41325 .55773 m .41909 .54747 L .41669 .53318 L p F P
0 g
s
.544 .324 .532 r
.54505 .49897 m .54321 .50721 L .55147 .5065 L p F P
0 g
s
.544 .324 .532 r
.55147 .5065 m .55421 .49816 L .54505 .49897 L p F P
0 g
s
.544 .324 .532 r
.5982 .45042 m .5938 .45854 L .6059 .46153 L p F P
0 g
s
.544 .324 .532 r
.6059 .46153 m .61111 .45356 L .5982 .45042 L p F P
0 g
s
.984 .808 .586 r
.40869 .56834 m .40546 .57919 L .4138 .59415 L p F P
0 g
s
.994 .783 .508 r
.41209 .60524 m .4138 .59415 L .40546 .57919 L p F P
0 g
s
.544 .324 .532 r
.5348 .50879 m .53387 .51688 L .54137 .51549 L p F P
0 g
s
.544 .324 .532 r
.54137 .51549 m .54321 .50721 L .5348 .50879 L p F P
0 g
s
.687 .885 .971 r
.48643 .47282 m .49611 .47398 L .50218 .47025 L p F P
0 g
s
.725 .88 .953 r
.49611 .47398 m .48643 .47282 L .48036 .47869 L p F P
0 g
s
.768 .719 .807 r
.42637 .71486 m .43216 .70722 L .45656 .71694 L p F P
0 g
s
.768 .719 .807 r
.46083 .70874 m .45656 .71694 L .43216 .70722 L p F P
0 g
s
.229 .421 .844 r
.61087 .50774 m .62028 .51502 L .61746 .50259 L p F P
0 g
s
.229 .421 .844 r
.61746 .50259 m .60827 .49651 L .61087 .50774 L p F P
0 g
s
.544 .324 .532 r
.5739 .47346 m .57031 .48172 L .58052 .48304 L p F P
0 g
s
.544 .324 .532 r
.58052 .48304 m .58496 .47485 L .5739 .47346 L p F P
0 g
s
.461 .703 .972 r
.55607 .47364 m .56561 .47237 L .55747 .46754 L p F P
0 g
s
.461 .703 .972 r
.55747 .46754 m .54989 .46998 L .55607 .47364 L p F P
0 g
s
.33 .56 .92 r
.58737 .48751 m .5982 .49147 L .59243 .48208 L p F P
0 g
s
.33 .56 .92 r
.59243 .48208 m .58242 .47953 L .58737 .48751 L p F P
0 g
s
.544 .324 .532 r
.55694 .48985 m .55421 .49816 L .5631 .49833 L p F P
0 g
s
.544 .324 .532 r
.5631 .49833 m .56671 .49001 L .55694 .48985 L p F P
0 g
s
.618 .598 .808 r
.59821 .71625 m .5938 .70809 L .6164 .69869 L p F P
0 g
s
.618 .598 .808 r
.6164 .69869 m .62232 .70629 L .59821 .71625 L p F P
0 g
s
.108 .21 .689 r
.63393 .54632 m .63979 .55652 L .64193 .54149 L p F P
0 g
s
.108 .21 .689 r
.64193 .54149 m .63591 .53199 L .63393 .54632 L p F P
0 g
s
.724 .667 .793 r
.51692 .68277 m .51609 .69165 L .49423 .6891 L p F P
0 g
s
.7 .646 .792 r
.51609 .69165 m .51692 .68277 L .53739 .68267 L p F P
0 g
s
.7 .646 .792 r
.53739 .68267 m .53837 .69154 L .51609 .69165 L p F P
0 g
s
.747 .691 .798 r
.46511 .70051 m .46941 .69227 L .49161 .69776 L p F P
0 g
s
.544 .324 .532 r
.70023 .35893 m .69435 .36651 L .71427 .3764 L p F P
0 g
s
.544 .324 .532 r
.71427 .3764 m .72091 .36911 L .70023 .35893 L p F P
0 g
s
.675 .627 .794 r
.53837 .69154 m .53739 .68267 L .55739 .68012 L p F P
0 g
s
.675 .627 .794 r
.55739 .68012 m .56016 .68878 L .53837 .69154 L p F P
0 g
s
.585 .587 .821 r
.66345 .75909 m .65761 .75159 L .68558 .73472 L p F P
0 g
s
.585 .587 .821 r
.68558 .73472 m .69275 .74155 L .66345 .75909 L p F P
0 g
s
.544 .324 .532 r
.63187 .42186 m .6267 .42976 L .64108 .43515 L p F P
0 g
s
.544 .324 .532 r
.64108 .43515 m .64704 .42748 L .63187 .42186 L p F P
0 g
s
.787 .75 .819 r
.36206 .74313 m .36913 .73624 L .39759 .75282 L p F P
0 g
s
.787 .75 .819 r
.40332 .74526 m .39759 .75282 L .36913 .73624 L p F P
0 g
s
.739 .923 .953 r
.46969 .48016 m .48036 .47869 L .48643 .47282 L p F P
0 g
s
.544 .324 .532 r
.52632 .51903 m .52632 .52688 L .53294 .52501 L p F P
0 g
s
.544 .324 .532 r
.53294 .52501 m .53387 .51688 L .52632 .51903 L p F P
0 g
s
.381 .635 .955 r
.57185 .47818 m .58242 .47953 L .57477 .47237 L p F P
0 g
s
.381 .635 .955 r
.57477 .47237 m .56561 .47237 L .57185 .47818 L p F P
0 g
s
.544 .324 .532 r
.5938 .45854 m .58939 .46669 L .60067 .46951 L p F P
0 g
s
.544 .324 .532 r
.60067 .46951 m .6059 .46153 L .5938 .45854 L p F P
0 g
s
.544 .324 .532 r
.69435 .36651 m .68847 .37409 L .70763 .38371 L p F P
0 g
s
.544 .324 .532 r
.70763 .38371 m .71427 .3764 L .69435 .36651 L p F P
0 g
s
.768 .719 .807 r
.43216 .70722 m .43796 .69957 L .46083 .70874 L p F P
0 g
s
.768 .719 .807 r
.46511 .70051 m .46083 .70874 L .43796 .69957 L p F P
0 g
s
.585 .587 .821 r
.65761 .75159 m .65175 .74407 L .6784 .72788 L p F P
0 g
s
.585 .587 .821 r
.6784 .72788 m .68558 .73472 L .65761 .75159 L p F P
0 g
s
.787 .75 .819 r
.36913 .73624 m .37621 .72934 L .40332 .74526 L p F P
0 g
s
.787 .75 .819 r
.40907 .73768 m .40332 .74526 L .37621 .72934 L p F P
0 g
s
.544 .324 .532 r
.6267 .42976 m .62151 .43768 L .63512 .44283 L p F P
0 g
s
.544 .324 .532 r
.63512 .44283 m .64108 .43515 L .6267 .42976 L p F P
0 g
s
.544 .324 .532 r
.57031 .48172 m .56671 .49001 L .57607 .49125 L p F P
0 g
s
.544 .324 .532 r
.57607 .49125 m .58052 .48304 L .57031 .48172 L p F P
0 g
s
.618 .598 .808 r
.5938 .70809 m .58939 .6999 L .61047 .69108 L p F P
0 g
s
.618 .598 .808 r
.61047 .69108 m .6164 .69869 L .5938 .70809 L p F P
0 g
s
.544 .324 .532 r
.68847 .37409 m .68257 .38168 L .70099 .39101 L p F P
0 g
s
.544 .324 .532 r
.70099 .39101 m .70763 .38371 L .68847 .37409 L p F P
0 g
s
.544 .324 .532 r
.54321 .50721 m .54137 .51549 L .54872 .51488 L p F P
0 g
s
.544 .324 .532 r
.54872 .51488 m .55147 .5065 L .54321 .50721 L p F P
0 g
s
.64 .879 .985 r
.49443 .46789 m .50218 .47025 L .50942 .46743 L p F P
0 g
s
.687 .885 .971 r
.50218 .47025 m .49443 .46789 L .48643 .47282 L p F P
0 g
s
.747 .691 .798 r
.49686 .68042 m .49423 .6891 L .47372 .684 L p F P
0 g
s
.724 .667 .793 r
.49423 .6891 m .49686 .68042 L .51692 .68277 L p F P
0 g
s
.887 .952 .842 r
.444 .49742 m .43477 .5036 L .43232 .51605 L p F P
0 g
s
.911 .969 .798 r
.42394 .52425 m .43232 .51605 L .43477 .5036 L p F P
0 g
s
.459 .733 .986 r
.54989 .46998 m .55747 .46754 L .54781 .46391 L p F P
0 g
s
.459 .733 .986 r
.54781 .46391 m .54257 .46725 L .54989 .46998 L p F P
0 g
s
.724 .667 .793 r
.51776 .67386 m .51692 .68277 L .49686 .68042 L p F P
0 g
s
.7 .646 .792 r
.51692 .68277 m .51776 .67386 L .5364 .67377 L p F P
0 g
s
.7 .646 .792 r
.5364 .67377 m .53739 .68267 L .51692 .68277 L p F P
0 g
s
.675 .627 .794 r
.53739 .68267 m .5364 .67377 L .55461 .67144 L p F P
0 g
s
.675 .627 .794 r
.55461 .67144 m .55739 .68012 L .53739 .68267 L p F P
0 g
s
.544 .324 .532 r
.55421 .49816 m .55147 .5065 L .55947 .50668 L p F P
0 g
s
.544 .324 .532 r
.55947 .50668 m .5631 .49833 L .55421 .49816 L p F P
0 g
s
.647 .611 .799 r
.56016 .68878 m .55739 .68012 L .57607 .67522 L p F P
0 g
s
.647 .611 .799 r
.57607 .67522 m .58052 .68347 L .56016 .68878 L p F P
0 g
s
.544 .324 .532 r
.53387 .51688 m .53294 .52501 L .53951 .52381 L p F P
0 g
s
.544 .324 .532 r
.53951 .52381 m .54137 .51549 L .53387 .51688 L p F P
0 g
s
.585 .587 .821 r
.65175 .74407 m .64589 .73655 L .67122 .72104 L p F P
0 g
s
.585 .587 .821 r
.67122 .72104 m .6784 .72788 L .65175 .74407 L p F P
0 g
s
.787 .75 .819 r
.37621 .72934 m .38329 .72243 L .40907 .73768 L p F P
0 g
s
.787 .75 .819 r
.41482 .73009 m .40907 .73768 L .38329 .72243 L p F P
0 g
s
.544 .324 .532 r
.58939 .46669 m .58496 .47485 L .59543 .47751 L p F P
0 g
s
.544 .324 .532 r
.59543 .47751 m .60067 .46951 L .58939 .46669 L p F P
0 g
s
.972 .909 .69 r
.41669 .53318 m .41067 .54274 L .41325 .55773 L p F P
0 g
s
.987 .898 .616 r
.40869 .56834 m .41325 .55773 L .41067 .54274 L p F P
0 g
s
.544 .324 .532 r
.68257 .38168 m .67667 .38929 L .69433 .39832 L p F P
0 g
s
.544 .324 .532 r
.69433 .39832 m .70099 .39101 L .68257 .38168 L p F P
0 g
s
.768 .719 .807 r
.43796 .69957 m .44377 .6919 L .46511 .70051 L p F P
0 g
s
.768 .719 .807 r
.46941 .69227 m .46511 .70051 L .44377 .6919 L p F P
0 g
s
.544 .324 .532 r
.62151 .43768 m .61632 .44561 L .62915 .45052 L p F P
0 g
s
.544 .324 .532 r
.62915 .45052 m .63512 .44283 L .62151 .43768 L p F P
0 g
s
.802 .94 .918 r
.46969 .48016 m .4596 .48283 L .45411 .49227 L p F P
0 g
s
.822 .973 .894 r
.444 .49742 m .45411 .49227 L .4596 .48283 L p F P
0 g
s
.118 .329 .798 r
.62028 .51502 m .62866 .52313 L .62565 .50965 L p F P
0 g
s
.118 .329 .798 r
.62565 .50965 m .61746 .50259 L .62028 .51502 L p F P
0 g
s
.618 .598 .808 r
.58939 .6999 m .58496 .6917 L .60453 .68346 L p F P
0 g
s
.618 .598 .808 r
.60453 .68346 m .61047 .69108 L .58939 .6999 L p F P
0 g
s
.994 .783 .508 r
.40546 .57919 m .40361 .59015 L .41209 .60524 L p F P
0 g
s
.217 .486 .895 r
.5982 .49147 m .60827 .49651 L .60175 .48583 L p F P
0 g
s
.217 .486 .895 r
.60175 .48583 m .59243 .48208 L .5982 .49147 L p F P
0 g
s
.585 .587 .821 r
.64589 .73655 m .64001 .729 L .66403 .71419 L p F P
0 g
s
.585 .587 .821 r
.66403 .71419 m .67122 .72104 L .64589 .73655 L p F P
0 g
s
0 .095 .611 r
.63979 .55652 m .64438 .56708 L .64665 .55154 L p F P
0 g
s
0 .095 .611 r
.64665 .55154 m .64193 .54149 L .63979 .55652 L p F P
0 g
s
.544 .324 .532 r
.52632 .52688 m .52632 .53478 L .53201 .53318 L p F P
0 g
s
.544 .324 .532 r
.53201 .53318 m .53294 .52501 L .52632 .52688 L p F P
0 g
s
.614 .129 .079 r
.51691 .70368 m .51616 .69917 L .49446 .69665 L p F P
0 g
s
.542 .074 .094 r
.51616 .69917 m .51691 .70368 L .5374 .70358 L p F P
0 g
s
.542 .074 .094 r
.5374 .70358 m .53829 .69906 L .51616 .69917 L p F P
0 g
s
.544 .324 .532 r
.56671 .49001 m .5631 .49833 L .57161 .49948 L p F P
0 g
s
.544 .324 .532 r
.57161 .49948 m .57607 .49125 L .56671 .49001 L p F P
0 g
s
.544 .324 .532 r
.67667 .38929 m .67076 .3969 L .68768 .40564 L p F P
0 g
s
.544 .324 .532 r
.68768 .40564 m .69433 .39832 L .67667 .38929 L p F P
0 g
s
.447 0 .076 r
.53829 .69906 m .5374 .70358 L .55742 .70106 L p F P
0 g
s
.447 0 .076 r
.55742 .70106 m .55991 .69633 L .53829 .69906 L p F P
0 g
s
.787 .75 .819 r
.38329 .72243 m .39038 .71552 L .41482 .73009 L p F P
0 g
s
.787 .75 .819 r
.42059 .72248 m .41482 .73009 L .39038 .71552 L p F P
0 g
s
.588 .861 .995 r
.50398 .46416 m .50942 .46743 L .51748 .46566 L p F P
0 g
s
.64 .879 .985 r
.50942 .46743 m .50398 .46416 L .49443 .46789 L p F P
0 g
s
.747 .691 .798 r
.47372 .684 m .47804 .67571 L .49686 .68042 L p F P
0 g
s
.747 .691 .798 r
.49949 .67171 m .49686 .68042 L .47804 .67571 L p F P
0 g
s
.724 .667 .793 r
.49686 .68042 m .49949 .67171 L .51776 .67386 L p F P
0 g
s
.544 .324 .532 r
.61632 .44561 m .61111 .45356 L .62317 .45823 L p F P
0 g
s
.544 .324 .532 r
.62317 .45823 m .62915 .45052 L .61632 .44561 L p F P
0 g
s
.471 .766 .995 r
.54257 .46725 m .54781 .46391 L .53709 .46169 L p F P
0 g
s
.471 .766 .995 r
.53709 .46169 m .53447 .46557 L .54257 .46725 L p F P
0 g
s
.544 .324 .532 r
.58496 .47485 m .58052 .48304 L .59018 .48552 L p F P
0 g
s
.544 .324 .532 r
.59018 .48552 m .59543 .47751 L .58496 .47485 L p F P
0 g
s
.647 .611 .799 r
.55739 .68012 m .55461 .67144 L .5716 .66695 L p F P
0 g
s
.647 .611 .799 r
.5716 .66695 m .57607 .67522 L .55739 .68012 L p F P
0 g
s
.724 .667 .793 r
.51861 .66492 m .51776 .67386 L .49949 .67171 L p F P
0 g
s
.7 .646 .792 r
.51776 .67386 m .51861 .66492 L .53541 .66484 L p F P
0 g
s
.7 .646 .792 r
.53541 .66484 m .5364 .67377 L .51776 .67386 L p F P
0 g
s
.675 .627 .794 r
.5364 .67377 m .53541 .66484 L .55182 .66272 L p F P
0 g
s
.675 .627 .794 r
.55182 .66272 m .55461 .67144 L .5364 .67377 L p F P
0 g
s
.768 .719 .807 r
.44377 .6919 m .4496 .68422 L .46941 .69227 L p F P
0 g
s
.678 .927 .971 r
.47713 .47292 m .48643 .47282 L .49443 .46789 L p F P
0 g
s
.739 .923 .953 r
.48643 .47282 m .47713 .47292 L .46969 .48016 L p F P
0 g
s
.544 .324 .532 r
.67076 .3969 m .66484 .40453 L .68102 .41297 L p F P
0 g
s
.544 .324 .532 r
.68102 .41297 m .68768 .40564 L .67076 .3969 L p F P
0 g
s
.544 .324 .532 r
.54137 .51549 m .53951 .52381 L .54595 .52328 L p F P
0 g
s
.544 .324 .532 r
.54595 .52328 m .54872 .51488 L .54137 .51549 L p F P
0 g
s
.585 .587 .821 r
.64001 .729 m .63413 .72145 L .65683 .70734 L p F P
0 g
s
.585 .587 .821 r
.65683 .70734 m .66403 .71419 L .64001 .729 L p F P
0 g
s
.544 .324 .532 r
.55147 .5065 m .54872 .51488 L .55584 .51505 L p F P
0 g
s
.544 .324 .532 r
.55584 .51505 m .55947 .50668 L .55147 .5065 L p F P
0 g
s
.744 .962 .938 r
.4596 .48283 m .46969 .48016 L .47713 .47292 L p F P
0 g
s
.349 .662 .972 r
.56561 .47237 m .57477 .47237 L .56476 .4664 L p F P
0 g
s
.349 .662 .972 r
.56476 .4664 m .55747 .46754 L .56561 .47237 L p F P
0 g
s
.787 .75 .819 r
.39038 .71552 m .39748 .70861 L .42059 .72248 L p F P
0 g
s
.787 .75 .819 r
.42637 .71486 m .42059 .72248 L .39748 .70861 L p F P
0 g
s
.538 .833 .999 r
.51463 .46181 m .51748 .46566 L .52596 .46503 L p F P
0 g
s
.588 .861 .995 r
.51748 .46566 m .51463 .46181 L .50398 .46416 L p F P
0 g
s
.259 .572 .939 r
.58242 .47953 m .59243 .48208 L .58346 .47366 L p F P
0 g
s
.259 .572 .939 r
.58346 .47366 m .57477 .47237 L .58242 .47953 L p F P
0 g
s
.498 .801 .999 r
.53447 .46557 m .53709 .46169 L .52585 .46098 L p F P
0 g
s
.498 .801 .999 r
.52585 .46098 m .52596 .46503 L .53447 .46557 L p F P
0 g
s
.544 .324 .532 r
.53294 .52501 m .53201 .53318 L .53765 .53216 L p F P
0 g
s
.544 .324 .532 r
.53765 .53216 m .53951 .52381 L .53294 .52501 L p F P
0 g
s
.544 .324 .532 r
.61111 .45356 m .6059 .46153 L .61719 .46594 L p F P
0 g
s
.544 .324 .532 r
.61719 .46594 m .62317 .45823 L .61111 .45356 L p F P
0 g
s
.544 .324 .532 r
.66484 .40453 m .65892 .41217 L .67435 .4203 L p F P
0 g
s
.544 .324 .532 r
.67435 .4203 m .68102 .41297 L .66484 .40453 L p F P
0 g
s
.667 .159 .025 r
.49682 .70136 m .49446 .69665 L .4741 .69161 L p F P
0 g
s
.614 .129 .079 r
.49446 .69665 m .49682 .70136 L .51691 .70368 L p F P
0 g
s
.538 .833 .999 r
.52596 .46503 m .52585 .46098 L .51463 .46181 L p F P
0 g
s
.544 .324 .532 r
.5631 .49833 m .55947 .50668 L .56714 .50773 L p F P
0 g
s
.544 .324 .532 r
.56714 .50773 m .57161 .49948 L .5631 .49833 L p F P
0 g
s
.911 .969 .798 r
.43477 .5036 m .42655 .51074 L .42394 .52425 L p F P
0 g
s
.926 .974 .732 r
.41669 .53318 m .42394 .52425 L .42655 .51074 L p F P
0 g
s
.585 .587 .821 r
.63413 .72145 m .62823 .71388 L .64963 .70048 L p F P
0 g
s
.585 .587 .821 r
.64963 .70048 m .65683 .70734 L .63413 .72145 L p F P
0 g
s
.316 0 .019 r
.55991 .69633 m .55742 .70106 L .57612 .69622 L p F P
0 g
s
.316 0 .019 r
.57612 .69622 m .58012 .69109 L .55991 .69633 L p F P
0 g
s
.544 .324 .532 r
.58052 .48304 m .57607 .49125 L .58492 .49355 L p F P
0 g
s
.544 .324 .532 r
.58492 .49355 m .59018 .48552 L .58052 .48304 L p F P
0 g
s
.747 .691 .798 r
.47804 .67571 m .48237 .6674 L .49949 .67171 L p F P
0 g
s
.747 .691 .798 r
.50213 .66297 m .49949 .67171 L .48237 .6674 L p F P
0 g
s
.724 .667 .793 r
.49949 .67171 m .50213 .66297 L .51861 .66492 L p F P
0 g
s
.768 .719 .807 r
.47804 .67571 m .47372 .684 L .45543 .67653 L p F P
0 g
s
.787 .75 .819 r
.39748 .70861 m .40458 .70169 L .42637 .71486 L p F P
0 g
s
.787 .75 .819 r
.43216 .70722 m .42637 .71486 L .40458 .70169 L p F P
0 g
s
.647 .611 .799 r
.55461 .67144 m .55182 .66272 L .56713 .65866 L p F P
0 g
s
.647 .611 .799 r
.56713 .65866 m .5716 .66695 L .55461 .67144 L p F P
0 g
s
.544 .324 .532 r
.65892 .41217 m .65298 .41982 L .66768 .42763 L p F P
0 g
s
.544 .324 .532 r
.66768 .42763 m .67435 .4203 L .65892 .41217 L p F P
0 g
s
.987 .898 .616 r
.41067 .54274 m .40596 .55284 L .40869 .56834 L p F P
0 g
s
.988 .869 .516 r
.40546 .57919 m .40869 .56834 L .40596 .55284 L p F P
0 g
s
0 .212 .728 r
.62866 .52313 m .63591 .53199 L .63274 .51761 L p F P
0 g
s
0 .212 .728 r
.63274 .51761 m .62565 .50965 L .62866 .52313 L p F P
0 g
s
.618 .598 .808 r
.58052 .68347 m .57607 .67522 L .59262 .66816 L p F P
0 g
s
.618 .598 .808 r
.59262 .66816 m .59858 .67582 L .58052 .68347 L p F P
0 g
s
.724 .667 .793 r
.51945 .65595 m .51861 .66492 L .50213 .66297 L p F P
0 g
s
.7 .646 .792 r
.51861 .66492 m .51945 .65595 L .53441 .65588 L p F P
0 g
s
.7 .646 .792 r
.53441 .65588 m .53541 .66484 L .51861 .66492 L p F P
0 g
s
.675 .627 .794 r
.53541 .66484 m .53441 .65588 L .54902 .65398 L p F P
0 g
s
.675 .627 .794 r
.54902 .65398 m .55182 .66272 L .53541 .66484 L p F P
0 g
s
.544 .324 .532 r
.6059 .46153 m .60067 .46951 L .61119 .47367 L p F P
0 g
s
.544 .324 .532 r
.61119 .47367 m .61719 .46594 L .6059 .46153 L p F P
0 g
s
.822 .973 .894 r
.4596 .48283 m .4502 .48668 L .444 .49742 L p F P
0 g
s
.831 .996 .848 r
.43477 .5036 m .444 .49742 L .4502 .48668 L p F P
0 g
s
.544 .324 .532 r
.52632 .53478 m .52632 .54272 L .53107 .54139 L p F P
0 g
s
.544 .324 .532 r
.53107 .54139 m .53201 .53318 L .52632 .53478 L p F P
0 g
s
.585 .587 .821 r
.62823 .71388 m .62232 .70629 L .64242 .69362 L p F P
0 g
s
.585 .587 .821 r
.64242 .69362 m .64963 .70048 L .62823 .71388 L p F P
0 g
s
.544 .324 .532 r
.54872 .51488 m .54595 .52328 L .55219 .52345 L p F P
0 g
s
.544 .324 .532 r
.55219 .52345 m .55584 .51505 L .54872 .51488 L p F P
0 g
s
.544 .324 .532 r
.65298 .41982 m .64704 .42748 L .661 .43497 L p F P
0 g
s
.544 .324 .532 r
.661 .43497 m .66768 .42763 L .65298 .41982 L p F P
0 g
s
.544 .324 .532 r
.53951 .52381 m .53765 .53216 L .54318 .53172 L p F P
0 g
s
.544 .324 .532 r
.54318 .53172 m .54595 .52328 L .53951 .52381 L p F P
0 g
s
.787 .75 .819 r
.40458 .70169 m .41169 .69476 L .43216 .70722 L p F P
0 g
s
.787 .75 .819 r
.43796 .69957 m .43216 .70722 L .41169 .69476 L p F P
0 g
s
0 0 .506 r
.64438 .56708 m .64762 .5779 L .64999 .56203 L p F P
0 g
s
0 0 .506 r
.64999 .56203 m .64665 .55154 L .64438 .56708 L p F P
0 g
s
.073 .385 .846 r
.60827 .49651 m .61746 .50259 L .61026 .49075 L p F P
0 g
s
.073 .385 .846 r
.61026 .49075 m .60175 .48583 L .60827 .49651 L p F P
0 g
s
.544 .324 .532 r
.57607 .49125 m .57161 .49948 L .57965 .5016 L p F P
0 g
s
.544 .324 .532 r
.57965 .5016 m .58492 .49355 L .57607 .49125 L p F P
0 g
s
.544 .324 .532 r
.55947 .50668 m .55584 .51505 L .56265 .51601 L p F P
0 g
s
.544 .324 .532 r
.56265 .51601 m .56714 .50773 L .55947 .50668 L p F P
0 g
s
.768 .719 .807 r
.45543 .67653 m .46128 .66882 L .47804 .67571 L p F P
0 g
s
.768 .719 .807 r
.48237 .6674 m .47804 .67571 L .46128 .66882 L p F P
0 g
s
.599 .91 .981 r
.48697 .46684 m .49443 .46789 L .50398 .46416 L p F P
0 g
s
.678 .927 .971 r
.49443 .46789 m .48697 .46684 L .47713 .47292 L p F P
0 g
s
.544 .324 .532 r
.60067 .46951 m .59543 .47751 L .60518 .48141 L p F P
0 g
s
.544 .324 .532 r
.60518 .48141 m .61119 .47367 L .60067 .46951 L p F P
0 g
s
.585 .587 .821 r
.62232 .70629 m .6164 .69869 L .63521 .68675 L p F P
0 g
s
.585 .587 .821 r
.63521 .68675 m .64242 .69362 L .62232 .70629 L p F P
0 g
s
.747 .691 .798 r
.48237 .6674 m .48671 .65907 L .50213 .66297 L p F P
0 g
s
.747 .691 .798 r
.50479 .65421 m .50213 .66297 L .48671 .65907 L p F P
0 g
s
.724 .667 .793 r
.50213 .66297 m .50479 .65421 L .51945 .65595 L p F P
0 g
s
.544 .324 .532 r
.64704 .42748 m .64108 .43515 L .65431 .44232 L p F P
0 g
s
.544 .324 .532 r
.65431 .44232 m .661 .43497 L .64704 .42748 L p F P
0 g
s
.618 .598 .808 r
.57607 .67522 m .5716 .66695 L .58665 .6605 L p F P
0 g
s
.618 .598 .808 r
.58665 .6605 m .59262 .66816 L .57607 .67522 L p F P
0 g
s
.331 .695 .981 r
.55747 .46754 m .56476 .4664 L .55285 .46193 L p F P
0 g
s
.331 .695 .981 r
.55285 .46193 m .54781 .46391 L .55747 .46754 L p F P
0 g
s
.647 .611 .799 r
.55182 .66272 m .54902 .65398 L .56264 .65035 L p F P
0 g
s
.647 .611 .799 r
.56264 .65035 m .56713 .65866 L .55182 .66272 L p F P
0 g
s
.544 .324 .532 r
.53201 .53318 m .53107 .54139 L .53578 .54055 L p F P
0 g
s
.544 .324 .532 r
.53578 .54055 m .53765 .53216 L .53201 .53318 L p F P
0 g
s
.787 .75 .819 r
.41169 .69476 m .4188 .68782 L .43796 .69957 L p F P
0 g
s
.787 .75 .819 r
.44377 .6919 m .43796 .69957 L .4188 .68782 L p F P
0 g
s
.724 .667 .793 r
.5203 .64695 m .51945 .65595 L .50479 .65421 L p F P
0 g
s
.7 .646 .792 r
.51945 .65595 m .5203 .64695 L .53341 .64689 L p F P
0 g
s
.7 .646 .792 r
.53341 .64689 m .53441 .65588 L .51945 .65595 L p F P
0 g
s
.675 .627 .794 r
.53441 .65588 m .53341 .64689 L .54621 .64522 L p F P
0 g
s
.675 .627 .794 r
.54621 .64522 m .54902 .65398 L .53441 .65588 L p F P
0 g
s
.544 .324 .532 r
.64108 .43515 m .63512 .44283 L .64763 .44967 L p F P
0 g
s
.544 .324 .532 r
.64763 .44967 m .65431 .44232 L .64108 .43515 L p F P
0 g
s
.585 .587 .821 r
.6164 .69869 m .61047 .69108 L .62799 .67987 L p F P
0 g
s
.585 .587 .821 r
.62799 .67987 m .63521 .68675 L .6164 .69869 L p F P
0 g
s
.544 .324 .532 r
.59543 .47751 m .59018 .48552 L .59917 .48916 L p F P
0 g
s
.544 .324 .532 r
.59917 .48916 m .60518 .48141 L .59543 .47751 L p F P
0 g
s
.544 .324 .532 r
.57161 .49948 m .56714 .50773 L .57437 .50967 L p F P
0 g
s
.544 .324 .532 r
.57437 .50967 m .57965 .5016 L .57161 .49948 L p F P
0 g
s
.768 .719 .807 r
.46128 .66882 m .46713 .6611 L .48237 .6674 L p F P
0 g
s
.768 .719 .807 r
.48671 .65907 m .48237 .6674 L .46713 .6611 L p F P
0 g
s
.544 .324 .532 r
.54595 .52328 m .54318 .53172 L .54853 .53188 L p F P
0 g
s
.544 .324 .532 r
.54853 .53188 m .55219 .52345 L .54595 .52328 L p F P
0 g
s
.744 .962 .938 r
.47713 .47292 m .46832 .47431 L .4596 .48283 L p F P
0 g
s
.731 .986 .895 r
.4502 .48668 m .4596 .48283 L .46832 .47431 L p F P
0 g
s
.926 .974 .732 r
.42655 .51074 m .41943 .51878 L .41669 .53318 L p F P
0 g
s
.922 .958 .636 r
.41067 .54274 m .41669 .53318 L .41943 .51878 L p F P
0 g
s
.694 .16 0 r
.47798 .6967 m .4741 .69161 L .45595 .68423 L p F P
0 g
s
.667 .159 .025 r
.4741 .69161 m .47798 .6967 L .49682 .70136 L p F P
0 g
s
.787 .75 .819 r
.4188 .68782 m .42593 .68088 L .44377 .6919 L p F P
0 g
s
.787 .75 .819 r
.4496 .68422 m .44377 .6919 L .42593 .68088 L p F P
0 g
s
.544 .324 .532 r
.55584 .51505 m .55219 .52345 L .55815 .52431 L p F P
0 g
s
.544 .324 .532 r
.55815 .52431 m .56265 .51601 L .55584 .51505 L p F P
0 g
s
.618 .598 .808 r
.5716 .66695 m .56713 .65866 L .58067 .65281 L p F P
0 g
s
.618 .598 .808 r
.58067 .65281 m .58665 .6605 L .5716 .66695 L p F P
0 g
s
.646 .953 .943 r
.46832 .47431 m .47713 .47292 L .48697 .46684 L p F P
0 g
s
.544 .324 .532 r
.63512 .44283 m .62915 .45052 L .64093 .45703 L p F P
0 g
s
.544 .324 .532 r
.64093 .45703 m .64763 .44967 L .63512 .44283 L p F P
0 g
s
.544 .324 .532 r
.53765 .53216 m .53578 .54055 L .5404 .54019 L p F P
0 g
s
.544 .324 .532 r
.5404 .54019 m .54318 .53172 L .53765 .53216 L p F P
0 g
s
.096 .475 .894 r
.59243 .48208 m .60175 .48583 L .59156 .47624 L p F P
0 g
s
.096 .475 .894 r
.59156 .47624 m .58346 .47366 L .59243 .48208 L p F P
0 g
s
.544 .324 .532 r
.52632 .54272 m .52632 .5507 L .53013 .54964 L p F P
0 g
s
.544 .324 .532 r
.53013 .54964 m .53107 .54139 L .52632 .54272 L p F P
0 g
s
.125 0 0 r
.58012 .69109 m .57612 .69622 L .5927 .68925 L p F P
0 g
s
.125 0 0 r
.5927 .68925 m .59805 .68353 L .58012 .69109 L p F P
0 g
s
.803 .785 .836 r
.3268 .77749 m .31976 .78435 L .2899 .75912 L p F P
0 g
s
.747 .691 .798 r
.48671 .65907 m .49106 .65071 L .50479 .65421 L p F P
0 g
s
.747 .691 .798 r
.50745 .64541 m .50479 .65421 L .49106 .65071 L p F P
0 g
s
.724 .667 .793 r
.50479 .65421 m .50745 .64541 L .5203 .64695 L p F P
0 g
s
.647 .611 .799 r
.54902 .65398 m .54621 .64522 L .55814 .64201 L p F P
0 g
s
.647 .611 .799 r
.55814 .64201 m .56264 .65035 L .54902 .65398 L p F P
0 g
s
.191 .587 .942 r
.57477 .47237 m .58346 .47366 L .57168 .46662 L p F P
0 g
s
.191 .587 .942 r
.57168 .46662 m .56476 .4664 L .57477 .47237 L p F P
0 g
s
.585 .587 .821 r
.61047 .69108 m .60453 .68346 L .62077 .67299 L p F P
0 g
s
.585 .587 .821 r
.62077 .67299 m .62799 .67987 L .61047 .69108 L p F P
0 g
s
0 .066 .627 r
.63591 .53199 m .64193 .54149 L .63864 .5264 L p F P
0 g
s
0 .066 .627 r
.63864 .5264 m .63274 .51761 L .63591 .53199 L p F P
0 g
s
.988 .869 .516 r
.40596 .55284 m .40262 .56336 L .40546 .57919 L p F P
0 g
s
.965 .813 .384 r
.40361 .59015 m .40546 .57919 L .40262 .56336 L p F P
0 g
s
.512 .875 .983 r
.49874 .46223 m .50398 .46416 L .51463 .46181 L p F P
0 g
s
.599 .91 .981 r
.50398 .46416 m .49874 .46223 L .48697 .46684 L p F P
0 g
s
.544 .324 .532 r
.59018 .48552 m .58492 .49355 L .59315 .49692 L p F P
0 g
s
.544 .324 .532 r
.59315 .49692 m .59917 .48916 L .59018 .48552 L p F P
0 g
s
.517 0 0 r
.51778 .70683 m .51691 .70368 L .49682 .70136 L p F P
0 g
s
.443 0 0 r
.51691 .70368 m .51778 .70683 L .53638 .70674 L p F P
0 g
s
.443 0 0 r
.53638 .70674 m .5374 .70358 L .51691 .70368 L p F P
0 g
s
.803 .785 .836 r
.2899 .75912 m .29808 .75302 L .3268 .77749 L p F P
0 g
s
.803 .785 .836 r
.33384 .77063 m .3268 .77749 L .29808 .75302 L p F P
0 g
s
.336 0 0 r
.5374 .70358 m .53638 .70674 L .55454 .70446 L p F P
0 g
s
.336 0 0 r
.55454 .70446 m .55742 .70106 L .5374 .70358 L p F P
0 g
s
.337 .734 .983 r
.54781 .46391 m .55285 .46193 L .53963 .45918 L p F P
0 g
s
.337 .734 .983 r
.53963 .45918 m .53709 .46169 L .54781 .46391 L p F P
0 g
s
.787 .75 .819 r
.42593 .68088 m .43306 .67393 L .4496 .68422 L p F P
0 g
s
.544 .324 .532 r
.62915 .45052 m .62317 .45823 L .63423 .4644 L p F P
0 g
s
.544 .324 .532 r
.63423 .4644 m .64093 .45703 L .62915 .45052 L p F P
0 g
s
.724 .667 .793 r
.52115 .63792 m .5203 .64695 L .50745 .64541 L p F P
0 g
s
.7 .646 .792 r
.5203 .64695 m .52115 .63792 L .53241 .63786 L p F P
0 g
s
.7 .646 .792 r
.53241 .63786 m .53341 .64689 L .5203 .64695 L p F P
0 g
s
.675 .627 .794 r
.53341 .64689 m .53241 .63786 L .5434 .63642 L p F P
0 g
s
.675 .627 .794 r
.5434 .63642 m .54621 .64522 L .53341 .64689 L p F P
0 g
s
.831 .996 .848 r
.4502 .48668 m .44161 .49169 L .43477 .5036 L p F P
0 g
s
.82 .996 .768 r
.42655 .51074 m .43477 .5036 L .44161 .49169 L p F P
0 g
s
.544 .324 .532 r
.56714 .50773 m .56265 .51601 L .56907 .51775 L p F P
0 g
s
.544 .324 .532 r
.56907 .51775 m .57437 .50967 L .56714 .50773 L p F P
0 g
s
.768 .719 .807 r
.46713 .6611 m .473 .65336 L .48671 .65907 L p F P
0 g
s
.768 .719 .807 r
.49106 .65071 m .48671 .65907 L .473 .65336 L p F P
0 g
s
.803 .785 .836 r
.29808 .75302 m .30626 .74693 L .33384 .77063 L p F P
0 g
s
.803 .785 .836 r
.34088 .76377 m .33384 .77063 L .30626 .74693 L p F P
0 g
s
.544 .324 .532 r
.53107 .54139 m .53013 .54964 L .53391 .54897 L p F P
0 g
s
.544 .324 .532 r
.53391 .54897 m .53578 .54055 L .53107 .54139 L p F P
0 g
s
0 0 .367 r
.64762 .5779 m .64948 .58886 L .6519 .57285 L p F P
0 g
s
0 0 .367 r
.6519 .57285 m .64999 .56203 L .64762 .5779 L p F P
0 g
s
.618 .598 .808 r
.56713 .65866 m .56264 .65035 L .57467 .64512 L p F P
0 g
s
.618 .598 .808 r
.57467 .64512 m .58067 .65281 L .56713 .65866 L p F P
0 g
s
.549 .579 .837 r
.73566 .78242 m .72853 .77562 L .75652 .75085 L p F P
0 g
s
.549 .579 .837 r
.75652 .75085 m .76478 .75687 L .73566 .78242 L p F P
0 g
s
0 .249 .762 r
.61746 .50259 m .62565 .50965 L .61786 .49679 L p F P
0 g
s
0 .249 .762 r
.61786 .49679 m .61026 .49075 L .61746 .50259 L p F P
0 g
s
.803 .785 .836 r
.30626 .74693 m .31444 .74084 L .34088 .76377 L p F P
0 g
s
.803 .785 .836 r
.34793 .75689 m .34088 .76377 L .31444 .74084 L p F P
0 g
s
.544 .324 .532 r
.62317 .45823 m .61719 .46594 L .62753 .47177 L p F P
0 g
s
.544 .324 .532 r
.62753 .47177 m .63423 .4644 L .62317 .45823 L p F P
0 g
s
.544 .324 .532 r
.55219 .52345 m .54853 .53188 L .55364 .53263 L p F P
0 g
s
.544 .324 .532 r
.55364 .53263 m .55815 .52431 L .55219 .52345 L p F P
0 g
s
.544 .324 .532 r
.54318 .53172 m .5404 .54019 L .54486 .54033 L p F P
0 g
s
.544 .324 .532 r
.54486 .54033 m .54853 .53188 L .54318 .53172 L p F P
0 g
s
.544 .324 .532 r
.58492 .49355 m .57965 .5016 L .58712 .50469 L p F P
0 g
s
.544 .324 .532 r
.58712 .50469 m .59315 .49692 L .58492 .49355 L p F P
0 g
s
.544 .324 .532 r
.72091 .36911 m .71427 .3764 L .73237 .38891 L p F P
0 g
s
.544 .324 .532 r
.73237 .38891 m .73971 .38199 L .72091 .36911 L p F P
0 g
s
.787 .75 .819 r
.46128 .66882 m .45543 .67653 L .44019 .66698 L p F P
0 g
s
.747 .691 .798 r
.49106 .65071 m .49543 .64233 L .50745 .64541 L p F P
0 g
s
.747 .691 .798 r
.51012 .63659 m .50745 .64541 L .49543 .64233 L p F P
0 g
s
.724 .667 .793 r
.50745 .64541 m .51012 .63659 L .52115 .63792 L p F P
0 g
s
.431 .828 .982 r
.51188 .45933 m .51463 .46181 L .52585 .46098 L p F P
0 g
s
.512 .875 .983 r
.51463 .46181 m .51188 .45933 L .49874 .46223 L p F P
0 g
s
.549 .579 .837 r
.72853 .77562 m .72138 .76882 L .74825 .74482 L p F P
0 g
s
.549 .579 .837 r
.74825 .74482 m .75652 .75085 L .72853 .77562 L p F P
0 g
s
.647 .611 .799 r
.54621 .64522 m .5434 .63642 L .55363 .63365 L p F P
0 g
s
.647 .611 .799 r
.55363 .63365 m .55814 .64201 L .54621 .64522 L p F P
0 g
s
.37 .779 .982 r
.53709 .46169 m .53963 .45918 L .52574 .4583 L p F P
0 g
s
.37 .779 .982 r
.52574 .4583 m .52585 .46098 L .53709 .46169 L p F P
0 g
s
.803 .785 .836 r
.31444 .74084 m .32262 .73474 L .34793 .75689 L p F P
0 g
s
.803 .785 .836 r
.35499 .75001 m .34793 .75689 L .32262 .73474 L p F P
0 g
s
.544 .324 .532 r
.71427 .3764 m .70763 .38371 L .72502 .39583 L p F P
0 g
s
.544 .324 .532 r
.72502 .39583 m .73237 .38891 L .71427 .3764 L p F P
0 g
s
.558 0 0 r
.49955 .70473 m .49682 .70136 L .47798 .6967 L p F P
0 g
s
.517 0 0 r
.49682 .70136 m .49955 .70473 L .51778 .70683 L p F P
0 g
s
.585 .587 .821 r
.59858 .67582 m .59262 .66816 L .6063 .65922 L p F P
0 g
s
.585 .587 .821 r
.6063 .65922 m .61354 .66611 L .59858 .67582 L p F P
0 g
s
.544 .324 .532 r
.61719 .46594 m .61119 .47367 L .62082 .47915 L p F P
0 g
s
.544 .324 .532 r
.62082 .47915 m .62753 .47177 L .61719 .46594 L p F P
0 g
s
.544 .324 .532 r
.53578 .54055 m .53391 .54897 L .5376 .54869 L p F P
0 g
s
.544 .324 .532 r
.5376 .54869 m .5404 .54019 L .53578 .54055 L p F P
0 g
s
.544 .324 .532 r
.56265 .51601 m .55815 .52431 L .56377 .52585 L p F P
0 g
s
.544 .324 .532 r
.56377 .52585 m .56907 .51775 L .56265 .51601 L p F P
0 g
s
.549 .579 .837 r
.72138 .76882 m .71423 .76201 L .73999 .7388 L p F P
0 g
s
.549 .579 .837 r
.73999 .7388 m .74825 .74482 L .72138 .76882 L p F P
0 g
s
.182 0 0 r
.55742 .70106 m .55454 .70446 L .5715 .70008 L p F P
0 g
s
.182 0 0 r
.5715 .70008 m .57612 .69622 L .55742 .70106 L p F P
0 g
s
.431 .828 .982 r
.52585 .46098 m .52574 .4583 L .51188 .45933 L p F P
0 g
s
.768 .719 .807 r
.473 .65336 m .47888 .6456 L .49106 .65071 L p F P
0 g
s
.768 .719 .807 r
.49543 .64233 m .49106 .65071 L .47888 .6456 L p F P
0 g
s
.803 .785 .836 r
.32262 .73474 m .33079 .72866 L .35499 .75001 L p F P
0 g
s
.803 .785 .836 r
.36206 .74313 m .35499 .75001 L .33079 .72866 L p F P
0 g
s
.544 .324 .532 r
.70763 .38371 m .70099 .39101 L .71767 .40275 L p F P
0 g
s
.544 .324 .532 r
.71767 .40275 m .72502 .39583 L .70763 .38371 L p F P
0 g
s
.618 .598 .808 r
.56264 .65035 m .55814 .64201 L .56867 .63741 L p F P
0 g
s
.618 .598 .808 r
.56867 .63741 m .57467 .64512 L .56264 .65035 L p F P
0 g
s
.724 .667 .793 r
.522 .62885 m .52115 .63792 L .51012 .63659 L p F P
0 g
s
.7 .646 .792 r
.52115 .63792 m .522 .62885 L .5314 .6288 L p F P
0 g
s
.7 .646 .792 r
.5314 .6288 m .53241 .63786 L .52115 .63792 L p F P
0 g
s
.675 .627 .794 r
.53241 .63786 m .5314 .6288 L .54058 .62759 L p F P
0 g
s
.675 .627 .794 r
.54058 .62759 m .5434 .63642 L .53241 .63786 L p F P
0 g
s
.544 .324 .532 r
.57965 .5016 m .57437 .50967 L .58108 .51247 L p F P
0 g
s
.544 .324 .532 r
.58108 .51247 m .58712 .50469 L .57965 .5016 L p F P
0 g
s
.787 .75 .819 r
.44019 .66698 m .44733 .66002 L .46128 .66882 L p F P
0 g
s
.787 .75 .819 r
.46713 .6611 m .46128 .66882 L .44733 .66002 L p F P
0 g
s
.549 .579 .837 r
.71423 .76201 m .70708 .75519 L .73173 .73278 L p F P
0 g
s
.549 .579 .837 r
.73173 .73278 m .73999 .7388 L .71423 .76201 L p F P
0 g
s
.544 .324 .532 r
.52632 .5507 m .52632 .55872 L .52918 .55793 L p F P
0 g
s
.544 .324 .532 r
.52918 .55793 m .53013 .54964 L .52632 .5507 L p F P
0 g
s
.01 w
.52632 .48471 m
.52632 .56388 L
s
.5 Mabswid
.803 .785 .836 r
.33079 .72866 m .33897 .72257 L .36206 .74313 L p F P
0 g
s
.803 .785 .836 r
.36913 .73624 m .36206 .74313 L .33897 .72257 L p F P
0 g
s
.544 .324 .532 r
.70099 .39101 m .69433 .39832 L .71033 .40968 L p F P
0 g
s
.544 .324 .532 r
.71033 .40968 m .71767 .40275 L .70099 .39101 L p F P
0 g
s
.544 .324 .532 r
.61119 .47367 m .60518 .48141 L .6141 .48653 L p F P
0 g
s
.544 .324 .532 r
.6141 .48653 m .62082 .47915 L .61119 .47367 L p F P
0 g
s
.922 .958 .636 r
.41943 .51878 m .41351 .52763 L .41067 .54274 L p F P
0 g
s
.888 .907 .5 r
.40596 .55284 m .41067 .54274 L .41351 .52763 L p F P
0 g
s
.549 .579 .837 r
.70708 .75519 m .69992 .74837 L .72348 .72676 L p F P
0 g
s
.549 .579 .837 r
.72348 .72676 m .73173 .73278 L .70708 .75519 L p F P
0 g
s
.585 .587 .821 r
.59262 .66816 m .58665 .6605 L .59906 .65232 L p F P
0 g
s
.585 .587 .821 r
.59906 .65232 m .6063 .65922 L .59262 .66816 L p F P
0 g
s
.544 .324 .532 r
.54853 .53188 m .54486 .54033 L .54912 .54097 L p F P
0 g
s
.544 .324 .532 r
.54912 .54097 m .55364 .53263 L .54853 .53188 L p F P
0 g
s
.544 .324 .532 r
.69433 .39832 m .68768 .40564 L .70298 .4166 L p F P
0 g
s
.544 .324 .532 r
.70298 .4166 m .71033 .40968 L .69433 .39832 L p F P
0 g
s
.803 .785 .836 r
.33897 .72257 m .34714 .71648 L .36913 .73624 L p F P
0 g
s
.803 .785 .836 r
.37621 .72934 m .36913 .73624 L .34714 .71648 L p F P
0 g
s
.747 .691 .798 r
.49543 .64233 m .4998 .63393 L .51012 .63659 L p F P
0 g
s
.747 .691 .798 r
.51279 .62774 m .51012 .63659 L .4998 .63393 L p F P
0 g
s
.724 .667 .793 r
.51012 .63659 m .51279 .62774 L .522 .62885 L p F P
0 g
s
.517 .909 .928 r
.47989 .46714 m .48697 .46684 L .49874 .46223 L p F P
0 g
s
.646 .953 .943 r
.48697 .46684 m .47989 .46714 L .46832 .47431 L p F P
0 g
s
.549 .579 .837 r
.69992 .74837 m .69275 .74155 L .71523 .72075 L p F P
0 g
s
.549 .579 .837 r
.71523 .72075 m .72348 .72676 L .69992 .74837 L p F P
0 g
s
.544 .324 .532 r
.5404 .54019 m .5376 .54869 L .54117 .54882 L p F P
0 g
s
.544 .324 .532 r
.54117 .54882 m .54486 .54033 L .5404 .54019 L p F P
0 g
s
.647 .611 .799 r
.5434 .63642 m .54058 .62759 L .54911 .62527 L p F P
0 g
s
.647 .611 .799 r
.54911 .62527 m .55363 .63365 L .5434 .63642 L p F P
0 g
s
.544 .324 .532 r
.53013 .54964 m .52918 .55793 L .53202 .55743 L p F P
0 g
s
.544 .324 .532 r
.53202 .55743 m .53391 .54897 L .53013 .54964 L p F P
0 g
s
.787 .75 .819 r
.44733 .66002 m .45448 .65305 L .46713 .6611 L p F P
0 g
s
.787 .75 .819 r
.473 .65336 m .46713 .6611 L .45448 .65305 L p F P
0 g
s
.544 .324 .532 r
.55815 .52431 m .55364 .53263 L .55845 .53397 L p F P
0 g
s
.544 .324 .532 r
.55845 .53397 m .56377 .52585 L .55815 .52431 L p F P
0 g
s
.731 .986 .895 r
.46832 .47431 m .46011 .47697 L .4502 .48668 L p F P
0 g
s
.686 .976 .805 r
.44161 .49169 m .4502 .48668 L .46011 .47697 L p F P
0 g
s
.544 .324 .532 r
.68768 .40564 m .68102 .41297 L .69563 .42353 L p F P
0 g
s
.544 .324 .532 r
.69563 .42353 m .70298 .4166 L .68768 .40564 L p F P
0 g
s
.144 .609 .926 r
.56476 .4664 m .57168 .46662 L .55764 .46134 L p F P
0 g
s
.144 .609 .926 r
.55764 .46134 m .55285 .46193 L .56476 .4664 L p F P
0 g
s
.544 .324 .532 r
.60518 .48141 m .59917 .48916 L .60738 .49392 L p F P
0 g
s
.544 .324 .532 r
.60738 .49392 m .6141 .48653 L .60518 .48141 L p F P
0 g
s
.768 .719 .807 r
.47888 .6456 m .48477 .63784 L .49543 .64233 L p F P
0 g
s
.768 .719 .807 r
.4998 .63393 m .49543 .64233 L .48477 .63784 L p F P
0 g
s
.544 .324 .532 r
.57437 .50967 m .56907 .51775 L .57503 .52027 L p F P
0 g
s
.544 .324 .532 r
.57503 .52027 m .58108 .51247 L .57437 .50967 L p F P
0 g
s
.803 .785 .836 r
.34714 .71648 m .35531 .7104 L .37621 .72934 L p F P
0 g
s
.803 .785 .836 r
.38329 .72243 m .37621 .72934 L .35531 .7104 L p F P
0 g
s
0 0 .484 r
.64193 .54149 m .64665 .55154 L .64327 .53593 L p F P
0 g
s
0 0 .484 r
.64327 .53593 m .63864 .5264 L .64193 .54149 L p F P
0 g
s
.965 .813 .384 r
.40262 .56336 m .40071 .57418 L .40361 .59015 L p F P
0 g
s
.904 .718 .214 r
.40317 .60111 m .40361 .59015 L .40071 .57418 L p F P
0 g
s
.549 .579 .837 r
.69275 .74155 m .68558 .73472 L .70698 .71474 L p F P
0 g
s
.549 .579 .837 r
.70698 .71474 m .71523 .72075 L .69275 .74155 L p F P
0 g
s
.618 .598 .808 r
.55814 .64201 m .55363 .63365 L .56265 .62968 L p F P
0 g
s
.618 .598 .808 r
.56265 .62968 m .56867 .63741 L .55814 .64201 L p F P
0 g
s
.585 .587 .821 r
.58665 .6605 m .58067 .65281 L .59181 .64542 L p F P
0 g
s
.585 .587 .821 r
.59181 .64542 m .59906 .65232 L .58665 .6605 L p F P
0 g
s
.544 .324 .532 r
.68102 .41297 m .67435 .4203 L .68827 .43045 L p F P
0 g
s
.544 .324 .532 r
.68827 .43045 m .69563 .42353 L .68102 .41297 L p F P
0 g
s
0 .333 .798 r
.60175 .48583 m .61026 .49075 L .59896 .48009 L p F P
0 g
s
0 .333 .798 r
.59896 .48009 m .59156 .47624 L .60175 .48583 L p F P
0 g
s
.803 .785 .836 r
.35531 .7104 m .36347 .70432 L .38329 .72243 L p F P
0 g
s
.803 .785 .836 r
.39038 .71552 m .38329 .72243 L .36347 .70432 L p F P
0 g
s
.549 .579 .837 r
.68558 .73472 m .6784 .72788 L .69874 .70873 L p F P
0 g
s
.549 .579 .837 r
.69874 .70873 m .70698 .71474 L .68558 .73472 L p F P
0 g
s
.724 .667 .793 r
.52286 .61975 m .522 .62885 L .51279 .62774 L p F P
0 g
s
.7 .646 .792 r
.522 .62885 m .52286 .61975 L .53039 .61972 L p F P
0 g
s
.7 .646 .792 r
.53039 .61972 m .5314 .6288 L .522 .62885 L p F P
0 g
s
.675 .627 .794 r
.5314 .6288 m .53039 .61972 L .53774 .61874 L p F P
0 g
s
.675 .627 .794 r
.53774 .61874 m .54058 .62759 L .5314 .6288 L p F P
0 g
s
.544 .324 .532 r
.59917 .48916 m .59315 .49692 L .60066 .50131 L p F P
0 g
s
.544 .324 .532 r
.60066 .50131 m .60738 .49392 L .59917 .48916 L p F P
0 g
s
.544 .324 .532 r
.53391 .54897 m .53202 .55743 L .5348 .55723 L p F P
0 g
s
.544 .324 .532 r
.5348 .55723 m .5376 .54869 L .53391 .54897 L p F P
0 g
s
.544 .324 .532 r
.67435 .4203 m .66768 .42763 L .68092 .43738 L p F P
0 g
s
.544 .324 .532 r
.68092 .43738 m .68827 .43045 L .67435 .4203 L p F P
0 g
s
.82 .996 .768 r
.44161 .49169 m .43395 .49781 L .42655 .51074 L p F P
0 g
s
.775 .957 .64 r
.41943 .51878 m .42655 .51074 L .43395 .49781 L p F P
0 g
s
.574 .941 .859 r
.46011 .47697 m .46832 .47431 L .47989 .46714 L p F P
0 g
s
.662 .115 0 r
.4612 .6899 m .45595 .68423 L .44083 .6748 L p F P
0 g
s
.694 .16 0 r
.45595 .68423 m .4612 .6899 L .47798 .6967 L p F P
0 g
s
.787 .75 .819 r
.45448 .65305 m .46163 .64608 L .473 .65336 L p F P
0 g
s
.787 .75 .819 r
.47888 .6456 m .473 .65336 L .46163 .64608 L p F P
0 g
s
.803 .785 .836 r
.36347 .70432 m .37164 .69824 L .39038 .71552 L p F P
0 g
s
.803 .785 .836 r
.39748 .70861 m .39038 .71552 L .37164 .69824 L p F P
0 g
s
0 0 .191 r
.64948 .58886 m .64992 .59982 L .65235 .58386 L p F P
0 g
s
0 0 .191 r
.65235 .58386 m .6519 .57285 L .64948 .58886 L p F P
0 g
s
.549 .579 .837 r
.6784 .72788 m .67122 .72104 L .69049 .70272 L p F P
0 g
s
.549 .579 .837 r
.69049 .70272 m .69874 .70873 L .6784 .72788 L p F P
0 g
s
.544 .324 .532 r
.56907 .51775 m .56377 .52585 L .56897 .52807 L p F P
0 g
s
.544 .324 .532 r
.56897 .52807 m .57503 .52027 L .56907 .51775 L p F P
0 g
s
.544 .324 .532 r
.66768 .42763 m .661 .43497 L .67357 .44431 L p F P
0 g
s
.544 .324 .532 r
.67357 .44431 m .68092 .43738 L .66768 .42763 L p F P
0 g
s
0 .461 .855 r
.58346 .47366 m .59156 .47624 L .57813 .46821 L p F P
0 g
s
0 .461 .855 r
.57813 .46821 m .57168 .46662 L .58346 .47366 L p F P
0 g
s
.544 .324 .532 r
.54486 .54033 m .54117 .54882 L .54458 .54934 L p F P
0 g
s
.544 .324 .532 r
.54458 .54934 m .54912 .54097 L .54486 .54033 L p F P
0 g
s
.585 .587 .821 r
.58067 .65281 m .57467 .64512 L .58456 .63851 L p F P
0 g
s
.01 w
.58286 .64474 m
.58368 .64564 L
s
.5 Mabswid
.585 .587 .821 r
.58456 .63851 m .59181 .64542 L .58067 .65281 L p F P
0 g
s
0 0 0 r
.59805 .68353 m .5927 .68925 L .6064 .68041 L p F P
0 g
s
0 0 0 r
.6064 .68041 m .61289 .67394 L .59805 .68353 L p F P
0 g
s
.544 .324 .532 r
.55364 .53263 m .54912 .54097 L .55312 .54211 L p F P
0 g
s
.544 .324 .532 r
.55312 .54211 m .55845 .53397 L .55364 .53263 L p F P
0 g
s
.747 .691 .798 r
.4998 .63393 m .50419 .62551 L .51279 .62774 L p F P
0 g
s
.747 .691 .798 r
.51548 .61886 m .51279 .62774 L .50419 .62551 L p F P
0 g
s
.724 .667 .793 r
.51279 .62774 m .51548 .61886 L .52286 .61975 L p F P
0 g
s
.768 .719 .807 r
.48477 .63784 m .49067 .63005 L .4998 .63393 L p F P
0 g
s
.768 .719 .807 r
.50419 .62551 m .4998 .63393 L .49067 .63005 L p F P
0 g
s
0 .076 .627 r
.62565 .50965 m .63274 .51761 L .62445 .50389 L p F P
0 g
s
0 .076 .627 r
.62445 .50389 m .61786 .49679 L .62565 .50965 L p F P
0 g
s
.803 .785 .836 r
.37164 .69824 m .3798 .69216 L .39748 .70861 L p F P
0 g
s
.803 .785 .836 r
.40458 .70169 m .39748 .70861 L .3798 .69216 L p F P
0 g
s
.553 0 0 r
.48247 .70052 m .47798 .6967 L .4612 .6899 L p F P
0 g
s
.558 0 0 r
.47798 .6967 m .48247 .70052 L .49955 .70473 L p F P
0 g
s
.549 .579 .837 r
.67122 .72104 m .66403 .71419 L .68225 .69671 L p F P
0 g
s
.549 .579 .837 r
.68225 .69671 m .69049 .70272 L .67122 .72104 L p F P
0 g
s
.647 .611 .799 r
.54058 .62759 m .53774 .61874 L .54458 .61687 L p F P
0 g
s
.647 .611 .799 r
.54458 .61687 m .54911 .62527 L .54058 .62759 L p F P
0 g
s
.544 .324 .532 r
.59315 .49692 m .58712 .50469 L .59393 .50871 L p F P
0 g
s
.544 .324 .532 r
.59393 .50871 m .60066 .50131 L .59315 .49692 L p F P
0 g
s
.618 .598 .808 r
.55363 .63365 m .54911 .62527 L .55662 .62195 L p F P
0 g
s
.618 .598 .808 r
.55662 .62195 m .56265 .62968 L .55363 .63365 L p F P
0 g
s
.544 .324 .532 r
.661 .43497 m .65431 .44232 L .66621 .45123 L p F P
0 g
s
.544 .324 .532 r
.66621 .45123 m .67357 .44431 L .661 .43497 L p F P
0 g
s
0 0 0 r
.57612 .69622 m .5715 .70008 L .58651 .69378 L p F P
0 g
s
0 0 0 r
.58651 .69378 m .5927 .68925 L .57612 .69622 L p F P
0 g
s
.544 .324 .532 r
.5376 .54869 m .5348 .55723 L .53748 .55733 L p F P
0 g
s
.544 .324 .532 r
.53748 .55733 m .54117 .54882 L .5376 .54869 L p F P
0 g
s
.549 .579 .837 r
.66403 .71419 m .65683 .70734 L .67402 .69071 L p F P
0 g
s
.549 .579 .837 r
.67402 .69071 m .68225 .69671 L .66403 .71419 L p F P
0 g
s
.803 .785 .836 r
.3798 .69216 m .38796 .68608 L .40458 .70169 L p F P
0 g
s
.803 .785 .836 r
.41169 .69476 m .40458 .70169 L .38796 .68608 L p F P
0 g
s
.787 .75 .819 r
.46163 .64608 m .4688 .6391 L .47888 .6456 L p F P
0 g
s
.787 .75 .819 r
.48477 .63784 m .47888 .6456 L .4688 .6391 L p F P
0 g
s
.544 .324 .532 r
.65431 .44232 m .64763 .44967 L .65886 .45816 L p F P
0 g
s
.544 .324 .532 r
.65886 .45816 m .66621 .45123 L .65431 .44232 L p F P
0 g
s
.544 .324 .532 r
.56377 .52585 m .55845 .53397 L .5629 .53589 L p F P
0 g
s
.544 .324 .532 r
.5629 .53589 m .56897 .52807 L .56377 .52585 L p F P
0 g
s
.585 .587 .821 r
.57467 .64512 m .56867 .63741 L .5773 .63159 L p F P
0 g
s
.01 w
.57616 .63743 m
.57996 .64158 L
s
.5 Mabswid
.585 .587 .821 r
.5773 .63159 m .58456 .63851 L .57467 .64512 L p F P
0 g
s
.544 .324 .532 r
.58712 .50469 m .58108 .51247 L .58719 .51612 L p F P
0 g
s
.544 .324 .532 r
.58719 .51612 m .59393 .50871 L .58712 .50469 L p F P
0 g
s
.549 .579 .837 r
.65683 .70734 m .64963 .70048 L .66579 .68471 L p F P
0 g
s
.549 .579 .837 r
.66579 .68471 m .67402 .69071 L .65683 .70734 L p F P
0 g
s
.803 .785 .836 r
.38796 .68608 m .39611 .68001 L .41169 .69476 L p F P
0 g
s
.803 .785 .836 r
.4188 .68782 m .41169 .69476 L .39611 .68001 L p F P
0 g
s
.377 .837 .903 r
.49376 .4617 m .49874 .46223 L .51188 .45933 L p F P
0 g
s
.517 .909 .928 r
.49874 .46223 m .49376 .4617 L .47989 .46714 L p F P
0 g
s
.544 .324 .532 r
.64763 .44967 m .64093 .45703 L .6515 .46509 L p F P
0 g
s
.544 .324 .532 r
.6515 .46509 m .65886 .45816 L .64763 .44967 L p F P
0 g
s
.724 .667 .793 r
.52372 .61062 m .52286 .61975 L .51548 .61886 L p F P
0 g
s
.7 .646 .792 r
.52286 .61975 m .52372 .61062 L .52938 .61059 L p F P
0 g
s
.7 .646 .792 r
.52938 .61059 m .53039 .61972 L .52286 .61975 L p F P
0 g
s
.675 .627 .794 r
.53039 .61972 m .52938 .61059 L .5349 .60986 L p F P
0 g
s
.675 .627 .794 r
.5349 .60986 m .53774 .61874 L .53039 .61972 L p F P
0 g
s
.134 .641 .901 r
.55285 .46193 m .55764 .46134 L .54203 .45809 L p F P
0 g
s
.134 .641 .901 r
.54203 .45809 m .53963 .45918 L .55285 .46193 L p F P
0 g
s
.549 .579 .837 r
.64963 .70048 m .64242 .69362 L .65756 .67871 L p F P
0 g
s
.549 .579 .837 r
.65756 .67871 m .66579 .68471 L .64963 .70048 L p F P
0 g
s
.544 .324 .532 r
.54912 .54097 m .54458 .54934 L .54778 .55026 L p F P
0 g
s
.544 .324 .532 r
.54778 .55026 m .55312 .54211 L .54912 .54097 L p F P
0 g
s
.768 .719 .807 r
.49067 .63005 m .49658 .62225 L .50419 .62551 L p F P
0 g
s
.768 .719 .807 r
.50859 .61706 m .50419 .62551 L .49658 .62225 L p F P
0 g
s
.747 .691 .798 r
.50419 .62551 m .50859 .61706 L .51548 .61886 L p F P
0 g
s
.888 .907 .5 r
.41351 .52763 m .40887 .5372 L .40596 .55284 L p F P
0 g
s
.811 .81 .323 r
.40262 .56336 m .40596 .55284 L .40887 .5372 L p F P
0 g
s
.352 0 0 r
.51876 .70858 m .51778 .70683 L .49955 .70473 L p F P
0 g
s
.281 0 0 r
.51778 .70683 m .51876 .70858 L .53522 .7085 L p F P
0 g
s
.281 0 0 r
.53522 .7085 m .53638 .70674 L .51778 .70683 L p F P
0 g
s
.544 .324 .532 r
.64093 .45703 m .63423 .4644 L .64415 .47203 L p F P
0 g
s
.544 .324 .532 r
.64415 .47203 m .6515 .46509 L .64093 .45703 L p F P
0 g
s
.803 .785 .836 r
.39611 .68001 m .40427 .67394 L .4188 .68782 L p F P
0 g
s
.803 .785 .836 r
.42593 .68088 m .4188 .68782 L .40427 .67394 L p F P
0 g
s
.164 0 0 r
.53638 .70674 m .53522 .7085 L .5513 .70648 L p F P
0 g
s
.164 0 0 r
.5513 .70648 m .55454 .70446 L .53638 .70674 L p F P
0 g
s
.787 .75 .819 r
.4688 .6391 m .47596 .63211 L .48477 .63784 L p F P
0 g
s
.787 .75 .819 r
.49067 .63005 m .48477 .63784 L .47596 .63211 L p F P
0 g
s
.544 .324 .532 r
.54117 .54882 m .53748 .55733 L .54003 .55773 L p F P
0 g
s
.544 .324 .532 r
.54003 .55773 m .54458 .54934 L .54117 .54882 L p F P
0 g
s
.618 .598 .808 r
.54911 .62527 m .54458 .61687 L .55058 .61419 L p F P
0 g
s
.618 .598 .808 r
.55058 .61419 m .55662 .62195 L .54911 .62527 L p F P
0 g
s
.544 .324 .532 r
.58108 .51247 m .57503 .52027 L .58045 .52353 L p F P
0 g
s
.544 .324 .532 r
.58045 .52353 m .58719 .51612 L .58108 .51247 L p F P
0 g
s
.747 .691 .798 r
.51818 .60995 m .51548 .61886 L .50859 .61706 L p F P
0 g
s
.724 .667 .793 r
.51548 .61886 m .51818 .60995 L .52372 .61062 L p F P
0 g
s
.549 .579 .837 r
.64242 .69362 m .63521 .68675 L .64933 .67271 L p F P
0 g
s
.549 .579 .837 r
.64933 .67271 m .65756 .67871 L .64242 .69362 L p F P
0 g
s
.647 .611 .799 r
.53774 .61874 m .5349 .60986 L .54003 .60845 L p F P
0 g
s
.647 .611 .799 r
.54003 .60845 m .54458 .61687 L .53774 .61874 L p F P
0 g
s
.585 .587 .821 r
.56867 .63741 m .56265 .62968 L .57003 .62467 L p F P
0 g
s
.01 w
.56945 .63011 m
.57329 .63429 L
s
.5 Mabswid
.585 .587 .821 r
.57003 .62467 m .5773 .63159 L .56867 .63741 L p F P
0 g
s
.544 .324 .532 r
.63423 .4644 m .62753 .47177 L .63679 .47896 L p F P
0 g
s
.544 .324 .532 r
.63679 .47896 m .64415 .47203 L .63423 .4644 L p F P
0 g
s
.544 .324 .532 r
.55845 .53397 m .55312 .54211 L .55683 .54372 L p F P
0 g
s
.544 .324 .532 r
.55683 .54372 m .5629 .53589 L .55845 .53397 L p F P
0 g
s
.803 .785 .836 r
.40427 .67394 m .41242 .66786 L .42593 .68088 L p F P
0 g
s
.803 .785 .836 r
.43306 .67393 m .42593 .68088 L .41242 .66786 L p F P
0 g
s
.549 .579 .837 r
.63521 .68675 m .62799 .67987 L .64111 .66672 L p F P
0 g
s
.549 .579 .837 r
.64111 .66672 m .64933 .67271 L .63521 .68675 L p F P
0 g
s
0 0 .3 r
.64665 .55154 m .64999 .56203 L .64654 .54608 L p F P
0 g
s
0 0 .3 r
.64654 .54608 m .64327 .53593 L .64665 .55154 L p F P
0 g
s
.544 .324 .532 r
.62753 .47177 m .62082 .47915 L .62943 .48589 L p F P
0 g
s
.544 .324 .532 r
.62943 .48589 m .63679 .47896 L .62753 .47177 L p F P
0 g
s
.803 .785 .836 r
.41242 .66786 m .42057 .66179 L .43306 .67393 L p F P
0 g
s
.544 .324 .532 r
.57503 .52027 m .56897 .52807 L .5737 .53095 L p F P
0 g
s
.544 .324 .532 r
.5737 .53095 m .58045 .52353 L .57503 .52027 L p F P
0 g
s
.904 .718 .214 r
.40071 .57418 m .40026 .58519 L .40317 .60111 L p F P
0 g
s
.794 .578 .013 r
.40418 .61193 m .40317 .60111 L .40026 .58519 L p F P
0 g
s
.787 .75 .819 r
.47596 .63211 m .48314 .62512 L .49067 .63005 L p F P
0 g
s
.787 .75 .819 r
.49658 .62225 m .49067 .63005 L .48314 .62512 L p F P
0 g
s
.549 .579 .837 r
.62799 .67987 m .62077 .67299 L .63289 .66073 L p F P
0 g
s
.549 .579 .837 r
.63289 .66073 m .64111 .66672 L .62799 .67987 L p F P
0 g
s
.544 .324 .532 r
.62082 .47915 m .6141 .48653 L .62207 .49282 L p F P
0 g
s
.544 .324 .532 r
.62207 .49282 m .62943 .48589 L .62082 .47915 L p F P
0 g
s
.255 .758 .884 r
.50927 .45828 m .51188 .45933 L .52574 .4583 L p F P
0 g
s
.377 .837 .903 r
.51188 .45933 m .50927 .45828 L .49376 .4617 L p F P
0 g
s
.585 .587 .821 r
.56265 .62968 m .55662 .62195 L .56276 .61775 L p F P
0 g
s
.01 w
.56271 .62276 m
.5666 .627 L
s
.5 Mabswid
.585 .587 .821 r
.56276 .61775 m .57003 .62467 L .56265 .62968 L p F P
0 g
s
.686 .976 .805 r
.46011 .47697 m .45259 .48091 L .44161 .49169 L p F P
0 g
s
.591 .907 .649 r
.43395 .49781 m .44161 .49169 L .45259 .48091 L p F P
0 g
s
.171 .69 .883 r
.53963 .45918 m .54203 .45809 L .52563 .45705 L p F P
0 g
s
.171 .69 .883 r
.52563 .45705 m .52574 .4583 L .53963 .45918 L p F P
0 g
s
.544 .324 .532 r
.54458 .54934 m .54003 .55773 L .54243 .55843 L p F P
0 g
s
.544 .324 .532 r
.54243 .55843 m .54778 .55026 L .54458 .54934 L p F P
0 g
s
.768 .719 .807 r
.49658 .62225 m .50251 .61444 L .50859 .61706 L p F P
0 g
s
.768 .719 .807 r
.51301 .60859 m .50859 .61706 L .50251 .61444 L p F P
0 g
s
.747 .691 .798 r
.50859 .61706 m .51301 .60859 L .51818 .60995 L p F P
0 g
s
.803 .785 .836 r
.44733 .66002 m .44019 .66698 L .42872 .65573 L p F P
0 g
s
.374 0 0 r
.50263 .70672 m .49955 .70473 L .48247 .70052 L p F P
0 g
s
.352 0 0 r
.49955 .70473 m .50263 .70672 L .51876 .70858 L p F P
0 g
s
.618 .598 .808 r
.54458 .61687 m .54003 .60845 L .54453 .60643 L p F P
0 g
s
.618 .598 .808 r
.54453 .60643 m .55058 .61419 L .54458 .61687 L p F P
0 g
s
.724 .667 .793 r
.52458 .60146 m .52372 .61062 L .51818 .60995 L p F P
0 g
s
.7 .646 .792 r
.52372 .61062 m .52458 .60146 L .52836 .60144 L p F P
0 g
s
.7 .646 .792 r
.52836 .60144 m .52938 .61059 L .52372 .61062 L p F P
0 g
s
.675 .627 .794 r
.52938 .61059 m .52836 .60144 L .53205 .60095 L p F P
0 g
s
.675 .627 .794 r
.53205 .60095 m .5349 .60986 L .52938 .61059 L p F P
0 g
s
.544 .324 .532 r
.55312 .54211 m .54778 .55026 L .55074 .55156 L p F P
0 g
s
.544 .324 .532 r
.55074 .55156 m .55683 .54372 L .55312 .54211 L p F P
0 g
s
0 0 0 r
.55454 .70446 m .5513 .70648 L .5663 .70261 L p F P
0 g
s
0 0 0 r
.5663 .70261 m .5715 .70008 L .55454 .70446 L p F P
0 g
s
.544 .324 .532 r
.6141 .48653 m .60738 .49392 L .61471 .49976 L p F P
0 g
s
.544 .324 .532 r
.61471 .49976 m .62207 .49282 L .6141 .48653 L p F P
0 g
s
.544 .324 .532 r
.56897 .52807 m .5629 .53589 L .56695 .53837 L p F P
0 g
s
.544 .324 .532 r
.56695 .53837 m .5737 .53095 L .56897 .52807 L p F P
0 g
s
.775 .957 .64 r
.43395 .49781 m .42731 .50498 L .41943 .51878 L p F P
0 g
s
.682 .861 .46 r
.41351 .52763 m .41943 .51878 L .42731 .50498 L p F P
0 g
s
0 0 0 r
.64992 .59982 m .64891 .61066 L .65131 .59493 L p F P
0 g
s
0 0 0 r
.65131 .59493 m .65235 .58386 L .64992 .59982 L p F P
0 g
s
.255 .758 .884 r
.52574 .4583 m .52563 .45705 L .50927 .45828 L p F P
0 g
s
.803 .785 .836 r
.42872 .65573 m .43686 .64966 L .44733 .66002 L p F P
0 g
s
.803 .785 .836 r
.45448 .65305 m .44733 .66002 L .43686 .64966 L p F P
0 g
s
0 .144 .635 r
.61026 .49075 m .61786 .49679 L .60559 .4852 L p F P
0 g
s
0 .144 .635 r
.60559 .4852 m .59896 .48009 L .61026 .49075 L p F P
0 g
s
.747 .691 .798 r
.52088 .60101 m .51818 .60995 L .51301 .60859 L p F P
0 g
s
.724 .667 .793 r
.51818 .60995 m .52088 .60101 L .52458 .60146 L p F P
0 g
s
.549 .579 .837 r
.61354 .66611 m .6063 .65922 L .61646 .64875 L p F P
0 g
s
.549 .579 .837 r
.61646 .64875 m .62467 .65474 L .61354 .66611 L p F P
0 g
s
.647 .611 .799 r
.5349 .60986 m .53205 .60095 L .53547 .6 L p F P
0 g
s
.647 .611 .799 r
.53547 .6 m .54003 .60845 L .5349 .60986 L p F P
0 g
s
.787 .75 .819 r
.48314 .62512 m .49032 .61812 L .49658 .62225 L p F P
0 g
s
.787 .75 .819 r
.50251 .61444 m .49658 .62225 L .49032 .61812 L p F P
0 g
s
.544 .324 .532 r
.60738 .49392 m .60066 .50131 L .60735 .50669 L p F P
0 g
s
.544 .324 .532 r
.60735 .50669 m .61471 .49976 L .60738 .49392 L p F P
0 g
s
.372 .837 .789 r
.47328 .4688 m .47989 .46714 L .49376 .4617 L p F P
0 g
s
.574 .941 .859 r
.47989 .46714 m .47328 .4688 L .46011 .47697 L p F P
0 g
s
.585 .587 .821 r
.55662 .62195 m .55058 .61419 L .55548 .61082 L p F P
0 g
s
.01 w
.55595 .61538 m
.55991 .6197 L
s
.5 Mabswid
.585 .587 .821 r
.55548 .61082 m .56276 .61775 L .55662 .62195 L p F P
0 g
s
.803 .785 .836 r
.43686 .64966 m .44501 .64359 L .45448 .65305 L p F P
0 g
s
.803 .785 .836 r
.46163 .64608 m .45448 .65305 L .44501 .64359 L p F P
0 g
s
.549 .579 .837 r
.6063 .65922 m .59906 .65232 L .60825 .64276 L p F P
0 g
s
.549 .579 .837 r
.60825 .64276 m .61646 .64875 L .6063 .65922 L p F P
0 g
s
0 0 .44 r
.63274 .51761 m .63864 .5264 L .62994 .51199 L p F P
0 g
s
0 0 .44 r
.62994 .51199 m .62445 .50389 L .63274 .51761 L p F P
0 g
s
.544 .324 .532 r
.5629 .53589 m .55683 .54372 L .56019 .5458 L p F P
0 g
s
.544 .324 .532 r
.56019 .5458 m .56695 .53837 L .5629 .53589 L p F P
0 g
s
.544 .324 .532 r
.60066 .50131 m .59393 .50871 L .59999 .51363 L p F P
0 g
s
.544 .324 .532 r
.59999 .51363 m .60735 .50669 L .60066 .50131 L p F P
0 g
s
0 .451 .782 r
.57168 .46662 m .57813 .46821 L .56212 .46218 L p F P
0 g
s
0 .451 .782 r
.56212 .46218 m .55764 .46134 L .57168 .46662 L p F P
0 g
s
.544 .324 .532 r
.54778 .55026 m .54243 .55843 L .54465 .55941 L p F P
0 g
s
.544 .324 .532 r
.54465 .55941 m .55074 .55156 L .54778 .55026 L p F P
0 g
s
.768 .719 .807 r
.50251 .61444 m .50844 .60661 L .51301 .60859 L p F P
0 g
s
.768 .719 .807 r
.51743 .6001 m .51301 .60859 L .50844 .60661 L p F P
0 g
s
.747 .691 .798 r
.51301 .60859 m .51743 .6001 L .52088 .60101 L p F P
0 g
s
.444 .857 .695 r
.45259 .48091 m .46011 .47697 L .47328 .4688 L p F P
0 g
s
.803 .785 .836 r
.44501 .64359 m .45315 .63753 L .46163 .64608 L p F P
0 g
s
.803 .785 .836 r
.4688 .6391 m .46163 .64608 L .45315 .63753 L p F P
0 g
s
.549 .579 .837 r
.59906 .65232 m .59181 .64542 L .60004 .63678 L p F P
0 g
s
.549 .579 .837 r
.60004 .63678 m .60825 .64276 L .59906 .65232 L p F P
0 g
s
.618 .598 .808 r
.54003 .60845 m .53547 .6 L .53847 .59864 L p F P
0 g
s
.618 .598 .808 r
.53847 .59864 m .54453 .60643 L .54003 .60845 L p F P
0 g
s
.544 .324 .532 r
.59393 .50871 m .58719 .51612 L .59262 .52057 L p F P
0 g
s
.544 .324 .532 r
.59262 .52057 m .59999 .51363 L .59393 .50871 L p F P
0 g
s
.787 .75 .819 r
.49032 .61812 m .4975 .61112 L .50251 .61444 L p F P
0 g
s
.787 .75 .819 r
.50844 .60661 m .50251 .61444 L .4975 .61112 L p F P
0 g
s
.662 .115 0 r
.44083 .6748 m .44724 .6812 L .4612 .6899 L p F P
0 g
s
.468 0 0 r
.46727 .69436 m .4612 .6899 L .44724 .6812 L p F P
0 g
s
.553 0 0 r
.4612 .6899 m .46727 .69436 L .48247 .70052 L p F P
0 g
s
.585 .587 .821 r
.55058 .61419 m .54453 .60643 L .5482 .60388 L p F P
0 g
s
.01 w
.54914 .60794 m
.55321 .61238 L
s
.5 Mabswid
.585 .587 .821 r
.5482 .60388 m .55548 .61082 L .55058 .61419 L p F P
0 g
s
.544 .324 .532 r
.55683 .54372 m .55074 .55156 L .55342 .55324 L p F P
0 g
s
.544 .324 .532 r
.55342 .55324 m .56019 .5458 L .55683 .54372 L p F P
0 g
s
0 .273 .683 r
.59156 .47624 m .59896 .48009 L .58405 .47117 L p F P
0 g
s
0 .273 .683 r
.58405 .47117 m .57813 .46821 L .59156 .47624 L p F P
0 g
s
.549 .579 .837 r
.59181 .64542 m .58456 .63851 L .59184 .6308 L p F P
0 g
s
.549 .579 .837 r
.59184 .6308 m .60004 .63678 L .59181 .64542 L p F P
0 g
s
.803 .785 .836 r
.45315 .63753 m .46129 .63147 L .4688 .6391 L p F P
0 g
s
.803 .785 .836 r
.47596 .63211 m .4688 .6391 L .46129 .63147 L p F P
0 g
s
.544 .324 .532 r
.58719 .51612 m .58045 .52353 L .58526 .52751 L p F P
0 g
s
.544 .324 .532 r
.58526 .52751 m .59262 .52057 L .58719 .51612 L p F P
0 g
s
.724 .667 .793 r
.52545 .59227 m .52458 .60146 L .52088 .60101 L p F P
0 g
s
.7 .646 .792 r
.52458 .60146 m .52545 .59227 L .52734 .59226 L p F P
0 g
s
.7 .646 .792 r
.52734 .59226 m .52836 .60144 L .52458 .60146 L p F P
0 g
s
.675 .627 .794 r
.52836 .60144 m .52734 .59226 L .52919 .59201 L p F P
0 g
s
.675 .627 .794 r
.52919 .59201 m .53205 .60095 L .52836 .60144 L p F P
0 g
s
0 0 0 r
.5927 .68925 m .58651 .69378 L .59889 .68579 L p F P
0 g
s
0 0 0 r
.59889 .68579 m .6064 .68041 L .5927 .68925 L p F P
0 g
s
.811 .81 .323 r
.40887 .5372 m .40558 .54738 L .40262 .56336 L p F P
0 g
s
0 0 0 r
.40071 .57418 m .40262 .56336 L .40558 .54738 L p F P
0 g
s
.747 .691 .798 r
.52359 .59204 m .52088 .60101 L .51743 .6001 L p F P
0 g
s
.724 .667 .793 r
.52088 .60101 m .52359 .59204 L .52545 .59227 L p F P
0 g
s
.549 .579 .837 r
.58456 .63851 m .5773 .63159 L .58364 .62482 L p F P
0 g
s
.549 .579 .837 r
.58364 .62482 m .59184 .6308 L .58456 .63851 L p F P
0 g
s
.647 .611 .799 r
.53205 .60095 m .52919 .59201 L .5309 .59153 L p F P
0 g
s
.647 .611 .799 r
.5309 .59153 m .53547 .6 L .53205 .60095 L p F P
0 g
s
.544 .324 .532 r
.58045 .52353 m .5737 .53095 L .5779 .53444 L p F P
0 g
s
.544 .324 .532 r
.5779 .53444 m .58526 .52751 L .58045 .52353 L p F P
0 g
s
.803 .785 .836 r
.46129 .63147 m .46942 .62541 L .47596 .63211 L p F P
0 g
s
.803 .785 .836 r
.48314 .62512 m .47596 .63211 L .46942 .62541 L p F P
0 g
s
.544 .324 .532 r
.55074 .55156 m .54465 .55941 L .54666 .56068 L p F P
0 g
s
.544 .324 .532 r
.54666 .56068 m .55342 .55324 L .55074 .55156 L p F P
0 g
s
.787 .75 .819 r
.4975 .61112 m .5047 .60411 L .50844 .60661 L p F P
0 g
s
.787 .75 .819 r
.51439 .59877 m .50844 .60661 L .5047 .60411 L p F P
0 g
s
.768 .719 .807 r
.50844 .60661 m .51439 .59877 L .51743 .6001 L p F P
0 g
s
.549 .579 .837 r
.5773 .63159 m .57003 .62467 L .57544 .61885 L p F P
0 g
s
.549 .579 .837 r
.57544 .61885 m .58364 .62482 L .5773 .63159 L p F P
0 g
s
.544 .324 .532 r
.5737 .53095 m .56695 .53837 L .57053 .54138 L p F P
0 g
s
.544 .324 .532 r
.57053 .54138 m .5779 .53444 L .5737 .53095 L p F P
0 g
s
.585 .587 .821 r
.54453 .60643 m .53847 .59864 L .54091 .59694 L p F P
0 g
s
.01 w
.54224 .60041 m
.5465 .60506 L
s
.5 Mabswid
.585 .587 .821 r
.54091 .59694 m .5482 .60388 L .54453 .60643 L p F P
0 g
s
.768 .719 .807 r
.52187 .59158 m .51743 .6001 L .51439 .59877 L p F P
0 g
s
.747 .691 .798 r
.51743 .6001 m .52187 .59158 L .52359 .59204 L p F P
0 g
s
.803 .785 .836 r
.46942 .62541 m .47756 .61935 L .48314 .62512 L p F P
0 g
s
.803 .785 .836 r
.49032 .61812 m .48314 .62512 L .47756 .61935 L p F P
0 g
s
.335 0 0 r
.48752 .703 m .48247 .70052 L .46727 .69436 L p F P
0 g
s
.374 0 0 r
.48247 .70052 m .48752 .703 L .50263 .70672 L p F P
0 g
s
.618 .598 .808 r
.53547 .6 m .5309 .59153 L .5324 .59085 L p F P
0 g
s
.618 .598 .808 r
.5324 .59085 m .53847 .59864 L .53547 .6 L p F P
0 g
s
.509 .005 0 r
.44724 .6812 m .44083 .6748 L .42944 .66368 L p F P
0 g
s
.737 .494 0 r
.64999 .56203 m .6519 .57285 L .64842 .55675 L p F P
0 g
s
.737 .494 0 r
.64842 .55675 m .64654 .54608 L .64999 .56203 L p F P
0 g
s
.549 .579 .837 r
.57003 .62467 m .56276 .61775 L .56724 .61287 L p F P
0 g
s
.549 .579 .837 r
.56724 .61287 m .57544 .61885 L .57003 .62467 L p F P
0 g
s
0 0 0 r
.5715 .70008 m .5663 .70261 L .57955 .69704 L p F P
0 g
s
0 0 0 r
.57955 .69704 m .58651 .69378 L .5715 .70008 L p F P
0 g
s
.544 .324 .532 r
.56695 .53837 m .56019 .5458 L .56316 .54832 L p F P
0 g
s
.544 .324 .532 r
.56316 .54832 m .57053 .54138 L .56695 .53837 L p F P
0 g
s
.803 .785 .836 r
.47756 .61935 m .48569 .6133 L .49032 .61812 L p F P
0 g
s
.803 .785 .836 r
.4975 .61112 m .49032 .61812 L .48569 .6133 L p F P
0 g
s
.794 .578 .013 r
.40026 .58519 m .4013 .59624 L .40418 .61193 L p F P
0 g
s
0 0 .2 r
.40663 .62249 m .40418 .61193 L .4013 .59624 L p F P
0 g
s
.513 .826 .51 r
.61289 .67394 m .6064 .68041 L .61656 .67007 L p F P
0 g
s
.513 .826 .51 r
.61656 .67007 m .62394 .66271 L .61289 .67394 L p F P
0 g
s
.549 .579 .837 r
.56276 .61775 m .55548 .61082 L .55905 .6069 L p F P
0 g
s
.549 .579 .837 r
.55905 .6069 m .56724 .61287 L .56276 .61775 L p F P
0 g
s
.544 .324 .532 r
.56019 .5458 m .55342 .55324 L .5558 .55527 L p F P
0 g
s
.544 .324 .532 r
.5558 .55527 m .56316 .54832 L .56019 .5458 L p F P
0 g
s
.787 .75 .819 r
.5047 .60411 m .5119 .59709 L .51439 .59877 L p F P
0 g
s
.787 .75 .819 r
.52035 .59091 m .51439 .59877 L .5119 .59709 L p F P
0 g
s
.768 .719 .807 r
.51439 .59877 m .52035 .59091 L .52187 .59158 L p F P
0 g
s
.585 .587 .821 r
.53847 .59864 m .5324 .59085 L .53362 .58999 L p F P
0 g
s
.01 w
.53508 .59261 m
.53978 .59773 L
s
.5 Mabswid
.585 .587 .821 r
.53362 .58999 m .54091 .59694 L .53847 .59864 L p F P
0 g
s
.803 .785 .836 r
.48569 .6133 m .49382 .60724 L .4975 .61112 L p F P
0 g
s
.803 .785 .836 r
.5047 .60411 m .4975 .61112 L .49382 .60724 L p F P
0 g
s
.724 .667 .793 r
.52632 .58304 m .52545 .59227 L .52359 .59204 L closepath p F P
0 g
s
.7 .646 .792 r
.52632 .58304 m .52734 .59226 L .52545 .59227 L closepath p F P
0 g
s
.675 .627 .794 r
.52632 .58304 m .52919 .59201 L .52734 .59226 L closepath p F P
0 g
s
.544 .324 .532 r
.73971 .38199 m .73237 .38891 L .74838 .40394 L p F P
0 g
s
.544 .324 .532 r
.74838 .40394 m .75637 .3975 L .73971 .38199 L p F P
0 g
s
.544 .324 .532 r
.73237 .38891 m .72502 .39583 L .74039 .41039 L p F P
0 g
s
.544 .324 .532 r
.74039 .41039 m .74838 .40394 L .73237 .38891 L p F P
0 g
s
.544 .324 .532 r
.72502 .39583 m .71767 .40275 L .7324 .41683 L p F P
0 g
s
.544 .324 .532 r
.7324 .41683 m .74039 .41039 L .72502 .39583 L p F P
0 g
s
.747 .691 .798 r
.52632 .58304 m .52359 .59204 L .52187 .59158 L closepath p F P
0 g
s
.549 .579 .837 r
.55548 .61082 m .5482 .60388 L .55086 .60093 L p F P
0 g
s
.549 .579 .837 r
.55086 .60093 m .55905 .6069 L .55548 .61082 L p F P
0 g
s
.173 .705 .713 r
.48912 .46259 m .49376 .4617 L .50927 .45828 L p F P
0 g
s
.372 .837 .789 r
.49376 .4617 m .48912 .46259 L .47328 .4688 L p F P
0 g
s
.647 .611 .799 r
.52632 .58304 m .5309 .59153 L .52919 .59201 L closepath p F P
0 g
s
.544 .324 .532 r
.55342 .55324 m .54666 .56068 L .54843 .56221 L p F P
0 g
s
.544 .324 .532 r
.54843 .56221 m .5558 .55527 L .55342 .55324 L p F P
0 g
s
.544 .324 .532 r
.71767 .40275 m .71033 .40968 L .72442 .42327 L p F P
0 g
s
.544 .324 .532 r
.72442 .42327 m .7324 .41683 L .71767 .40275 L p F P
0 g
s
.544 .324 .532 r
.71033 .40968 m .70298 .4166 L .71644 .4297 L p F P
0 g
s
.544 .324 .532 r
.71644 .4297 m .72442 .42327 L .71033 .40968 L p F P
0 g
s
.544 .324 .532 r
.70298 .4166 m .69563 .42353 L .70847 .43613 L p F P
0 g
s
.544 .324 .532 r
.70847 .43613 m .71644 .4297 L .70298 .4166 L p F P
0 g
s
.773 .745 .225 r
.64878 .60595 m .65131 .59493 L .64891 .61066 L p F P
0 g
s
0 .461 .708 r
.55764 .46134 m .56212 .46218 L .54428 .45846 L p F P
0 g
s
0 .461 .708 r
.54428 .45846 m .54203 .45809 L .55764 .46134 L p F P
0 g
s
.544 .324 .532 r
.69563 .42353 m .68827 .43045 L .7005 .44256 L p F P
0 g
s
.544 .324 .532 r
.7005 .44256 m .70847 .43613 L .69563 .42353 L p F P
0 g
s
.682 .861 .46 r
.42731 .50498 m .42177 .51313 L .41351 .52763 L p F P
0 g
s
0 0 0 r
.40887 .5372 m .41351 .52763 L .42177 .51313 L p F P
0 g
s
.768 .719 .807 r
.52632 .58304 m .52187 .59158 L .52035 .59091 L closepath p F P
0 g
s
.803 .785 .836 r
.49382 .60724 m .50195 .60119 L .5047 .60411 L p F P
0 g
s
.803 .785 .836 r
.5119 .59709 m .5047 .60411 L .50195 .60119 L p F P
0 g
s
.544 .324 .532 r
.68827 .43045 m .68092 .43738 L .69253 .44898 L p F P
0 g
s
.544 .324 .532 r
.69253 .44898 m .7005 .44256 L .68827 .43045 L p F P
0 g
s
.591 .907 .649 r
.45259 .48091 m .44587 .48609 L .43395 .49781 L p F P
0 g
s
0 0 0 r
.42731 .50498 m .43395 .49781 L .44587 .48609 L p F P
0 g
s
.618 .598 .808 r
.52632 .58304 m .5324 .59085 L .5309 .59153 L closepath p F P
0 g
s
.544 .324 .532 r
.68092 .43738 m .67357 .44431 L .68457 .4554 L p F P
0 g
s
.544 .324 .532 r
.68457 .4554 m .69253 .44898 L .68092 .43738 L p F P
0 g
s
.544 .324 .532 r
.67357 .44431 m .66621 .45123 L .67662 .46182 L p F P
0 g
s
.544 .324 .532 r
.67662 .46182 m .68457 .4554 L .67357 .44431 L p F P
0 g
s
.549 .579 .837 r
.5482 .60388 m .54091 .59694 L .54268 .59497 L p F P
0 g
s
.549 .579 .837 r
.54268 .59497 m .55086 .60093 L .5482 .60388 L p F P
0 g
s
.544 .324 .532 r
.66621 .45123 m .65886 .45816 L .66867 .46823 L p F P
0 g
s
.544 .324 .532 r
.66867 .46823 m .67662 .46182 L .66621 .45123 L p F P
0 g
s
.544 .324 .532 r
.65886 .45816 m .6515 .46509 L .66072 .47464 L p F P
0 g
s
.544 .324 .532 r
.66072 .47464 m .66867 .46823 L .65886 .45816 L p F P
0 g
s
.544 .324 .532 r
.6515 .46509 m .64415 .47203 L .65278 .48104 L p F P
0 g
s
.544 .324 .532 r
.65278 .48104 m .66072 .47464 L .6515 .46509 L p F P
0 g
s
.544 .324 .532 r
.64415 .47203 m .63679 .47896 L .64484 .48745 L p F P
0 g
s
.544 .324 .532 r
.64484 .48745 m .65278 .48104 L .64415 .47203 L p F P
0 g
s
.787 .75 .819 r
.5119 .59709 m .5191 .59007 L .52035 .59091 L p F P
0 g
s
.787 .75 .819 r
.52632 .58304 m .52035 .59091 L .5191 .59007 L closepath p F P
0 g
s
.585 .587 .821 r
.52632 .58304 m .53362 .58999 L .5324 .59085 L closepath p F P
0 g
s
.544 .324 .532 r
.63679 .47896 m .62943 .48589 L .63691 .49384 L p F P
0 g
s
.544 .324 .532 r
.63691 .49384 m .64484 .48745 L .63679 .47896 L p F P
0 g
s
.803 .785 .836 r
.50195 .60119 m .51007 .59514 L .5119 .59709 L p F P
0 g
s
.803 .785 .836 r
.5191 .59007 m .5119 .59709 L .51007 .59514 L p F P
0 g
s
.544 .324 .532 r
.62943 .48589 m .62207 .49282 L .62898 .50024 L p F P
0 g
s
.544 .324 .532 r
.62898 .50024 m .63691 .49384 L .62943 .48589 L p F P
0 g
s
.11 0 0 r
.51984 .70887 m .51876 .70858 L .50263 .70672 L p F P
0 g
s
.048 0 0 r
.51876 .70858 m .51984 .70887 L .53395 .7088 L p F P
0 g
s
.048 0 0 r
.53395 .7088 m .53522 .7085 L .51876 .70858 L p F P
0 g
s
.549 .579 .837 r
.54091 .59694 m .53362 .58999 L .53449 .589 L p F P
0 g
s
.549 .579 .837 r
.53449 .589 m .54268 .59497 L .54091 .59694 L p F P
0 g
s
.544 .324 .532 r
.62207 .49282 m .61471 .49976 L .62106 .50663 L p F P
0 g
s
.544 .324 .532 r
.62106 .50663 m .62898 .50024 L .62207 .49282 L p F P
0 g
s
0 0 0 r
.53522 .7085 m .53395 .7088 L .54772 .70707 L p F P
0 g
s
0 0 0 r
.54772 .70707 m .5513 .70648 L .53522 .7085 L p F P
0 g
s
.581 .07 0 r
.61786 .49679 m .62445 .50389 L .61133 .49151 L p F P
0 g
s
.581 .07 0 r
.61133 .49151 m .60559 .4852 L .61786 .49679 L p F P
0 g
s
.544 .324 .532 r
.61471 .49976 m .60735 .50669 L .61314 .51302 L p F P
0 g
s
.544 .324 .532 r
.61314 .51302 m .62106 .50663 L .61471 .49976 L p F P
0 g
s
.544 .324 .532 r
.60735 .50669 m .59999 .51363 L .60522 .5194 L p F P
0 g
s
.544 .324 .532 r
.60522 .5194 m .61314 .51302 L .60735 .50669 L p F P
0 g
s
.727 .325 0 r
.63864 .5264 m .64327 .53593 L .63424 .521 L p F P
0 g
s
.727 .325 0 r
.63424 .521 m .62994 .51199 L .63864 .5264 L p F P
0 g
s
.544 .324 .532 r
.59999 .51363 m .59262 .52057 L .59731 .52578 L p F P
0 g
s
.544 .324 .532 r
.59731 .52578 m .60522 .5194 L .59999 .51363 L p F P
0 g
s
.544 .324 .532 r
.59262 .52057 m .58526 .52751 L .58941 .53216 L p F P
0 g
s
.544 .324 .532 r
.58941 .53216 m .59731 .52578 L .59262 .52057 L p F P
0 g
s
.544 .324 .532 r
.58526 .52751 m .5779 .53444 L .58151 .53853 L p F P
0 g
s
.544 .324 .532 r
.58151 .53853 m .58941 .53216 L .58526 .52751 L p F P
0 g
s
.803 .785 .836 r
.51007 .59514 m .5182 .58909 L .5191 .59007 L p F P
0 g
s
.803 .785 .836 r
.52632 .58304 m .5191 .59007 L .5182 .58909 L closepath p F P
0 g
s
.544 .324 .532 r
.5779 .53444 m .57053 .54138 L .57361 .5449 L p F P
0 g
s
.544 .324 .532 r
.57361 .5449 m .58151 .53853 L .5779 .53444 L p F P
0 g
s
.549 .579 .837 r
.52632 .58304 m .53449 .589 L .53362 .58999 L closepath p F P
0 g
s
.544 .324 .532 r
.57053 .54138 m .56316 .54832 L .56571 .55126 L p F P
0 g
s
.544 .324 .532 r
.56571 .55126 m .57361 .5449 L .57053 .54138 L p F P
0 g
s
.544 .324 .532 r
.56316 .54832 m .5558 .55527 L .55783 .55763 L p F P
0 g
s
.544 .324 .532 r
.55783 .55763 m .56571 .55126 L .56316 .54832 L p F P
0 g
s
.544 .324 .532 r
.5558 .55527 m .54843 .56221 L .54994 .56398 L p F P
0 g
s
.544 .324 .532 r
.54994 .56398 m .55783 .55763 L .5558 .55527 L p F P
0 g
s
.544 .324 .532 r
.52632 .58304 m .53523 .58063 L .53522 .57974 L closepath p F P
0 g
s
.544 .324 .532 r
.52632 .58304 m .53512 .58154 L .53523 .58063 L closepath p F P
0 g
s
.544 .324 .532 r
.52632 .58304 m .53492 .58248 L .53512 .58154 L closepath p F P
0 g
s
.544 .324 .532 r
.52632 .58304 m .53461 .58342 L .53492 .58248 L closepath p F P
0 g
s
.544 .324 .532 r
.52632 .58304 m .53421 .58435 L .53461 .58342 L closepath p F P
0 g
s
.345 .587 .934 r
.52632 .58304 m .53405 .58466 L .53477 .5857 L closepath p F P
0 g
s
.544 .324 .532 r
.52632 .58304 m .53371 .58527 L .53421 .58435 L closepath p F P
0 g
s
.46 .575 .883 r
.52632 .58304 m .53508 .5868 L .53499 .58792 L closepath p F P
0 g
s
.406 .579 .91 r
.52632 .58304 m .53477 .5857 L .53508 .5868 L closepath p F P
0 g
s
.544 .324 .532 r
.52632 .58304 m .53312 .58616 L .53371 .58527 L closepath p F P
0 g
s
.508 .575 .858 r
.52632 .58304 m .53499 .58792 L .53449 .589 L closepath p F P
0 g
s
.544 .324 .532 r
.52632 .58304 m .53246 .58702 L .53312 .58616 L closepath p F P
0 g
s
.544 .324 .532 r
.52632 .58304 m .53172 .58783 L .53246 .58702 L closepath p F P
0 g
s
.544 .324 .532 r
.52632 .58304 m .53092 .58859 L .53172 .58783 L closepath p F P
0 g
s
.544 .324 .532 r
.52632 .58304 m .53007 .58928 L .53092 .58859 L closepath p F P
0 g
s
.544 .324 .532 r
.52632 .58304 m .52917 .58989 L .53007 .58928 L closepath p F P
0 g
s
.544 .324 .532 r
.52632 .58304 m .52824 .59043 L .52917 .58989 L closepath p F P
0 g
s
.544 .324 .532 r
.52632 .58304 m .52728 .59088 L .52824 .59043 L closepath p F P
0 g
s
.544 .324 .532 r
.52632 .58304 m .52632 .59123 L .52728 .59088 L closepath p F P
0 g
s
.281 .6 .951 r
.52632 .58304 m .53297 .58373 L .53405 .58466 L closepath p F P
0 g
s
.223 .616 .953 r
.52632 .58304 m .53158 .58297 L .53297 .58373 L closepath p F P
0 g
s
.184 .638 .941 r
.52632 .58304 m .52994 .5824 L .53158 .58297 L closepath p F P
0 g
s
.177 .668 .921 r
.52632 .58304 m .52813 .58205 L .52994 .5824 L closepath p F P
0 g
s
.211 .713 .907 r
.52632 .58304 m .52624 .58193 L .52813 .58205 L closepath p F P
0 g
s
.01 w
.52632 .57858 m
.52632 .58194 L
s
.5 Mabswid
.285 .773 .908 r
.52632 .58304 m .52435 .58207 L .52624 .58193 L closepath p F P
0 g
s
.01 w
.52244 .57881 m
.52536 .582 L
s
.5 Mabswid
.391 .841 .922 r
.52632 .58304 m .52255 .58244 L .52435 .58207 L closepath p F P
0 g
s
.514 .903 .942 r
.52632 .58304 m .52092 .58302 L .52255 .58244 L closepath p F P
0 g
s
.629 .943 .954 r
.52632 .58304 m .51956 .58381 L .52092 .58302 L closepath p F P
0 g
s
.72 .953 .95 r
.52632 .58304 m .51851 .58474 L .51956 .58381 L closepath p F P
0 g
s
.779 .936 .933 r
.52632 .58304 m .51782 .58579 L .51851 .58474 L closepath p F P
0 g
s
.01 w
.43999 .61068 m
.51785 .58575 L
s
.5 Mabswid
.809 .904 .908 r
.52632 .58304 m .51754 .5869 L .51782 .58579 L closepath p F P
0 g
s
.818 .864 .881 r
.52632 .58304 m .51767 .58801 L .51754 .5869 L closepath p F P
0 g
s
.815 .823 .857 r
.52632 .58304 m .5182 .58909 L .51767 .58801 L closepath p F P
0 g
s
.815 .823 .857 r
.509 .59299 m .51767 .58801 L .5182 .58909 L p F P
0 g
s
.815 .823 .857 r
.5182 .58909 m .51007 .59514 L .509 .59299 L p F P
0 g
s
.508 .575 .858 r
.54268 .59497 m .53449 .589 L .53499 .58792 L p F P
0 g
s
0 0 0 r
.40558 .54738 m .4037 .55806 L .40071 .57418 L p F P
0 g
s
0 0 .098 r
.40026 .58519 m .40071 .57418 L .4037 .55806 L p F P
0 g
s
.815 .823 .857 r
.50032 .59798 m .509 .59299 L .51007 .59514 L p F P
0 g
s
.815 .823 .857 r
.51007 .59514 m .50195 .60119 L .50032 .59798 L p F P
0 g
s
.173 .705 .713 r
.50927 .45828 m .50683 .45868 L .48912 .46259 L p F P
0 g
s
0 0 0 r
.50683 .45868 m .50927 .45828 L .52563 .45705 L p F P
0 g
s
.11 0 0 r
.50263 .70672 m .50602 .70727 L .51984 .70887 L p F P
0 g
s
0 .463 .732 r
.50602 .70727 m .50263 .70672 L .48752 .703 L p F P
0 g
s
.508 .575 .858 r
.55086 .60093 m .54268 .59497 L .54368 .59281 L p F P
0 g
s
.508 .575 .858 r
.53499 .58792 m .54368 .59281 L .54268 .59497 L p F P
0 g
s
.086 0 0 r
.54203 .45809 m .54428 .45846 L .52554 .45728 L p F P
0 g
s
.086 0 0 r
.52554 .45728 m .52563 .45705 L .54203 .45809 L p F P
0 g
s
.815 .823 .857 r
.49163 .60298 m .50032 .59798 L .50195 .60119 L p F P
0 g
s
.815 .823 .857 r
.50195 .60119 m .49382 .60724 L .49163 .60298 L p F P
0 g
s
.224 .741 .738 r
.5513 .70648 m .54772 .70707 L .56056 .70376 L p F P
0 g
s
.224 .741 .738 r
.56056 .70376 m .5663 .70261 L .5513 .70648 L p F P
0 g
s
.444 .857 .695 r
.47328 .4688 m .46723 .47182 L .45259 .48091 L p F P
0 g
s
0 0 0 r
.46723 .47182 m .47328 .4688 L .48912 .46259 L p F P
0 g
s
.815 .823 .857 r
.48293 .60799 m .49163 .60298 L .49382 .60724 L p F P
0 g
s
.815 .823 .857 r
.49382 .60724 m .48569 .6133 L .48293 .60799 L p F P
0 g
s
.508 .575 .858 r
.55905 .6069 m .55086 .60093 L .55239 .59771 L p F P
0 g
s
.508 .575 .858 r
.54368 .59281 m .55239 .59771 L .55086 .60093 L p F P
0 g
s
0 0 0 r
.44587 .48609 m .45259 .48091 L .46723 .47182 L p F P
0 g
s
.815 .823 .857 r
.47421 .613 m .48293 .60799 L .48569 .6133 L p F P
0 g
s
.815 .823 .857 r
.48569 .6133 m .47756 .61935 L .47421 .613 L p F P
0 g
s
.508 .575 .858 r
.56724 .61287 m .55905 .6069 L .56111 .60262 L p F P
0 g
s
.508 .575 .858 r
.55239 .59771 m .56111 .60262 L .55905 .6069 L p F P
0 g
s
.818 .864 .881 r
.50874 .59076 m .51754 .5869 L .51767 .58801 L p F P
0 g
s
.818 .864 .881 r
.51767 .58801 m .509 .59299 L .50874 .59076 L p F P
0 g
s
.815 .823 .857 r
.46548 .61802 m .47421 .613 L .47756 .61935 L p F P
0 g
s
.815 .823 .857 r
.47756 .61935 m .46942 .62541 L .46548 .61802 L p F P
0 g
s
.46 .575 .883 r
.54368 .59281 m .53499 .58792 L .53508 .5868 L p F P
0 g
s
.368 0 0 r
.57813 .46821 m .58405 .47117 L .56622 .46445 L p F P
0 g
s
.368 0 0 r
.56622 .46445 m .56212 .46218 L .57813 .46821 L p F P
0 g
s
.508 .575 .858 r
.57544 .61885 m .56724 .61287 L .56984 .60753 L p F P
0 g
s
.508 .575 .858 r
.56111 .60262 m .56984 .60753 L .56724 .61287 L p F P
0 g
s
.815 .823 .857 r
.45673 .62305 m .46548 .61802 L .46942 .62541 L p F P
0 g
s
.815 .823 .857 r
.46942 .62541 m .46129 .63147 L .45673 .62305 L p F P
0 g
s
0 0 0 r
.52563 .45705 m .52554 .45728 L .50683 .45868 L p F P
0 g
s
.869 .653 .123 r
.6519 .57285 m .65235 .58386 L .64886 .56781 L p F P
0 g
s
.869 .653 .123 r
.64886 .56781 m .64842 .55675 L .6519 .57285 L p F P
0 g
s
.52 0 0 r
.59896 .48009 m .60559 .4852 L .58934 .47548 L p F P
0 g
s
.52 0 0 r
.58934 .47548 m .58405 .47117 L .59896 .48009 L p F P
0 g
s
.815 .823 .857 r
.44797 .62808 m .45673 .62305 L .46129 .63147 L p F P
0 g
s
.815 .823 .857 r
.46129 .63147 m .45315 .63753 L .44797 .62808 L p F P
0 g
s
.544 .324 .532 r
.56571 .55126 m .55783 .55763 L .55949 .56029 L p F P
0 g
s
.508 .575 .858 r
.58364 .62482 m .57544 .61885 L .57859 .61246 L p F P
0 g
s
.508 .575 .858 r
.56984 .60753 m .57859 .61246 L .57544 .61885 L p F P
0 g
s
.815 .823 .857 r
.4392 .63313 m .44797 .62808 L .45315 .63753 L p F P
0 g
s
.815 .823 .857 r
.45315 .63753 m .44501 .64359 L .4392 .63313 L p F P
0 g
s
.468 0 0 r
.44724 .6812 m .45465 .68651 L .46727 .69436 L p F P
0 g
s
.335 0 0 r
.46727 .69436 m .47409 .69756 L .48752 .703 L p F P
0 g
s
0 .313 .727 r
.47409 .69756 m .46727 .69436 L .45465 .68651 L p F P
0 g
s
.508 .575 .858 r
.59184 .6308 m .58364 .62482 L .58736 .61739 L p F P
0 g
s
.508 .575 .858 r
.57859 .61246 m .58736 .61739 L .58364 .62482 L p F P
0 g
s
.815 .823 .857 r
.43041 .63818 m .4392 .63313 L .44501 .64359 L p F P
0 g
s
.815 .823 .857 r
.44501 .64359 m .43686 .64966 L .43041 .63818 L p F P
0 g
s
.544 .324 .532 r
.57361 .5449 m .56571 .55126 L .56781 .55459 L p F P
0 g
s
.544 .324 .532 r
.55949 .56029 m .56781 .55459 L .56571 .55126 L p F P
0 g
s
0 0 .2 r
.4013 .59624 m .40383 .60722 L .40663 .62249 L p F P
0 g
s
.809 .904 .908 r
.5093 .58855 m .51782 .58579 L .51754 .5869 L p F P
0 g
s
.809 .904 .908 r
.51754 .5869 m .50874 .59076 L .5093 .58855 L p F P
0 g
s
.46 .575 .883 r
.53508 .5868 m .54388 .59058 L .54368 .59281 L p F P
0 g
s
.406 .579 .91 r
.54388 .59058 m .53508 .5868 L .53477 .5857 L p F P
0 g
s
.508 .575 .858 r
.60004 .63678 m .59184 .6308 L .59613 .62233 L p F P
0 g
s
.508 .575 .858 r
.58736 .61739 m .59613 .62233 L .59184 .6308 L p F P
0 g
s
.815 .823 .857 r
.42161 .64324 m .43041 .63818 L .43686 .64966 L p F P
0 g
s
.815 .823 .857 r
.43686 .64966 m .42872 .65573 L .42161 .64324 L p F P
0 g
s
.818 .864 .881 r
.49991 .59464 m .50874 .59076 L .509 .59299 L p F P
0 g
s
.818 .864 .881 r
.509 .59299 m .50032 .59798 L .49991 .59464 L p F P
0 g
s
.486 .887 .738 r
.58651 .69378 m .57955 .69704 L .59046 .69 L p F P
0 g
s
.486 .887 .738 r
.59046 .69 m .59889 .68579 L .58651 .69378 L p F P
0 g
s
.544 .324 .532 r
.58151 .53853 m .57361 .5449 L .57614 .54887 L p F P
0 g
s
.544 .324 .532 r
.56781 .55459 m .57614 .54887 L .57361 .5449 L p F P
0 g
s
.46 .575 .883 r
.55239 .59771 m .54368 .59281 L .54388 .59058 L p F P
0 g
s
.508 .575 .858 r
.60825 .64276 m .60004 .63678 L .60493 .62728 L p F P
0 g
s
.508 .575 .858 r
.59613 .62233 m .60493 .62728 L .60004 .63678 L p F P
0 g
s
.815 .823 .857 r
.40396 .65339 m .41279 .64831 L .42057 .66179 L p F P
0 g
s
.815 .823 .857 r
.42057 .66179 m .41242 .66786 L .40396 .65339 L p F P
0 g
s
.509 .005 0 r
.42944 .66368 m .43676 .67097 L .44724 .6812 L p F P
0 g
s
0 .201 .69 r
.45465 .68651 m .44724 .6812 L .43676 .67097 L p F P
0 g
s
.508 .575 .858 r
.61646 .64875 m .60825 .64276 L .61374 .63223 L p F P
0 g
s
.508 .575 .858 r
.60493 .62728 m .61374 .63223 L .60825 .64276 L p F P
0 g
s
.815 .823 .857 r
.39512 .65847 m .40396 .65339 L .41242 .66786 L p F P
0 g
s
.815 .823 .857 r
.41242 .66786 m .40427 .67394 L .39512 .65847 L p F P
0 g
s
.544 .324 .532 r
.58941 .53216 m .58151 .53853 L .58448 .54316 L p F P
0 g
s
.544 .324 .532 r
.57614 .54887 m .58448 .54316 L .58151 .53853 L p F P
0 g
s
.815 .823 .857 r
.38626 .66357 m .39512 .65847 L .40427 .67394 L p F P
0 g
s
.815 .823 .857 r
.40427 .67394 m .39611 .68001 L .38626 .66357 L p F P
0 g
s
.508 .575 .858 r
.62467 .65474 m .61646 .64875 L .62256 .6372 L p F P
0 g
s
.508 .575 .858 r
.61374 .63223 m .62256 .6372 L .61646 .64875 L p F P
0 g
s
.544 .324 .532 r
.54397 .58004 m .53512 .58154 L .53492 .58248 L p F P
0 g
s
.01 w
.52893 .5822 m
.53797 .57931 L
s
.5 Mabswid
.779 .936 .933 r
.51066 .58645 m .51851 .58474 L .51782 .58579 L p F P
0 g
s
.779 .936 .933 r
.51782 .58579 m .5093 .58855 L .51066 .58645 L p F P
0 g
s
.406 .579 .91 r
.53477 .5857 m .54325 .58837 L .54388 .59058 L p F P
0 g
s
.345 .587 .934 r
.54325 .58837 m .53477 .5857 L .53405 .58466 L p F P
0 g
s
.815 .823 .857 r
.37739 .66867 m .38626 .66357 L .39611 .68001 L p F P
0 g
s
.815 .823 .857 r
.39611 .68001 m .38796 .68608 L .37739 .66867 L p F P
0 g
s
.544 .324 .532 r
.59731 .52578 m .58941 .53216 L .59283 .53743 L p F P
0 g
s
.544 .324 .532 r
.58448 .54316 m .59283 .53743 L .58941 .53216 L p F P
0 g
s
.508 .575 .858 r
.62256 .6372 m .6314 .64217 L .62467 .65474 L p F P
0 g
s
.631 .937 .703 r
.6064 .68041 m .59889 .68579 L .60806 .67646 L p F P
0 g
s
.631 .937 .703 r
.60806 .67646 m .61656 .67007 L .6064 .68041 L p F P
0 g
s
.544 .324 .532 r
.53492 .58248 m .54356 .58191 L .54397 .58004 L p F P
0 g
s
.544 .324 .532 r
.54356 .58191 m .53492 .58248 L .53461 .58342 L p F P
0 g
s
.818 .864 .881 r
.49106 .59853 m .49991 .59464 L .50032 .59798 L p F P
0 g
s
.818 .864 .881 r
.50032 .59798 m .49163 .60298 L .49106 .59853 L p F P
0 g
s
.815 .823 .857 r
.3685 .67378 m .37739 .66867 L .38796 .68608 L p F P
0 g
s
.815 .823 .857 r
.38796 .68608 m .3798 .69216 L .3685 .67378 L p F P
0 g
s
0 0 0 r
.42177 .51313 m .41744 .52218 L .40887 .5372 L p F P
0 g
s
0 0 0 r
.40558 .54738 m .40887 .5372 L .41744 .52218 L p F P
0 g
s
.544 .324 .532 r
.56781 .55459 m .55949 .56029 L .56077 .56323 L p F P
0 g
s
.508 .575 .858 r
.64111 .66672 m .63289 .66073 L .64025 .64716 L p F P
0 g
s
.815 .823 .857 r
.3596 .67889 m .3685 .67378 L .3798 .69216 L p F P
0 g
s
.815 .823 .857 r
.3798 .69216 m .37164 .69824 L .3596 .67889 L p F P
0 g
s
.544 .324 .532 r
.60522 .5194 m .59731 .52578 L .60119 .5317 L p F P
0 g
s
.544 .324 .532 r
.59283 .53743 m .60119 .5317 L .59731 .52578 L p F P
0 g
s
.46 .575 .883 r
.56111 .60262 m .55239 .59771 L .5527 .59437 L p F P
0 g
s
.46 .575 .883 r
.54388 .59058 m .5527 .59437 L .55239 .59771 L p F P
0 g
s
.544 .324 .532 r
.53461 .58342 m .54295 .58379 L .54356 .58191 L p F P
0 g
s
.544 .324 .532 r
.54295 .58379 m .53461 .58342 L .53421 .58435 L p F P
0 g
s
.544 .324 .532 r
.52825 .59876 m .52728 .59088 L .52632 .59123 L p F P
0 g
s
.544 .324 .532 r
.52632 .59123 m .52632 .59947 L .52825 .59876 L p F P
0 g
s
.815 .823 .857 r
.35069 .68402 m .3596 .67889 L .37164 .69824 L p F P
0 g
s
.815 .823 .857 r
.37164 .69824 m .36347 .70432 L .35069 .68402 L p F P
0 g
s
.508 .575 .858 r
.64933 .67271 m .64111 .66672 L .64912 .65215 L p F P
0 g
s
.508 .575 .858 r
.64025 .64716 m .64912 .65215 L .64111 .66672 L p F P
0 g
s
.544 .324 .532 r
.53421 .58435 m .54214 .58567 L .54295 .58379 L p F P
0 g
s
.345 .587 .934 r
.53405 .58466 m .54183 .58629 L .54325 .58837 L p F P
0 g
s
.544 .324 .532 r
.54214 .58567 m .53421 .58435 L .53371 .58527 L p F P
0 g
s
.72 .953 .95 r
.51275 .58458 m .51956 .58381 L .51851 .58474 L p F P
0 g
s
.72 .953 .95 r
.51851 .58474 m .51066 .58645 L .51275 .58458 L p F P
0 g
s
0 .47 .809 r
.49308 .70409 m .48752 .703 L .47409 .69756 L p F P
0 g
s
0 .463 .732 r
.48752 .703 m .49308 .70409 L .50602 .70727 L p F P
0 g
s
.815 .823 .857 r
.34176 .68915 m .35069 .68402 L .36347 .70432 L p F P
0 g
s
.815 .823 .857 r
.36347 .70432 m .35531 .7104 L .34176 .68915 L p F P
0 g
s
.544 .324 .532 r
.61314 .51302 m .60522 .5194 L .60957 .52596 L p F P
0 g
s
.544 .324 .532 r
.60119 .5317 m .60957 .52596 L .60522 .5194 L p F P
0 g
s
.544 .324 .532 r
.53371 .58527 m .54114 .58752 L .54214 .58567 L p F P
0 g
s
.281 .6 .951 r
.54183 .58629 m .53405 .58466 L .53297 .58373 L p F P
0 g
s
.544 .324 .532 r
.53017 .59786 m .52824 .59043 L .52728 .59088 L p F P
0 g
s
.544 .324 .532 r
.52728 .59088 m .52825 .59876 L .53017 .59786 L p F P
0 g
s
0 0 0 r
.44587 .48609 m .44005 .49246 L .42731 .50498 L p F P
0 g
s
0 0 0 r
.42177 .51313 m .42731 .50498 L .44005 .49246 L p F P
0 g
s
.508 .575 .858 r
.65756 .67871 m .64933 .67271 L .65801 .65715 L p F P
0 g
s
.508 .575 .858 r
.64912 .65215 m .65801 .65715 L .64933 .67271 L p F P
0 g
s
.544 .324 .532 r
.54114 .58752 m .53371 .58527 L .53312 .58616 L p F P
0 g
s
.809 .904 .908 r
.50073 .59132 m .5093 .58855 L .50874 .59076 L p F P
0 g
s
.809 .904 .908 r
.50874 .59076 m .49991 .59464 L .50073 .59132 L p F P
0 g
s
.815 .823 .857 r
.33282 .6943 m .34176 .68915 L .35531 .7104 L p F P
0 g
s
.815 .823 .857 r
.35531 .7104 m .34714 .71648 L .33282 .6943 L p F P
0 g
s
.544 .324 .532 r
.53204 .59679 m .52917 .58989 L .52824 .59043 L p F P
0 g
s
.544 .324 .532 r
.52824 .59043 m .53017 .59786 L .53204 .59679 L p F P
0 g
s
.544 .324 .532 r
.53312 .58616 m .53997 .58931 L .54114 .58752 L p F P
0 g
s
.544 .324 .532 r
.53997 .58931 m .53312 .58616 L .53246 .58702 L p F P
0 g
s
.411 .861 .815 r
.5663 .70261 m .56056 .70376 L .57189 .69899 L p F P
0 g
s
.411 .861 .815 r
.57189 .69899 m .57955 .69704 L .5663 .70261 L p F P
0 g
s
.406 .579 .91 r
.5527 .59437 m .54388 .59058 L .54325 .58837 L p F P
0 g
s
.544 .324 .532 r
.53384 .59555 m .53007 .58928 L .52917 .58989 L p F P
0 g
s
.544 .324 .532 r
.52917 .58989 m .53204 .59679 L .53384 .59555 L p F P
0 g
s
.508 .575 .858 r
.66579 .68471 m .65756 .67871 L .66691 .66216 L p F P
0 g
s
.508 .575 .858 r
.65801 .65715 m .66691 .66216 L .65756 .67871 L p F P
0 g
s
.815 .823 .857 r
.32386 .69945 m .33282 .6943 L .34714 .71648 L p F P
0 g
s
.815 .823 .857 r
.34714 .71648 m .33897 .72257 L .32386 .69945 L p F P
0 g
s
.544 .324 .532 r
.62106 .50663 m .61314 .51302 L .61795 .52021 L p F P
0 g
s
.544 .324 .532 r
.60957 .52596 m .61795 .52021 L .61314 .51302 L p F P
0 g
s
.544 .324 .532 r
.57614 .54887 m .56781 .55459 L .56943 .55826 L p F P
0 g
s
.544 .324 .532 r
.56077 .56323 m .56943 .55826 L .56781 .55459 L p F P
0 g
s
.544 .324 .532 r
.53246 .58702 m .53864 .59103 L .53997 .58931 L p F P
0 g
s
.544 .324 .532 r
.53864 .59103 m .53246 .58702 L .53172 .58783 L p F P
0 g
s
.544 .324 .532 r
.53556 .59417 m .53092 .58859 L .53007 .58928 L p F P
0 g
s
.544 .324 .532 r
.53007 .58928 m .53384 .59555 L .53556 .59417 L p F P
0 g
s
.866 .494 .003 r
.64327 .53593 m .64654 .54608 L .63729 .53082 L p F P
0 g
s
.866 .494 .003 r
.63729 .53082 m .63424 .521 L .64327 .53593 L p F P
0 g
s
.544 .324 .532 r
.53172 .58783 m .53716 .59266 L .53864 .59103 L p F P
0 g
s
.544 .324 .532 r
.53716 .59266 m .53172 .58783 L .53092 .58859 L p F P
0 g
s
.544 .324 .532 r
.53092 .58859 m .53556 .59417 L .53716 .59266 L p F P
0 g
s
.818 .864 .881 r
.48218 .60243 m .49106 .59853 L .49163 .60298 L p F P
0 g
s
.818 .864 .881 r
.49163 .60298 m .48293 .60799 L .48218 .60243 L p F P
0 g
s
.815 .823 .857 r
.31489 .7046 m .32386 .69945 L .33897 .72257 L p F P
0 g
s
.815 .823 .857 r
.33897 .72257 m .33079 .72866 L .31489 .7046 L p F P
0 g
s
.508 .575 .858 r
.67402 .69071 m .66579 .68471 L .67582 .66717 L p F P
0 g
s
.508 .575 .858 r
.66691 .66216 m .67582 .66717 L .66579 .68471 L p F P
0 g
s
.629 .943 .954 r
.51549 .58301 m .52092 .58302 L .51956 .58381 L p F P
0 g
s
.629 .943 .954 r
.51956 .58381 m .51275 .58458 L .51549 .58301 L p F P
0 g
s
.815 .823 .857 r
.3059 .70977 m .31489 .7046 L .33079 .72866 L p F P
0 g
s
.815 .823 .857 r
.33079 .72866 m .32262 .73474 L .3059 .70977 L p F P
0 g
s
.544 .324 .532 r
.62898 .50024 m .62106 .50663 L .62634 .51446 L p F P
0 g
s
.544 .324 .532 r
.61795 .52021 m .62634 .51446 L .62106 .50663 L p F P
0 g
s
.281 .6 .951 r
.53297 .58373 m .53967 .58444 L .54183 .58629 L p F P
0 g
s
.223 .616 .953 r
.53967 .58444 m .53297 .58373 L .53158 .58297 L p F P
0 g
s
.46 .575 .883 r
.56984 .60753 m .56111 .60262 L .56155 .59816 L p F P
0 g
s
.46 .575 .883 r
.5527 .59437 m .56155 .59816 L .56111 .60262 L p F P
0 g
s
.508 .575 .858 r
.68225 .69671 m .67402 .69071 L .68475 .6722 L p F P
0 g
s
.508 .575 .858 r
.67582 .66717 m .68475 .6722 L .67402 .69071 L p F P
0 g
s
.544 .324 .532 r
.62634 .51446 m .63474 .50869 L .62898 .50024 L p F P
0 g
s
.758 .269 0 r
.62445 .50389 m .62994 .51199 L .61612 .49897 L p F P
0 g
s
.758 .269 0 r
.61612 .49897 m .61133 .49151 L .62445 .50389 L p F P
0 g
s
.815 .823 .857 r
.2969 .71495 m .3059 .70977 L .32262 .73474 L p F P
0 g
s
.815 .823 .857 r
.32262 .73474 m .31444 .74084 L .2969 .71495 L p F P
0 g
s
.815 .823 .857 r
.28788 .72013 m .2969 .71495 L .31444 .74084 L p F P
0 g
s
.815 .823 .857 r
.31444 .74084 m .30626 .74693 L .28788 .72013 L p F P
0 g
s
.508 .575 .858 r
.69049 .70272 m .68225 .69671 L .6937 .67723 L p F P
0 g
s
.508 .575 .858 r
.68475 .6722 m .6937 .67723 L .68225 .69671 L p F P
0 g
s
.544 .324 .532 r
.63691 .49384 m .62898 .50024 L .63474 .50869 L p F P
0 g
s
.544 .324 .532 r
.58448 .54316 m .57614 .54887 L .5781 .55327 L p F P
0 g
s
.544 .324 .532 r
.56943 .55826 m .5781 .55327 L .57614 .54887 L p F P
0 g
s
.815 .823 .857 r
.27886 .72532 m .28788 .72013 L .30626 .74693 L p F P
0 g
s
.815 .823 .857 r
.30626 .74693 m .29808 .75302 L .27886 .72532 L p F P
0 g
s
.514 .903 .942 r
.51874 .58183 m .52255 .58244 L .52092 .58302 L p F P
0 g
s
.514 .903 .942 r
.52092 .58302 m .51549 .58301 L .51874 .58183 L p F P
0 g
s
.544 .324 .532 r
.56943 .55826 m .56077 .56323 L .56165 .56641 L p F P
0 g
s
0 0 .098 r
.4037 .55806 m .40326 .56911 L .40026 .58519 L p F P
0 g
s
0 0 .289 r
.4013 .59624 m .40026 .58519 L .40326 .56911 L p F P
0 g
s
.508 .575 .858 r
.69874 .70873 m .69049 .70272 L .70266 .68227 L p F P
0 g
s
.508 .575 .858 r
.6937 .67723 m .70266 .68227 L .69049 .70272 L p F P
0 g
s
.223 .616 .953 r
.53158 .58297 m .53689 .5829 L .53967 .58444 L p F P
0 g
s
.184 .638 .941 r
.53689 .5829 m .53158 .58297 L .52994 .5824 L p F P
0 g
s
.815 .823 .857 r
.26981 .73052 m .27886 .72532 L .29808 .75302 L p F P
0 g
s
.815 .823 .857 r
.29808 .75302 m .2899 .75912 L .26981 .73052 L p F P
0 g
s
.544 .324 .532 r
.64484 .48745 m .63691 .49384 L .64316 .50293 L p F P
0 g
s
.544 .324 .532 r
.63474 .50869 m .64316 .50293 L .63691 .49384 L p F P
0 g
s
.818 .864 .881 r
.47327 .60635 m .48218 .60243 L .48293 .60799 L p F P
0 g
s
.818 .864 .881 r
.48293 .60799 m .47421 .613 L .47327 .60635 L p F P
0 g
s
.055 0 0 r
.48485 .46491 m .48912 .46259 L .50683 .45868 L p F P
0 g
s
0 0 0 r
.48912 .46259 m .48485 .46491 L .46723 .47182 L p F P
0 g
s
.508 .575 .858 r
.70698 .71474 m .69874 .70873 L .71163 .68732 L p F P
0 g
s
.508 .575 .858 r
.70266 .68227 m .71163 .68732 L .69874 .70873 L p F P
0 g
s
.391 .841 .922 r
.52236 .58109 m .52435 .58207 L .52255 .58244 L p F P
0 g
s
.391 .841 .922 r
.52255 .58244 m .51874 .58183 L .52236 .58109 L p F P
0 g
s
.184 .638 .941 r
.52994 .5824 m .5336 .58175 L .53689 .5829 L p F P
0 g
s
.177 .668 .921 r
.5336 .58175 m .52994 .5824 L .52813 .58205 L p F P
0 g
s
.544 .324 .532 r
.65278 .48104 m .64484 .48745 L .65158 .49715 L p F P
0 g
s
.544 .324 .532 r
.64316 .50293 m .65158 .49715 L .64484 .48745 L p F P
0 g
s
.508 .575 .858 r
.71523 .72075 m .70698 .71474 L .72062 .69238 L p F P
0 g
s
.508 .575 .858 r
.71163 .68732 m .72062 .69238 L .70698 .71474 L p F P
0 g
s
.46 .575 .883 r
.57859 .61246 m .56984 .60753 L .57042 .60197 L p F P
0 g
s
.46 .575 .883 r
.56155 .59816 m .57042 .60197 L .56984 .60753 L p F P
0 g
s
.378 0 0 r
.56212 .46218 m .56622 .46445 L .54635 .46032 L p F P
0 g
s
.378 0 0 r
.54635 .46032 m .54428 .45846 L .56212 .46218 L p F P
0 g
s
.779 .936 .933 r
.50276 .58817 m .51066 .58645 L .5093 .58855 L p F P
0 g
s
.779 .936 .933 r
.5093 .58855 m .50073 .59132 L .50276 .58817 L p F P
0 g
s
.544 .324 .532 r
.59283 .53743 m .58448 .54316 L .58679 .54828 L p F P
0 g
s
.544 .324 .532 r
.5781 .55327 m .58679 .54828 L .58448 .54316 L p F P
0 g
s
.285 .773 .908 r
.52616 .58082 m .52624 .58193 L .52435 .58207 L p F P
0 g
s
.285 .773 .908 r
.52435 .58207 m .52236 .58109 L .52616 .58082 L p F P
0 g
s
.406 .579 .91 r
.54325 .58837 m .55177 .59105 L .5527 .59437 L p F P
0 g
s
.345 .587 .934 r
.55177 .59105 m .54325 .58837 L .54183 .58629 L p F P
0 g
s
.177 .668 .921 r
.52813 .58205 m .52997 .58105 L .5336 .58175 L p F P
0 g
s
.211 .713 .907 r
.52997 .58105 m .52813 .58205 L .52624 .58193 L p F P
0 g
s
.809 .904 .908 r
.49213 .5941 m .50073 .59132 L .49991 .59464 L p F P
0 g
s
.809 .904 .908 r
.49991 .59464 m .49106 .59853 L .49213 .5941 L p F P
0 g
s
0 .145 .684 r
.43676 .67097 m .42944 .66368 L .42239 .65136 L p F P
0 g
s
.508 .575 .858 r
.72348 .72676 m .71523 .72075 L .72963 .69745 L p F P
0 g
s
.508 .575 .858 r
.72062 .69238 m .72963 .69745 L .71523 .72075 L p F P
0 g
s
.211 .713 .907 r
.52624 .58193 m .52616 .58082 L .52997 .58105 L p F P
0 g
s
.544 .324 .532 r
.66072 .47464 m .65278 .48104 L .66001 .49137 L p F P
0 g
s
.544 .324 .532 r
.65158 .49715 m .66001 .49137 L .65278 .48104 L p F P
0 g
s
.406 .579 .91 r
.56155 .59816 m .5527 .59437 L .55177 .59105 L p F P
0 g
s
.508 .575 .858 r
.73173 .73278 m .72348 .72676 L .73865 .70253 L p F P
0 g
s
.508 .575 .858 r
.72963 .69745 m .73865 .70253 L .72348 .72676 L p F P
0 g
s
.949 .768 .308 r
.65235 .58386 m .65131 .59493 L .64784 .57912 L p F P
0 g
s
.949 .768 .308 r
.64784 .57912 m .64886 .56781 L .65235 .58386 L p F P
0 g
s
.544 .324 .532 r
.55224 .58134 m .54356 .58191 L .54295 .58379 L p F P
0 g
s
.818 .864 .881 r
.46434 .61027 m .47327 .60635 L .47421 .613 L p F P
0 g
s
.818 .864 .881 r
.47421 .613 m .46548 .61802 L .46434 .61027 L p F P
0 g
s
.544 .324 .532 r
.5781 .55327 m .56943 .55826 L .57054 .56223 L p F P
0 g
s
.544 .324 .532 r
.56165 .56641 m .57054 .56223 L .56943 .55826 L p F P
0 g
s
.544 .324 .532 r
.66867 .46823 m .66072 .47464 L .66846 .48558 L p F P
0 g
s
.544 .324 .532 r
.66001 .49137 m .66846 .48558 L .66072 .47464 L p F P
0 g
s
.508 .575 .858 r
.73999 .7388 m .73173 .73278 L .74769 .70761 L p F P
0 g
s
.508 .575 .858 r
.73865 .70253 m .74769 .70761 L .73173 .73278 L p F P
0 g
s
.544 .324 .532 r
.60119 .5317 m .59283 .53743 L .59549 .54327 L p F P
0 g
s
.544 .324 .532 r
.58679 .54828 m .59549 .54327 L .59283 .53743 L p F P
0 g
s
.508 .575 .858 r
.74825 .74482 m .73999 .7388 L .75674 .71271 L p F P
0 g
s
.508 .575 .858 r
.74769 .70761 m .75674 .71271 L .73999 .7388 L p F P
0 g
s
.801 .979 .695 r
.62394 .66271 m .61656 .67007 L .62267 .65866 L p F P
0 g
s
.801 .979 .695 r
.62267 .65866 m .63061 .6503 L .62394 .66271 L p F P
0 g
s
.544 .324 .532 r
.67662 .46182 m .66867 .46823 L .67691 .47978 L p F P
0 g
s
.544 .324 .532 r
.66846 .48558 m .67691 .47978 L .66867 .46823 L p F P
0 g
s
.46 .575 .883 r
.58736 .61739 m .57859 .61246 L .57932 .6058 L p F P
0 g
s
.46 .575 .883 r
.57042 .60197 m .57932 .6058 L .57859 .61246 L p F P
0 g
s
.544 .324 .532 r
.54295 .58379 m .55133 .58417 L .55224 .58134 L p F P
0 g
s
.544 .324 .532 r
.55133 .58417 m .54295 .58379 L .54214 .58567 L p F P
0 g
s
.152 .671 .888 r
.52101 .70766 m .51984 .70887 L .50602 .70727 L p F P
0 g
s
.204 .72 .879 r
.51984 .70887 m .52101 .70766 L .53257 .70761 L p F P
0 g
s
.204 .72 .879 r
.53257 .70761 m .53395 .7088 L .51984 .70887 L p F P
0 g
s
.508 .575 .858 r
.75652 .75085 m .74825 .74482 L .76581 .71781 L p F P
0 g
s
.508 .575 .858 r
.75674 .71271 m .76581 .71781 L .74825 .74482 L p F P
0 g
s
.293 .784 .889 r
.53395 .7088 m .53257 .70761 L .54385 .70619 L p F P
0 g
s
.293 .784 .889 r
.54385 .70619 m .54772 .70707 L .53395 .7088 L p F P
0 g
s
.544 .324 .532 r
.52923 .60668 m .52825 .59876 L .52632 .59947 L p F P
0 g
s
.544 .324 .532 r
.52632 .59947 m .52632 .60775 L .52923 .60668 L p F P
0 g
s
.544 .324 .532 r
.68457 .4554 m .67662 .46182 L .68538 .47398 L p F P
0 g
s
.544 .324 .532 r
.67691 .47978 m .68538 .47398 L .67662 .46182 L p F P
0 g
s
0 0 0 r
.46723 .47182 m .46182 .4762 L .44587 .48609 L p F P
0 g
s
0 0 0 r
.44005 .49246 m .44587 .48609 L .46182 .4762 L p F P
0 g
s
.508 .575 .858 r
.76478 .75687 m .75652 .75085 L .77489 .72292 L p F P
0 g
s
.508 .575 .858 r
.76581 .71781 m .77489 .72292 L .75652 .75085 L p F P
0 g
s
.544 .324 .532 r
.54214 .58567 m .55012 .587 L .55133 .58417 L p F P
0 g
s
.345 .587 .934 r
.54183 .58629 m .54965 .58793 L .55177 .59105 L p F P
0 g
s
.544 .324 .532 r
.55012 .587 m .54214 .58567 L .54114 .58752 L p F P
0 g
s
.72 .953 .95 r
.5059 .58535 m .51275 .58458 L .51066 .58645 L p F P
0 g
s
.72 .953 .95 r
.51066 .58645 m .50276 .58817 L .5059 .58535 L p F P
0 g
s
.818 .864 .881 r
.45538 .61421 m .46434 .61027 L .46548 .61802 L p F P
0 g
s
.818 .864 .881 r
.46548 .61802 m .45673 .62305 L .45538 .61421 L p F P
0 g
s
.508 .575 .858 r
.77489 .72292 m .78399 .72804 L .76478 .75687 L p F P
0 g
s
.544 .324 .532 r
.60957 .52596 m .60119 .5317 L .60421 .53826 L p F P
0 g
s
.544 .324 .532 r
.59549 .54327 m .60421 .53826 L .60119 .5317 L p F P
0 g
s
.544 .324 .532 r
.69253 .44898 m .68457 .4554 L .69385 .46816 L p F P
0 g
s
.544 .324 .532 r
.68538 .47398 m .69385 .46816 L .68457 .4554 L p F P
0 g
s
.544 .324 .532 r
.54114 .58752 m .54862 .58977 L .55012 .587 L p F P
0 g
s
.345 .587 .934 r
.56034 .59375 m .55177 .59105 L .54965 .58793 L p F P
0 g
s
.345 .587 .934 r
.54965 .58793 m .55752 .58958 L .56034 .59375 L p F P
0 g
s
.544 .324 .532 r
.55814 .58833 m .55012 .587 L .54862 .58977 L p F P
0 g
s
.281 .6 .951 r
.54965 .58793 m .54183 .58629 L .53967 .58444 L p F P
0 g
s
.544 .324 .532 r
.53211 .60533 m .53017 .59786 L .52825 .59876 L p F P
0 g
s
.544 .324 .532 r
.52825 .59876 m .52923 .60668 L .53211 .60533 L p F P
0 g
s
.544 .324 .532 r
.58679 .54828 m .5781 .55327 L .57945 .55804 L p F P
0 g
s
.544 .324 .532 r
.57054 .56223 m .57945 .55804 L .5781 .55327 L p F P
0 g
s
.03 0 0 r
.46182 .4762 m .46723 .47182 L .48485 .46491 L p F P
0 g
s
.544 .324 .532 r
.54862 .58977 m .54114 .58752 L .53997 .58931 L p F P
0 g
s
.698 .158 0 r
.60559 .4852 m .61133 .49151 L .59393 .48112 L p F P
0 g
s
.698 .158 0 r
.59393 .48112 m .58934 .47548 L .60559 .4852 L p F P
0 g
s
.809 .904 .908 r
.4835 .5969 m .49213 .5941 L .49106 .59853 L p F P
0 g
s
.809 .904 .908 r
.49106 .59853 m .48218 .60243 L .4835 .5969 L p F P
0 g
s
.544 .324 .532 r
.7005 .44256 m .69253 .44898 L .70234 .46235 L p F P
0 g
s
.544 .324 .532 r
.69385 .46816 m .70234 .46235 L .69253 .44898 L p F P
0 g
s
.544 .324 .532 r
.53493 .60372 m .53204 .59679 L .53017 .59786 L p F P
0 g
s
.544 .324 .532 r
.53017 .59786 m .53211 .60533 L .53493 .60372 L p F P
0 g
s
.46 .575 .883 r
.59613 .62233 m .58736 .61739 L .58825 .60963 L p F P
0 g
s
.46 .575 .883 r
.57932 .6058 m .58825 .60963 L .58736 .61739 L p F P
0 g
s
.544 .324 .532 r
.53997 .58931 m .54687 .59247 L .54862 .58977 L p F P
0 g
s
.544 .324 .532 r
.54687 .59247 m .53997 .58931 L .53864 .59103 L p F P
0 g
s
.406 .579 .91 r
.57042 .60197 m .56155 .59816 L .56034 .59375 L p F P
0 g
s
.406 .579 .91 r
.55177 .59105 m .56034 .59375 L .56155 .59816 L p F P
0 g
s
.544 .324 .532 r
.53764 .60187 m .53384 .59555 L .53204 .59679 L p F P
0 g
s
.544 .324 .532 r
.53204 .59679 m .53493 .60372 L .53764 .60187 L p F P
0 g
s
.575 0 0 r
.58405 .47117 m .58934 .47548 L .56989 .46817 L p F P
0 g
s
.575 0 0 r
.56989 .46817 m .56622 .46445 L .58405 .47117 L p F P
0 g
s
0 0 0 r
.41744 .52218 m .41436 .53203 L .40558 .54738 L p F P
0 g
s
0 0 .175 r
.4037 .55806 m .40558 .54738 L .41436 .53203 L p F P
0 g
s
.544 .324 .532 r
.70847 .43613 m .7005 .44256 L .71084 .45652 L p F P
0 g
s
.544 .324 .532 r
.70234 .46235 m .71084 .45652 L .7005 .44256 L p F P
0 g
s
.544 .324 .532 r
.61795 .52021 m .60957 .52596 L .61295 .53324 L p F P
0 g
s
.544 .324 .532 r
.60421 .53826 m .61295 .53324 L .60957 .52596 L p F P
0 g
s
.142 .639 .911 r
.50969 .70636 m .50602 .70727 L .49308 .70409 L p F P
0 g
s
.152 .671 .888 r
.50602 .70727 m .50969 .70636 L .52101 .70766 L p F P
0 g
s
.219 0 0 r
.50459 .46056 m .50683 .45868 L .52554 .45728 L p F P
0 g
s
.055 0 0 r
.50683 .45868 m .50459 .46056 L .48485 .46491 L p F P
0 g
s
.544 .324 .532 r
.53864 .59103 m .54486 .59506 L .54687 .59247 L p F P
0 g
s
.544 .324 .532 r
.54486 .59506 m .53864 .59103 L .53716 .59266 L p F P
0 g
s
.544 .324 .532 r
.54022 .59979 m .53556 .59417 L .53384 .59555 L p F P
0 g
s
.544 .324 .532 r
.53384 .59555 m .53764 .60187 L .54022 .59979 L p F P
0 g
s
.544 .324 .532 r
.53716 .59266 m .54264 .59751 L .54486 .59506 L p F P
0 g
s
.544 .324 .532 r
.54264 .59751 m .53716 .59266 L .53556 .59417 L p F P
0 g
s
0 .313 .727 r
.45465 .68651 m .46297 .69063 L .47409 .69756 L p F P
0 g
s
.022 .489 .877 r
.48161 .69944 m .47409 .69756 L .46297 .69063 L p F P
0 g
s
0 .47 .809 r
.47409 .69756 m .48161 .69944 L .49308 .70409 L p F P
0 g
s
.544 .324 .532 r
.53556 .59417 m .54022 .59979 L .54264 .59751 L p F P
0 g
s
.818 .864 .881 r
.4464 .61816 m .45538 .61421 L .45673 .62305 L p F P
0 g
s
.818 .864 .881 r
.45673 .62305 m .44797 .62808 L .4464 .61816 L p F P
0 g
s
.409 .854 .913 r
.54772 .70707 m .54385 .70619 L .55436 .70348 L p F P
0 g
s
.409 .854 .913 r
.55436 .70348 m .56056 .70376 L .54772 .70707 L p F P
0 g
s
.325 0 0 r
.54428 .45846 m .54635 .46032 L .52545 .459 L p F P
0 g
s
.325 0 0 r
.52545 .459 m .52554 .45728 L .54428 .45846 L p F P
0 g
s
0 .201 .69 r
.43676 .67097 m .4452 .67727 L .45465 .68651 L p F P
0 g
s
0 .377 .83 r
.46297 .69063 m .45465 .68651 L .4452 .67727 L p F P
0 g
s
.544 .324 .532 r
.57945 .55804 m .57054 .56223 L .57113 .56646 L p F P
0 g
s
.779 .936 .933 r
.49482 .58991 m .50276 .58817 L .50073 .59132 L p F P
0 g
s
.779 .936 .933 r
.50073 .59132 m .49213 .5941 L .49482 .58991 L p F P
0 g
s
.544 .324 .532 r
.71644 .4297 m .70847 .43613 L .71935 .45069 L p F P
0 g
s
.544 .324 .532 r
.71084 .45652 m .71935 .45069 L .70847 .43613 L p F P
0 g
s
.591 .948 .881 r
.57955 .69704 m .57189 .69899 L .5812 .69297 L p F P
0 g
s
.591 .948 .881 r
.5812 .69297 m .59046 .69 L .57955 .69704 L p F P
0 g
s
.544 .324 .532 r
.59549 .54327 m .58679 .54828 L .58839 .55383 L p F P
0 g
s
.544 .324 .532 r
.57945 .55804 m .58839 .55383 L .58679 .54828 L p F P
0 g
s
.629 .943 .954 r
.51002 .583 m .51549 .58301 L .51275 .58458 L p F P
0 g
s
.629 .943 .954 r
.51275 .58458 m .5059 .58535 L .51002 .583 L p F P
0 g
s
.544 .324 .532 r
.72442 .42327 m .71644 .4297 L .72786 .44484 L p F P
0 g
s
.544 .324 .532 r
.71935 .45069 m .72786 .44484 L .71644 .4297 L p F P
0 g
s
.281 .6 .951 r
.53967 .58444 m .54642 .58514 L .54965 .58793 L p F P
0 g
s
.223 .616 .953 r
.54642 .58514 m .53967 .58444 L .53689 .5829 L p F P
0 g
s
.46 .575 .883 r
.60493 .62728 m .59613 .62233 L .59721 .61347 L p F P
0 g
s
.46 .575 .883 r
.58825 .60963 m .59721 .61347 L .59613 .62233 L p F P
0 g
s
.699 .983 .835 r
.59889 .68579 m .59046 .69 L .59851 .68178 L p F P
0 g
s
.699 .983 .835 r
.59851 .68178 m .60806 .67646 L .59889 .68579 L p F P
0 g
s
.544 .324 .532 r
.62634 .51446 m .61795 .52021 L .62171 .5282 L p F P
0 g
s
.544 .324 .532 r
.61295 .53324 m .62171 .5282 L .61795 .52021 L p F P
0 g
s
.947 .618 .194 r
.64654 .54608 m .64842 .55675 L .63904 .54134 L p F P
0 g
s
.947 .618 .194 r
.63904 .54134 m .63729 .53082 L .64654 .54608 L p F P
0 g
s
.219 0 0 r
.52554 .45728 m .52545 .459 L .50459 .46056 L p F P
0 g
s
.544 .324 .532 r
.7324 .41683 m .72442 .42327 L .73639 .439 L p F P
0 g
s
.544 .324 .532 r
.72786 .44484 m .73639 .439 L .72442 .42327 L p F P
0 g
s
0 0 0 r
.44005 .49246 m .43519 .49997 L .42177 .51313 L p F P
0 g
s
0 0 .028 r
.41744 .52218 m .42177 .51313 L .43519 .49997 L p F P
0 g
s
.818 .864 .881 r
.43739 .62212 m .4464 .61816 L .44797 .62808 L p F P
0 g
s
.818 .864 .881 r
.44797 .62808 m .4392 .63313 L .43739 .62212 L p F P
0 g
s
.544 .324 .532 r
.74039 .41039 m .7324 .41683 L .74493 .43314 L p F P
0 g
s
.544 .324 .532 r
.73639 .439 m .74493 .43314 L .7324 .41683 L p F P
0 g
s
.809 .904 .908 r
.47482 .59971 m .4835 .5969 L .48218 .60243 L p F P
0 g
s
.809 .904 .908 r
.48218 .60243 m .47327 .60635 L .47482 .59971 L p F P
0 g
s
0 0 .289 r
.40326 .56911 m .40428 .58041 L .4013 .59624 L p F P
0 g
s
0 0 .445 r
.40383 .60722 m .4013 .59624 L .40428 .58041 L p F P
0 g
s
.544 .324 .532 r
.63474 .50869 m .62634 .51446 L .63048 .52316 L p F P
0 g
s
.544 .324 .532 r
.62171 .5282 m .63048 .52316 L .62634 .51446 L p F P
0 g
s
.544 .324 .532 r
.74838 .40394 m .74039 .41039 L .75348 .42728 L p F P
0 g
s
.544 .324 .532 r
.74493 .43314 m .75348 .42728 L .74039 .41039 L p F P
0 g
s
.514 .903 .942 r
.51491 .58121 m .51874 .58183 L .51549 .58301 L p F P
0 g
s
.514 .903 .942 r
.51549 .58301 m .51002 .583 L .51491 .58121 L p F P
0 g
s
.544 .324 .532 r
.60421 .53826 m .59549 .54327 L .59735 .54962 L p F P
0 g
s
.544 .324 .532 r
.58839 .55383 m .59735 .54962 L .59549 .54327 L p F P
0 g
s
.406 .579 .91 r
.57932 .6058 m .57042 .60197 L .56893 .59645 L p F P
0 g
s
.406 .579 .91 r
.56034 .59375 m .56893 .59645 L .57042 .60197 L p F P
0 g
s
.46 .575 .883 r
.61374 .63223 m .60493 .62728 L .60619 .61733 L p F P
0 g
s
.46 .575 .883 r
.59721 .61347 m .60619 .61733 L .60493 .62728 L p F P
0 g
s
.544 .324 .532 r
.58839 .55383 m .57945 .55804 L .58018 .56311 L p F P
0 g
s
.544 .324 .532 r
.57113 .56646 m .58018 .56311 L .57945 .55804 L p F P
0 g
s
.223 .616 .953 r
.53689 .5829 m .54224 .58283 L .54642 .58514 L p F P
0 g
s
.184 .638 .941 r
.54224 .58283 m .53689 .5829 L .5336 .58175 L p F P
0 g
s
.544 .324 .532 r
.63048 .52316 m .63927 .51811 L .63474 .50869 L p F P
0 g
s
.867 .423 .046 r
.62994 .51199 m .63424 .521 L .61988 .50751 L p F P
0 g
s
.867 .423 .046 r
.61988 .50751 m .61612 .49897 L .62994 .51199 L p F P
0 g
s
.544 .324 .532 r
.55975 .58456 m .55133 .58417 L .55012 .587 L p F P
0 g
s
.544 .324 .532 r
.75637 .3975 m .74838 .40394 L .76204 .42141 L p F P
0 g
s
.544 .324 .532 r
.75348 .42728 m .76204 .42141 L .74838 .40394 L p F P
0 g
s
.818 .864 .881 r
.42835 .62609 m .43739 .62212 L .4392 .63313 L p F P
0 g
s
.818 .864 .881 r
.4392 .63313 m .43041 .63818 L .42835 .62609 L p F P
0 g
s
.544 .324 .532 r
.53021 .61465 m .52923 .60668 L .52632 .60775 L p F P
0 g
s
.544 .324 .532 r
.52632 .60775 m .52632 .61607 L .53021 .61465 L p F P
0 g
s
.544 .324 .532 r
.64316 .50293 m .63474 .50869 L .63927 .51811 L p F P
0 g
s
.985 .84 .458 r
.65131 .59493 m .64878 .60595 L .64536 .59056 L p F P
0 g
s
.985 .84 .458 r
.64536 .59056 m .64784 .57912 L .65131 .59493 L p F P
0 g
s
.544 .324 .532 r
.76204 .42141 m .77062 .41553 L .75637 .3975 L p F P
0 g
s
.169 .62 .937 r
.4991 .70375 m .49308 .70409 L .48161 .69944 L p F P
0 g
s
.142 .639 .911 r
.49308 .70409 m .4991 .70375 L .50969 .70636 L p F P
0 g
s
.544 .324 .532 r
.55012 .587 m .55814 .58833 L .55975 .58456 L p F P
0 g
s
.72 .953 .95 r
.49901 .58614 m .5059 .58535 L .50276 .58817 L p F P
0 g
s
.72 .953 .95 r
.50276 .58817 m .49482 .58991 L .49901 .58614 L p F P
0 g
s
.391 .841 .922 r
.52035 .5801 m .52236 .58109 L .51874 .58183 L p F P
0 g
s
.391 .841 .922 r
.51874 .58183 m .51491 .58121 L .52035 .5801 L p F P
0 g
s
0 .145 .684 r
.42239 .65136 m .4303 .65963 L .43676 .67097 L p F P
0 g
s
0 .303 .797 r
.4452 .67727 m .43676 .67097 L .4303 .65963 L p F P
0 g
s
.184 .638 .941 r
.5336 .58175 m .53729 .5811 L .54224 .58283 L p F P
0 g
s
.177 .668 .921 r
.53729 .5811 m .5336 .58175 L .52997 .58105 L p F P
0 g
s
.544 .324 .532 r
.54862 .58977 m .55615 .59204 L .55814 .58833 L p F P
0 g
s
.345 .587 .934 r
.56893 .59645 m .56034 .59375 L .55752 .58958 L p F P
0 g
s
.345 .587 .934 r
.55752 .58958 m .56543 .59123 L .56893 .59645 L p F P
0 g
s
.544 .324 .532 r
.56621 .58967 m .55814 .58833 L .55615 .59204 L p F P
0 g
s
.281 .6 .951 r
.55752 .58958 m .54965 .58793 L .54642 .58514 L p F P
0 g
s
.46 .575 .883 r
.62256 .6372 m .61374 .63223 L .61521 .6212 L p F P
0 g
s
.46 .575 .883 r
.60619 .61733 m .61521 .6212 L .61374 .63223 L p F P
0 g
s
.544 .324 .532 r
.53407 .61286 m .53211 .60533 L .52923 .60668 L p F P
0 g
s
.544 .324 .532 r
.52923 .60668 m .53021 .61465 L .53407 .61286 L p F P
0 g
s
.534 .914 .938 r
.56056 .70376 m .55436 .70348 L .56361 .69958 L p F P
0 g
s
.534 .914 .938 r
.56361 .69958 m .57189 .69899 L .56056 .70376 L p F P
0 g
s
.779 .936 .933 r
.48684 .59165 m .49482 .58991 L .49213 .5941 L p F P
0 g
s
.779 .936 .933 r
.49213 .5941 m .4835 .5969 L .48684 .59165 L p F P
0 g
s
.544 .324 .532 r
.61295 .53324 m .60421 .53826 L .60633 .54539 L p F P
0 g
s
.544 .324 .532 r
.59735 .54962 m .60633 .54539 L .60421 .53826 L p F P
0 g
s
.544 .324 .532 r
.65158 .49715 m .64316 .50293 L .64807 .51305 L p F P
0 g
s
.544 .324 .532 r
.63927 .51811 m .64807 .51305 L .64316 .50293 L p F P
0 g
s
.544 .324 .532 r
.55615 .59204 m .54862 .58977 L .54687 .59247 L p F P
0 g
s
.285 .773 .908 r
.52608 .5797 m .52616 .58082 L .52236 .58109 L p F P
0 g
s
.285 .773 .908 r
.52236 .58109 m .52035 .5801 L .52608 .5797 L p F P
0 g
s
.177 .668 .921 r
.52997 .58105 m .53182 .58004 L .53729 .5811 L p F P
0 g
s
.211 .713 .907 r
.53182 .58004 m .52997 .58105 L .52616 .58082 L p F P
0 g
s
.809 .904 .908 r
.46611 .60253 m .47482 .59971 L .47327 .60635 L p F P
0 g
s
.809 .904 .908 r
.47327 .60635 m .46434 .61027 L .46611 .60253 L p F P
0 g
s
.544 .324 .532 r
.53783 .6107 m .53493 .60372 L .53211 .60533 L p F P
0 g
s
.544 .324 .532 r
.53211 .60533 m .53407 .61286 L .53783 .6107 L p F P
0 g
s
.544 .324 .532 r
.59735 .54962 m .58839 .55383 L .58926 .55976 L p F P
0 g
s
.544 .324 .532 r
.58018 .56311 m .58926 .55976 L .58839 .55383 L p F P
0 g
s
.211 .713 .907 r
.52616 .58082 m .52608 .5797 L .53182 .58004 L p F P
0 g
s
.825 1 .802 r
.61656 .67007 m .60806 .67646 L .61353 .66617 L p F P
0 g
s
.825 1 .802 r
.61353 .66617 m .62267 .65866 L .61656 .67007 L p F P
0 g
s
.544 .324 .532 r
.54687 .59247 m .5538 .59566 L .55615 .59204 L p F P
0 g
s
.544 .324 .532 r
.5538 .59566 m .54687 .59247 L .54486 .59506 L p F P
0 g
s
.406 .579 .91 r
.58825 .60963 m .57932 .6058 L .57757 .59917 L p F P
0 g
s
.406 .579 .91 r
.56893 .59645 m .57757 .59917 L .57932 .6058 L p F P
0 g
s
.544 .324 .532 r
.54146 .60822 m .53764 .60187 L .53493 .60372 L p F P
0 g
s
.544 .324 .532 r
.53493 .60372 m .53783 .6107 L .54146 .60822 L p F P
0 g
s
.544 .324 .532 r
.66001 .49137 m .65158 .49715 L .65689 .50798 L p F P
0 g
s
.544 .324 .532 r
.64807 .51305 m .65689 .50798 L .65158 .49715 L p F P
0 g
s
.46 .575 .883 r
.6314 .64217 m .62256 .6372 L .62425 .62508 L p F P
0 g
s
.46 .575 .883 r
.61521 .6212 m .62425 .62508 L .62256 .6372 L p F P
0 g
s
.544 .324 .532 r
.54486 .59506 m .55112 .59912 L .5538 .59566 L p F P
0 g
s
.544 .324 .532 r
.55112 .59912 m .54486 .59506 L .54264 .59751 L p F P
0 g
s
.544 .324 .532 r
.54492 .60544 m .54022 .59979 L .53764 .60187 L p F P
0 g
s
.544 .324 .532 r
.53764 .60187 m .54146 .60822 L .54492 .60544 L p F P
0 g
s
.544 .324 .532 r
.54264 .59751 m .54815 .6024 L .55112 .59912 L p F P
0 g
s
.544 .324 .532 r
.54815 .6024 m .54264 .59751 L .54022 .59979 L p F P
0 g
s
.544 .324 .532 r
.58926 .55976 m .58018 .56311 L .58027 .56845 L p F P
0 g
s
.544 .324 .532 r
.54022 .59979 m .54492 .60544 L .54815 .6024 L p F P
0 g
s
.544 .324 .532 r
.62171 .5282 m .61295 .53324 L .61533 .54115 L p F P
0 g
s
.544 .324 .532 r
.60633 .54539 m .61533 .54115 L .61295 .53324 L p F P
0 g
s
.243 0 0 r
.48104 .46867 m .48485 .46491 L .50459 .46056 L p F P
0 g
s
.03 0 0 r
.48485 .46491 m .48104 .46867 L .46182 .4762 L p F P
0 g
s
0 0 .175 r
.41436 .53203 m .4126 .54257 L .4037 .55806 L p F P
0 g
s
0 0 .333 r
.40326 .56911 m .4037 .55806 L .4126 .54257 L p F P
0 g
s
.554 0 0 r
.56622 .46445 m .56989 .46817 L .54819 .46366 L p F P
0 g
s
.554 0 0 r
.54819 .46366 m .54635 .46032 L .56622 .46445 L p F P
0 g
s
.544 .324 .532 r
.66846 .48558 m .66001 .49137 L .66573 .5029 L p F P
0 g
s
.544 .324 .532 r
.65689 .50798 m .66573 .5029 L .66001 .49137 L p F P
0 g
s
.629 .943 .954 r
.5045 .58298 m .51002 .583 L .5059 .58535 L p F P
0 g
s
.629 .943 .954 r
.5059 .58535 m .49901 .58614 L .5045 .58298 L p F P
0 g
s
0 0 0 r
.46182 .4762 m .45712 .48189 L .44005 .49246 L p F P
0 g
s
.076 0 .023 r
.43519 .49997 m .44005 .49246 L .45712 .48189 L p F P
0 g
s
.281 .6 .951 r
.54642 .58514 m .55322 .58585 L .55752 .58958 L p F P
0 g
s
.223 .616 .953 r
.55322 .58585 m .54642 .58514 L .54224 .58283 L p F P
0 g
s
.544 .324 .532 r
.60633 .54539 m .59735 .54962 L .59837 .55639 L p F P
0 g
s
.544 .324 .532 r
.58926 .55976 m .59837 .55639 L .59735 .54962 L p F P
0 g
s
.809 .904 .908 r
.45736 .60536 m .46611 .60253 L .46434 .61027 L p F P
0 g
s
.809 .904 .908 r
.46434 .61027 m .45538 .61421 L .45736 .60536 L p F P
0 g
s
.818 .864 .881 r
.40108 .63807 m .4102 .63407 L .41279 .64831 L p F P
0 g
s
.818 .864 .881 r
.41279 .64831 m .40396 .65339 L .40108 .63807 L p F P
0 g
s
.544 .324 .532 r
.56822 .58494 m .55975 .58456 L .55814 .58833 L p F P
0 g
s
.544 .324 .532 r
.63048 .52316 m .62171 .5282 L .62436 .53691 L p F P
0 g
s
.544 .324 .532 r
.61533 .54115 m .62436 .53691 L .62171 .5282 L p F P
0 g
s
.544 .324 .532 r
.67691 .47978 m .66846 .48558 L .67459 .4978 L p F P
0 g
s
.544 .324 .532 r
.66573 .5029 m .67459 .4978 L .66846 .48558 L p F P
0 g
s
.803 .317 .036 r
.61133 .49151 m .61612 .49897 L .59777 .48804 L p F P
0 g
s
.803 .317 .036 r
.59777 .48804 m .59393 .48112 L .61133 .49151 L p F P
0 g
s
.544 .324 .532 r
.5312 .62267 m .53021 .61465 L .52632 .61607 L p F P
0 g
s
.544 .324 .532 r
.52632 .61607 m .52632 .62444 L .5312 .62267 L p F P
0 g
s
.984 .702 .346 r
.64842 .55675 m .64886 .56781 L .63945 .55245 L p F P
0 g
s
.984 .702 .346 r
.63945 .55245 m .63904 .54134 L .64842 .55675 L p F P
0 g
s
.406 .579 .91 r
.59721 .61347 m .58825 .60963 L .58625 .6019 L p F P
0 g
s
.406 .579 .91 r
.57757 .59917 m .58625 .6019 L .58825 .60963 L p F P
0 g
s
.779 .936 .933 r
.47881 .5934 m .48684 .59165 L .4835 .5969 L p F P
0 g
s
.779 .936 .933 r
.4835 .5969 m .47482 .59971 L .47881 .5934 L p F P
0 g
s
0 .377 .83 r
.4452 .67727 m .45466 .68249 L .46297 .69063 L p F P
0 g
s
.139 .507 .911 r
.47211 .69351 m .46297 .69063 L .45466 .68249 L p F P
0 g
s
.022 .489 .877 r
.46297 .69063 m .47211 .69351 L .48161 .69944 L p F P
0 g
s
0 0 .445 r
.40428 .58041 m .40677 .59182 L .40383 .60722 L p F P
0 g
s
0 .036 .564 r
.40783 .61799 m .40383 .60722 L .40677 .59182 L p F P
0 g
s
.191 0 0 r
.45712 .48189 m .46182 .4762 L .48104 .46867 L p F P
0 g
s
.345 .587 .934 r
.57757 .59917 m .56893 .59645 L .56543 .59123 L p F P
0 g
s
.46 .575 .883 r
.64912 .65215 m .64025 .64716 L .64241 .63288 L p F P
0 g
s
.544 .324 .532 r
.59837 .55639 m .58926 .55976 L .58939 .56598 L p F P
0 g
s
.544 .324 .532 r
.58027 .56845 m .58939 .56598 L .58926 .55976 L p F P
0 g
s
.544 .324 .532 r
.55814 .58833 m .56621 .58967 L .56822 .58494 L p F P
0 g
s
.72 .953 .95 r
.49207 .58692 m .49901 .58614 L .49482 .58991 L p F P
0 g
s
.72 .953 .95 r
.49482 .58991 m .48684 .59165 L .49207 .58692 L p F P
0 g
s
.818 .864 .881 r
.39193 .64209 m .40108 .63807 L .40396 .65339 L p F P
0 g
s
.818 .864 .881 r
.40396 .65339 m .39512 .65847 L .39193 .64209 L p F P
0 g
s
.359 .765 .983 r
.52226 .70496 m .52101 .70766 L .50969 .70636 L p F P
0 g
s
.398 .803 .982 r
.52101 .70766 m .52226 .70496 L .5311 .70492 L p F P
0 g
s
.398 .803 .982 r
.5311 .70492 m .53257 .70761 L .52101 .70766 L p F P
0 g
s
0 0 .028 r
.43519 .49997 m .43138 .50855 L .41744 .52218 L p F P
0 g
s
.027 0 .204 r
.41436 .53203 m .41744 .52218 L .43138 .50855 L p F P
0 g
s
.544 .324 .532 r
.68538 .47398 m .67691 .47978 L .68346 .4927 L p F P
0 g
s
.544 .324 .532 r
.67459 .4978 m .68346 .4927 L .67691 .47978 L p F P
0 g
s
.457 .843 .983 r
.53257 .70761 m .5311 .70492 L .53973 .70383 L p F P
0 g
s
.457 .843 .983 r
.53973 .70383 m .54385 .70619 L .53257 .70761 L p F P
0 g
s
.727 .981 .912 r
.59046 .69 m .5812 .69297 L .58804 .68596 L p F P
0 g
s
.727 .981 .912 r
.58804 .68596 m .59851 .68178 L .59046 .69 L p F P
0 g
s
.223 .607 .952 r
.48972 .69994 m .48161 .69944 L .47211 .69351 L p F P
0 g
s
.169 .62 .937 r
.48161 .69944 m .48972 .69994 L .4991 .70375 L p F P
0 g
s
.544 .324 .532 r
.55615 .59204 m .56372 .59433 L .56621 .58967 L p F P
0 g
s
.345 .587 .934 r
.56543 .59123 m .57339 .5929 L .57757 .59917 L p F P
0 g
s
.544 .324 .532 r
.57432 .59102 m .56621 .58967 L .56372 .59433 L p F P
0 g
s
.281 .6 .951 r
.56543 .59123 m .55752 .58958 L .55322 .58585 L p F P
0 g
s
.544 .324 .532 r
.53603 .62042 m .53407 .61286 L .53021 .61465 L p F P
0 g
s
.544 .324 .532 r
.53021 .61465 m .5312 .62267 L .53603 .62042 L p F P
0 g
s
.702 .18 0 r
.58934 .47548 m .59393 .48112 L .57308 .4733 L p F P
0 g
s
.702 .18 0 r
.57308 .4733 m .56989 .46817 L .58934 .47548 L p F P
0 g
s
.514 .903 .942 r
.51105 .5806 m .51491 .58121 L .51002 .583 L p F P
0 g
s
.514 .903 .942 r
.51002 .583 m .5045 .58298 L .51105 .5806 L p F P
0 g
s
.544 .324 .532 r
.63927 .51811 m .63048 .52316 L .63341 .53265 L p F P
0 g
s
.544 .324 .532 r
.62436 .53691 m .63341 .53265 L .63048 .52316 L p F P
0 g
s
.544 .324 .532 r
.61533 .54115 m .60633 .54539 L .6075 .55301 L p F P
0 g
s
.544 .324 .532 r
.59837 .55639 m .6075 .55301 L .60633 .54539 L p F P
0 g
s
.223 .616 .953 r
.54224 .58283 m .54762 .58275 L .55322 .58585 L p F P
0 g
s
.184 .638 .941 r
.54762 .58275 m .54224 .58283 L .53729 .5811 L p F P
0 g
s
.646 .948 .952 r
.57189 .69899 m .56361 .69958 L .5712 .69466 L p F P
0 g
s
.646 .948 .952 r
.5712 .69466 m .5812 .69297 L .57189 .69899 L p F P
0 g
s
.992 .881 .571 r
.64143 .60199 m .64536 .59056 L .64878 .60595 L p F P
0 g
s
.544 .324 .532 r
.56372 .59433 m .55615 .59204 L .5538 .59566 L p F P
0 g
s
.809 .904 .908 r
.44857 .60821 m .45736 .60536 L .45538 .61421 L p F P
0 g
s
.809 .904 .908 r
.45538 .61421 m .4464 .61816 L .44857 .60821 L p F P
0 g
s
.544 .324 .532 r
.69385 .46816 m .68538 .47398 L .69235 .48759 L p F P
0 g
s
.544 .324 .532 r
.68346 .4927 m .69235 .48759 L .68538 .47398 L p F P
0 g
s
.544 .324 .532 r
.63341 .53265 m .64248 .52838 L .63927 .51811 L p F P
0 g
s
.922 .532 .217 r
.63424 .521 m .63729 .53082 L .62254 .51702 L p F P
0 g
s
.922 .532 .217 r
.62254 .51702 m .61988 .50751 L .63424 .521 L p F P
0 g
s
.544 .324 .532 r
.54075 .61773 m .53783 .6107 L .53407 .61286 L p F P
0 g
s
.544 .324 .532 r
.53407 .61286 m .53603 .62042 L .54075 .61773 L p F P
0 g
s
.46 .575 .883 r
.65801 .65715 m .64912 .65215 L .65153 .63679 L p F P
0 g
s
.46 .575 .883 r
.64241 .63288 m .65153 .63679 L .64912 .65215 L p F P
0 g
s
.818 .864 .881 r
.38276 .64612 m .39193 .64209 L .39512 .65847 L p F P
0 g
s
.818 .864 .881 r
.39512 .65847 m .38626 .66357 L .38276 .64612 L p F P
0 g
s
.344 .731 .985 r
.5136 .70396 m .50969 .70636 L .4991 .70375 L p F P
0 g
s
.359 .765 .983 r
.50969 .70636 m .5136 .70396 L .52226 .70496 L p F P
0 g
s
.528 .88 .985 r
.54385 .70619 m .53973 .70383 L .54775 .70176 L p F P
0 g
s
.528 .88 .985 r
.54775 .70176 m .55436 .70348 L .54385 .70619 L p F P
0 g
s
.389 0 0 r
.50259 .46392 m .50459 .46056 L .52545 .459 L p F P
0 g
s
.243 0 0 r
.50459 .46056 m .50259 .46392 L .48104 .46867 L p F P
0 g
s
.544 .324 .532 r
.5538 .59566 m .56077 .59886 L .56372 .59433 L p F P
0 g
s
.544 .324 .532 r
.56077 .59886 m .5538 .59566 L .55112 .59912 L p F P
0 g
s
.047 .268 .763 r
.4303 .65963 m .42239 .65136 L .4201 .63835 L p F P
0 g
s
.406 .579 .91 r
.60619 .61733 m .59721 .61347 L .59496 .60464 L p F P
0 g
s
.406 .579 .91 r
.58625 .6019 m .59496 .60464 L .59721 .61347 L p F P
0 g
s
.49 0 0 r
.54635 .46032 m .54819 .46366 L .52537 .46222 L p F P
0 g
s
.49 0 0 r
.52537 .46222 m .52545 .459 L .54635 .46032 L p F P
0 g
s
0 .303 .797 r
.4303 .65963 m .4394 .66705 L .4452 .67727 L p F P
0 g
s
.122 .426 .869 r
.45466 .68249 m .4452 .67727 L .4394 .66705 L p F P
0 g
s
.544 .324 .532 r
.54531 .61462 m .54146 .60822 L .53783 .6107 L p F P
0 g
s
.544 .324 .532 r
.53783 .6107 m .54075 .61773 L .54531 .61462 L p F P
0 g
s
.544 .324 .532 r
.64807 .51305 m .63927 .51811 L .64248 .52838 L p F P
0 g
s
.544 .324 .532 r
.70234 .46235 m .69385 .46816 L .70126 .48247 L p F P
0 g
s
.544 .324 .532 r
.69235 .48759 m .70126 .48247 L .69385 .46816 L p F P
0 g
s
.544 .324 .532 r
.55112 .59912 m .55742 .6032 L .56077 .59886 L p F P
0 g
s
.544 .324 .532 r
.55742 .6032 m .55112 .59912 L .54815 .6024 L p F P
0 g
s
.391 .841 .922 r
.51833 .5791 m .52035 .5801 L .51491 .58121 L p F P
0 g
s
.391 .841 .922 r
.51491 .58121 m .51105 .5806 L .51833 .5791 L p F P
0 g
s
.544 .324 .532 r
.54964 .61113 m .54492 .60544 L .54146 .60822 L p F P
0 g
s
.544 .324 .532 r
.54146 .60822 m .54531 .61462 L .54964 .61113 L p F P
0 g
s
.184 .638 .941 r
.53729 .5811 m .54101 .58044 L .54762 .58275 L p F P
0 g
s
.177 .668 .921 r
.54101 .58044 m .53729 .5811 L .53182 .58004 L p F P
0 g
s
.544 .324 .532 r
.54815 .6024 m .55369 .60731 L .55742 .6032 L p F P
0 g
s
.544 .324 .532 r
.55369 .60731 m .54815 .6024 L .54492 .60544 L p F P
0 g
s
.544 .324 .532 r
.6075 .55301 m .59837 .55639 L .59853 .56351 L p F P
0 g
s
.544 .324 .532 r
.58939 .56598 m .59853 .56351 L .59837 .55639 L p F P
0 g
s
.544 .324 .532 r
.54492 .60544 m .54964 .61113 L .55369 .60731 L p F P
0 g
s
.818 .864 .881 r
.37356 .65017 m .38276 .64612 L .38626 .66357 L p F P
0 g
s
.818 .864 .881 r
.38626 .66357 m .37739 .66867 L .37356 .65017 L p F P
0 g
s
.46 .575 .883 r
.66691 .66216 m .65801 .65715 L .66068 .64072 L p F P
0 g
s
.46 .575 .883 r
.65153 .63679 m .66068 .64072 L .65801 .65715 L p F P
0 g
s
.544 .324 .532 r
.62436 .53691 m .61533 .54115 L .61666 .54962 L p F P
0 g
s
.544 .324 .532 r
.6075 .55301 m .61666 .54962 L .61533 .54115 L p F P
0 g
s
.823 .99 .869 r
.60806 .67646 m .59851 .68178 L .60329 .67273 L p F P
0 g
s
.823 .99 .869 r
.60329 .67273 m .61353 .66617 L .60806 .67646 L p F P
0 g
s
.921 .974 .766 r
.63061 .6503 m .62267 .65866 L .62436 .64669 L p F P
0 g
s
.921 .974 .766 r
.62436 .64669 m .6325 .63726 L .63061 .6503 L p F P
0 g
s
.779 .936 .933 r
.47074 .59516 m .47881 .5934 L .47482 .59971 L p F P
0 g
s
.779 .936 .933 r
.47482 .59971 m .46611 .60253 L .47074 .59516 L p F P
0 g
s
.389 0 0 r
.52545 .459 m .52537 .46222 L .50259 .46392 L p F P
0 g
s
.544 .324 .532 r
.71084 .45652 m .70234 .46235 L .71018 .47734 L p F P
0 g
s
.544 .324 .532 r
.70126 .48247 m .71018 .47734 L .70234 .46235 L p F P
0 g
s
.544 .324 .532 r
.59853 .56351 m .58939 .56598 L .58876 .57244 L p F P
0 g
s
.285 .773 .908 r
.526 .57856 m .52608 .5797 L .52035 .5801 L p F P
0 g
s
.285 .773 .908 r
.52035 .5801 m .51833 .5791 L .526 .57856 L p F P
0 g
s
.177 .668 .921 r
.53182 .58004 m .53368 .57902 L .54101 .58044 L p F P
0 g
s
.211 .713 .907 r
.53368 .57902 m .53182 .58004 L .52608 .5797 L p F P
0 g
s
.809 .904 .908 r
.43975 .61106 m .44857 .60821 L .4464 .61816 L p F P
0 g
s
.809 .904 .908 r
.4464 .61816 m .43739 .62212 L .43975 .61106 L p F P
0 g
s
.544 .324 .532 r
.53219 .63073 m .5312 .62267 L .52632 .62444 L p F P
0 g
s
.544 .324 .532 r
.52632 .62444 m .52632 .63285 L .53219 .63073 L p F P
0 g
s
.544 .324 .532 r
.65689 .50798 m .64807 .51305 L .65158 .5241 L p F P
0 g
s
.544 .324 .532 r
.64248 .52838 m .65158 .5241 L .64807 .51305 L p F P
0 g
s
.629 .943 .954 r
.49894 .58297 m .5045 .58298 L .49901 .58614 L p F P
0 g
s
.629 .943 .954 r
.49901 .58614 m .49207 .58692 L .49894 .58297 L p F P
0 g
s
.211 .713 .907 r
.52608 .5797 m .526 .57856 L .53368 .57902 L p F P
0 g
s
0 0 .333 r
.4126 .54257 m .41219 .55367 L .40326 .56911 L p F P
0 g
s
.043 0 .454 r
.40428 .58041 m .40326 .56911 L .41219 .55367 L p F P
0 g
s
.818 .864 .881 r
.36433 .65422 m .37356 .65017 L .37739 .66867 L p F P
0 g
s
.818 .864 .881 r
.37739 .66867 m .3685 .67378 L .36433 .65422 L p F P
0 g
s
.281 .6 .951 r
.55322 .58585 m .56005 .58657 L .56543 .59123 L p F P
0 g
s
.223 .616 .953 r
.56005 .58657 m .55322 .58585 L .54762 .58275 L p F P
0 g
s
.46 .575 .883 r
.67582 .66717 m .66691 .66216 L .66986 .64466 L p F P
0 g
s
.46 .575 .883 r
.66068 .64072 m .66986 .64466 L .66691 .66216 L p F P
0 g
s
.544 .324 .532 r
.71935 .45069 m .71084 .45652 L .71912 .4722 L p F P
0 g
s
.544 .324 .532 r
.71018 .47734 m .71912 .4722 L .71084 .45652 L p F P
0 g
s
.35 .703 .984 r
.50551 .70196 m .4991 .70375 L .48972 .69994 L p F P
0 g
s
.344 .731 .985 r
.4991 .70375 m .50551 .70196 L .5136 .70396 L p F P
0 g
s
.406 .579 .91 r
.61521 .6212 m .60619 .61733 L .60371 .6074 L p F P
0 g
s
.406 .579 .91 r
.59496 .60464 m .60371 .6074 L .60619 .61733 L p F P
0 g
s
.602 .905 .984 r
.55436 .70348 m .54775 .70176 L .55481 .69877 L p F P
0 g
s
.602 .905 .984 r
.55481 .69877 m .56361 .69958 L .55436 .70348 L p F P
0 g
s
.72 .953 .95 r
.48508 .58772 m .49207 .58692 L .48684 .59165 L p F P
0 g
s
.72 .953 .95 r
.48684 .59165 m .47881 .5934 L .48508 .58772 L p F P
0 g
s
.544 .324 .532 r
.63341 .53265 m .62436 .53691 L .62586 .54622 L p F P
0 g
s
.544 .324 .532 r
.61666 .54962 m .62586 .54622 L .62436 .53691 L p F P
0 g
s
0 .036 .564 r
.40677 .59182 m .41071 .60319 L .40783 .61799 L p F P
0 g
s
.544 .324 .532 r
.56372 .59433 m .57133 .59663 L .57432 .59102 L p F P
0 g
s
.544 .324 .532 r
.58248 .59237 m .57432 .59102 L .57133 .59663 L p F P
0 g
s
.281 .6 .951 r
.57339 .5929 m .56543 .59123 L .56005 .58657 L p F P
0 g
s
.544 .324 .532 r
.53801 .62803 m .53603 .62042 L .5312 .62267 L p F P
0 g
s
.544 .324 .532 r
.5312 .62267 m .53219 .63073 L .53801 .62803 L p F P
0 g
s
.993 .755 .462 r
.64886 .56781 m .64784 .57912 L .6385 .56399 L p F P
0 g
s
.993 .755 .462 r
.6385 .56399 m .63945 .55245 L .64886 .56781 L p F P
0 g
s
.544 .324 .532 r
.61666 .54962 m .6075 .55301 L .60771 .56103 L p F P
0 g
s
.544 .324 .532 r
.59853 .56351 m .60771 .56103 L .6075 .55301 L p F P
0 g
s
.818 .864 .881 r
.35508 .65829 m .36433 .65422 L .3685 .67378 L p F P
0 g
s
.818 .864 .881 r
.3685 .67378 m .3596 .67889 L .35508 .65829 L p F P
0 g
s
.544 .324 .532 r
.72786 .44484 m .71935 .45069 L .72808 .46705 L p F P
0 g
s
.544 .324 .532 r
.71912 .4722 m .72808 .46705 L .71935 .45069 L p F P
0 g
s
.544 .324 .532 r
.66573 .5029 m .65689 .50798 L .6607 .51981 L p F P
0 g
s
.544 .324 .532 r
.65158 .5241 m .6607 .51981 L .65689 .50798 L p F P
0 g
s
.46 .575 .883 r
.68475 .6722 m .67582 .66717 L .67907 .64862 L p F P
0 g
s
.46 .575 .883 r
.66986 .64466 m .67907 .64862 L .67582 .66717 L p F P
0 g
s
.076 0 .023 r
.45712 .48189 m .4532 .48885 L .43519 .49997 L p F P
0 g
s
.01 w
.35759 .39893 m
.43672 .48528 L
s
.43672 .48528 m
.43751 .48613 L
s
.5 Mabswid
.194 0 .193 r
.43138 .50855 m .43519 .49997 L .4532 .48885 L p F P
0 g
s
.544 .324 .532 r
.57133 .59663 m .56372 .59433 L .56077 .59886 L p F P
0 g
s
.809 .904 .908 r
.43089 .61393 m .43975 .61106 L .43739 .62212 L p F P
0 g
s
.809 .904 .908 r
.43739 .62212 m .42835 .62609 L .43089 .61393 L p F P
0 g
s
.544 .324 .532 r
.5437 .62479 m .54075 .61773 L .53603 .62042 L p F P
0 g
s
.544 .324 .532 r
.53603 .62042 m .53801 .62803 L .5437 .62479 L p F P
0 g
s
.544 .324 .532 r
.73639 .439 m .72786 .44484 L .73706 .46189 L p F P
0 g
s
.544 .324 .532 r
.72808 .46705 m .73706 .46189 L .72786 .44484 L p F P
0 g
s
.544 .324 .532 r
.58876 .57244 m .59784 .5709 L .59853 .56351 L p F P
0 g
s
.544 .324 .532 r
.60771 .56103 m .59853 .56351 L .59784 .5709 L p F P
0 g
s
.779 .936 .933 r
.46262 .59693 m .47074 .59516 L .46611 .60253 L p F P
0 g
s
.779 .936 .933 r
.46611 .60253 m .45736 .60536 L .46262 .59693 L p F P
0 g
s
.818 .864 .881 r
.34579 .66237 m .35508 .65829 L .3596 .67889 L p F P
0 g
s
.818 .864 .881 r
.3596 .67889 m .35069 .68402 L .34579 .66237 L p F P
0 g
s
.139 .507 .911 r
.45466 .68249 m .46506 .68657 L .47211 .69351 L p F P
0 g
s
.29 .598 .95 r
.48199 .6951 m .47211 .69351 L .46506 .68657 L p F P
0 g
s
.223 .607 .952 r
.47211 .69351 m .48199 .6951 L .48972 .69994 L p F P
0 g
s
.027 0 .204 r
.43138 .50855 m .42868 .51809 L .41436 .53203 L p F P
0 g
s
.135 0 .339 r
.4126 .54257 m .41436 .53203 L .42868 .51809 L p F P
0 g
s
.857 .428 .203 r
.61612 .49897 m .61988 .50751 L .60078 .49617 L p F P
0 g
s
.857 .428 .203 r
.60078 .49617 m .59777 .48804 L .61612 .49897 L p F P
0 g
s
.371 0 .055 r
.47773 .47384 m .48104 .46867 L .50259 .46392 L p F P
0 g
s
.191 0 0 r
.48104 .46867 m .47773 .47384 L .45712 .48189 L p F P
0 g
s
.544 .324 .532 r
.56077 .59886 m .56779 .60208 L .57133 .59663 L p F P
0 g
s
.544 .324 .532 r
.56779 .60208 m .56077 .59886 L .55742 .6032 L p F P
0 g
s
.514 .903 .942 r
.50715 .57997 m .51105 .5806 L .5045 .58298 L p F P
0 g
s
.514 .903 .942 r
.5045 .58298 m .49894 .58297 L .50715 .57997 L p F P
0 g
s
.544 .324 .532 r
.67459 .4978 m .66573 .5029 L .66984 .5155 L p F P
0 g
s
.544 .324 .532 r
.6607 .51981 m .66984 .5155 L .66573 .5029 L p F P
0 g
s
.406 .579 .91 r
.62425 .62508 m .61521 .6212 L .6125 .61017 L p F P
0 g
s
.406 .579 .91 r
.60371 .6074 m .6125 .61017 L .61521 .6212 L p F P
0 g
s
.46 .575 .883 r
.6937 .67723 m .68475 .6722 L .68831 .65258 L p F P
0 g
s
.46 .575 .883 r
.67907 .64862 m .68831 .65258 L .68475 .6722 L p F P
0 g
s
.544 .324 .532 r
.64248 .52838 m .63341 .53265 L .63508 .54281 L p F P
0 g
s
.544 .324 .532 r
.62586 .54622 m .63508 .54281 L .63341 .53265 L p F P
0 g
s
.544 .324 .532 r
.54918 .62106 m .54531 .61462 L .54075 .61773 L p F P
0 g
s
.544 .324 .532 r
.54075 .61773 m .5437 .62479 L .54918 .62106 L p F P
0 g
s
.223 .616 .953 r
.54762 .58275 m .55306 .58268 L .56005 .58657 L p F P
0 g
s
.184 .638 .941 r
.55306 .58268 m .54762 .58275 L .54101 .58044 L p F P
0 g
s
.729 .952 .949 r
.5812 .69297 m .5712 .69466 L .57675 .68893 L p F P
0 g
s
.729 .952 .949 r
.57675 .68893 m .58804 .68596 L .5812 .69297 L p F P
0 g
s
.656 .161 .06 r
.56989 .46817 m .57308 .4733 L .5498 .46848 L p F P
0 g
s
.656 .161 .06 r
.5498 .46848 m .54819 .46366 L .56989 .46817 L p F P
0 g
s
.047 .268 .763 r
.4201 .63835 m .42824 .64768 L .4303 .65963 L p F P
0 g
s
.167 .374 .822 r
.4394 .66705 m .4303 .65963 L .42824 .64768 L p F P
0 g
s
.544 .324 .532 r
.74493 .43314 m .73639 .439 L .74605 .45672 L p F P
0 g
s
.544 .324 .532 r
.73706 .46189 m .74605 .45672 L .73639 .439 L p F P
0 g
s
.544 .324 .532 r
.55742 .6032 m .56376 .60731 L .56779 .60208 L p F P
0 g
s
.544 .324 .532 r
.56376 .60731 m .55742 .6032 L .55369 .60731 L p F P
0 g
s
.544 .324 .532 r
.55439 .61686 m .54964 .61113 L .54531 .61462 L p F P
0 g
s
.544 .324 .532 r
.54531 .61462 m .54918 .62106 L .55439 .61686 L p F P
0 g
s
.544 .324 .532 r
.55369 .60731 m .55927 .61226 L .56376 .60731 L p F P
0 g
s
.544 .324 .532 r
.55927 .61226 m .55369 .60731 L .54964 .61113 L p F P
0 g
s
.544 .324 .532 r
.62586 .54622 m .61666 .54962 L .61693 .55854 L p F P
0 g
s
.544 .324 .532 r
.60771 .56103 m .61693 .55854 L .61666 .54962 L p F P
0 g
s
.544 .324 .532 r
.54964 .61113 m .55439 .61686 L .55927 .61226 L p F P
0 g
s
.544 .324 .532 r
.63508 .54281 m .64433 .53939 L .64248 .52838 L p F P
0 g
s
.945 .606 .348 r
.63729 .53082 m .63904 .54134 L .62407 .52741 L p F P
0 g
s
.945 .606 .348 r
.62407 .52741 m .62254 .51702 L .63729 .53082 L p F P
0 g
s
.818 .864 .881 r
.33648 .66646 m .34579 .66237 L .35069 .68402 L p F P
0 g
s
.818 .864 .881 r
.35069 .68402 m .34176 .68915 L .33648 .66646 L p F P
0 g
s
.544 .324 .532 r
.53319 .63883 m .53219 .63073 L .52632 .63285 L p F P
0 g
s
.544 .324 .532 r
.52632 .63285 m .52632 .64131 L .53319 .63883 L p F P
0 g
s
.122 .426 .869 r
.4394 .66705 m .4496 .6735 L .45466 .68249 L p F P
0 g
s
.253 .52 .911 r
.46506 .68657 m .45466 .68249 L .4496 .6735 L p F P
0 g
s
.304 0 .147 r
.4532 .48885 m .45712 .48189 L .47773 .47384 L p F P
0 g
s
.46 .575 .883 r
.70266 .68227 m .6937 .67723 L .69758 .65656 L p F P
0 g
s
.46 .575 .883 r
.68831 .65258 m .69758 .65656 L .6937 .67723 L p F P
0 g
s
.373 .679 .977 r
.49836 .69905 m .48972 .69994 L .48199 .6951 L p F P
0 g
s
.35 .703 .984 r
.48972 .69994 m .49836 .69905 L .50551 .70196 L p F P
0 g
s
.899 .964 .822 r
.62267 .65866 m .61353 .66617 L .615 .65539 L p F P
0 g
s
.899 .964 .822 r
.615 .65539 m .62436 .64669 L .62267 .65866 L p F P
0 g
s
.544 .324 .532 r
.75348 .42728 m .74493 .43314 L .75506 .45154 L p F P
0 g
s
.544 .324 .532 r
.74605 .45672 m .75506 .45154 L .74493 .43314 L p F P
0 g
s
.544 .324 .532 r
.68346 .4927 m .67459 .4978 L .67901 .51119 L p F P
0 g
s
.544 .324 .532 r
.66984 .5155 m .67901 .51119 L .67459 .4978 L p F P
0 g
s
.667 .916 .976 r
.56361 .69958 m .55481 .69877 L .56058 .69502 L p F P
0 g
s
.667 .916 .976 r
.56058 .69502 m .5712 .69466 L .56361 .69958 L p F P
0 g
s
.805 .965 .91 r
.59851 .68178 m .58804 .68596 L .59207 .67825 L p F P
0 g
s
.805 .965 .91 r
.59207 .67825 m .60329 .67273 L .59851 .68178 L p F P
0 g
s
.77 .31 .154 r
.59393 .48112 m .59777 .48804 L .57574 .47981 L p F P
0 g
s
.77 .31 .154 r
.57574 .47981 m .57308 .4733 L .59393 .48112 L p F P
0 g
s
.544 .324 .532 r
.65158 .5241 m .64248 .52838 L .64433 .53939 L p F P
0 g
s
.72 .953 .95 r
.47804 .58851 m .48508 .58772 L .47881 .5934 L p F P
0 g
s
.72 .953 .95 r
.47881 .5934 m .47074 .59516 L .47804 .58851 L p F P
0 g
s
.818 .864 .881 r
.32714 .67056 m .33648 .66646 L .34176 .68915 L p F P
0 g
s
.818 .864 .881 r
.34176 .68915 m .33282 .6943 L .32714 .67056 L p F P
0 g
s
.629 .943 .954 r
.49334 .58295 m .49894 .58297 L .49207 .58692 L p F P
0 g
s
.629 .943 .954 r
.49207 .58692 m .48508 .58772 L .49334 .58295 L p F P
0 g
s
.184 .638 .941 r
.54101 .58044 m .54476 .57977 L .55306 .58268 L p F P
0 g
s
.177 .668 .921 r
.54476 .57977 m .54101 .58044 L .53368 .57902 L p F P
0 g
s
.544 .324 .532 r
.76204 .42141 m .75348 .42728 L .76409 .44635 L p F P
0 g
s
.544 .324 .532 r
.75506 .45154 m .76409 .44635 L .75348 .42728 L p F P
0 g
s
.406 .579 .91 r
.6125 .61017 m .62133 .61294 L .62425 .62508 L p F P
0 g
s
.544 .324 .532 r
.61693 .55854 m .60771 .56103 L .60695 .56935 L p F P
0 g
s
.544 .324 .532 r
.59784 .5709 m .60695 .56935 L .60771 .56103 L p F P
0 g
s
.043 0 .454 r
.41219 .55367 m .41314 .5652 L .40428 .58041 L p F P
0 g
s
.138 .099 .547 r
.40677 .59182 m .40428 .58041 L .41314 .5652 L p F P
0 g
s
.281 .6 .951 r
.56005 .58657 m .56694 .58729 L .57339 .5929 L p F P
0 g
s
.223 .616 .953 r
.56694 .58729 m .56005 .58657 L .55306 .58268 L p F P
0 g
s
.544 .324 .532 r
.57133 .59663 m .57899 .59894 L .58248 .59237 L p F P
0 g
s
.281 .6 .951 r
.58139 .59458 m .57339 .5929 L .56694 .58729 L p F P
0 g
s
.46 .575 .883 r
.71163 .68732 m .70266 .68227 L .70687 .66055 L p F P
0 g
s
.46 .575 .883 r
.69758 .65656 m .70687 .66055 L .70266 .68227 L p F P
0 g
s
.544 .324 .532 r
.54 .63569 m .53801 .62803 L .53219 .63073 L p F P
0 g
s
.544 .324 .532 r
.53219 .63073 m .53319 .63883 L .54 .63569 L p F P
0 g
s
.493 .792 .998 r
.52357 .70077 m .52226 .70496 L .5136 .70396 L p F P
0 g
s
.519 .817 .999 r
.52226 .70496 m .52357 .70077 L .52955 .70074 L p F P
0 g
s
.519 .817 .999 r
.52955 .70074 m .5311 .70492 L .52226 .70496 L p F P
0 g
s
.553 .84 .998 r
.5311 .70492 m .52955 .70074 L .53539 .7 L p F P
0 g
s
.553 .84 .998 r
.53539 .7 m .53973 .70383 L .5311 .70492 L p F P
0 g
s
.779 .936 .933 r
.45446 .59871 m .46262 .59693 L .45736 .60536 L p F P
0 g
s
.779 .936 .933 r
.45736 .60536 m .44857 .60821 L .45446 .59871 L p F P
0 g
s
.544 .324 .532 r
.69235 .48759 m .68346 .4927 L .6882 .50686 L p F P
0 g
s
.544 .324 .532 r
.67901 .51119 m .6882 .50686 L .68346 .4927 L p F P
0 g
s
.544 .324 .532 r
.77062 .41553 m .76204 .42141 L .77314 .44115 L p F P
0 g
s
.544 .324 .532 r
.76409 .44635 m .77314 .44115 L .76204 .42141 L p F P
0 g
s
.544 .324 .532 r
.63508 .54281 m .62586 .54622 L .62618 .55604 L p F P
0 g
s
.544 .324 .532 r
.61693 .55854 m .62618 .55604 L .62586 .54622 L p F P
0 g
s
.818 .864 .881 r
.31777 .67468 m .32714 .67056 L .33282 .6943 L p F P
0 g
s
.818 .864 .881 r
.33282 .6943 m .32386 .69945 L .31777 .67468 L p F P
0 g
s
.544 .324 .532 r
.57899 .59894 m .57133 .59663 L .56779 .60208 L p F P
0 g
s
.479 .767 .994 r
.51771 .70009 m .5136 .70396 L .50551 .70196 L p F P
0 g
s
.493 .792 .998 r
.5136 .70396 m .51771 .70009 L .52357 .70077 L p F P
0 g
s
.987 .789 .552 r
.64784 .57912 m .64536 .59056 L .63619 .57585 L p F P
0 g
s
.987 .789 .552 r
.63619 .57585 m .6385 .56399 L .64784 .57912 L p F P
0 g
s
.593 .858 .994 r
.53973 .70383 m .53539 .7 L .54082 .69859 L p F P
0 g
s
.593 .858 .994 r
.54082 .69859 m .54775 .70176 L .53973 .70383 L p F P
0 g
s
.544 .324 .532 r
.54666 .63191 m .5437 .62479 L .53801 .62803 L p F P
0 g
s
.544 .324 .532 r
.53801 .62803 m .54 .63569 L .54666 .63191 L p F P
0 g
s
.46 .575 .883 r
.72062 .69238 m .71163 .68732 L .7162 .66455 L p F P
0 g
s
.46 .575 .883 r
.70687 .66055 m .7162 .66455 L .71163 .68732 L p F P
0 g
s
.495 .038 .096 r
.50085 .46876 m .50259 .46392 L .52537 .46222 L p F P
0 g
s
.371 0 .055 r
.50259 .46392 m .50085 .46876 L .47773 .47384 L p F P
0 g
s
.544 .324 .532 r
.6607 .51981 m .65158 .5241 L .65361 .53595 L p F P
0 g
s
.544 .324 .532 r
.64433 .53939 m .65361 .53595 L .65158 .5241 L p F P
0 g
s
.587 .113 .097 r
.54819 .46366 m .5498 .46848 L .5253 .46693 L p F P
0 g
s
.587 .113 .097 r
.5253 .46693 m .52537 .46222 L .54819 .46366 L p F P
0 g
s
.544 .324 .532 r
.77314 .44115 m .7822 .43594 L .77062 .41553 L p F P
0 g
s
.544 .324 .532 r
.70126 .48247 m .69235 .48759 L .69741 .50253 L p F P
0 g
s
.544 .324 .532 r
.6882 .50686 m .69741 .50253 L .69235 .48759 L p F P
0 g
s
.544 .324 .532 r
.56779 .60208 m .57486 .60532 L .57899 .59894 L p F P
0 g
s
.544 .324 .532 r
.57486 .60532 m .56779 .60208 L .56376 .60731 L p F P
0 g
s
.818 .864 .881 r
.30838 .67881 m .31777 .67468 L .32386 .69945 L p F P
0 g
s
.818 .864 .881 r
.32386 .69945 m .31489 .7046 L .30838 .67881 L p F P
0 g
s
.544 .324 .532 r
.55308 .62753 m .54918 .62106 L .5437 .62479 L p F P
0 g
s
.544 .324 .532 r
.5437 .62479 m .54666 .63191 L .55308 .62753 L p F P
0 g
s
.544 .324 .532 r
.5342 .64699 m .53319 .63883 L .52632 .64131 L p F P
0 g
s
.544 .324 .532 r
.52632 .64131 m .52632 .64981 L .5342 .64699 L p F P
0 g
s
.46 .575 .883 r
.72963 .69745 m .72062 .69238 L .72555 .66857 L p F P
0 g
s
.46 .575 .883 r
.7162 .66455 m .72555 .66857 L .72062 .69238 L p F P
0 g
s
.544 .324 .532 r
.62618 .55604 m .61693 .55854 L .61611 .5678 L p F P
0 g
s
.544 .324 .532 r
.60695 .56935 m .61611 .5678 L .61693 .55854 L p F P
0 g
s
.167 .374 .822 r
.42824 .64768 m .4376 .65629 L .4394 .66705 L p F P
0 g
s
.266 .459 .863 r
.4496 .6735 m .4394 .66705 L .4376 .65629 L p F P
0 g
s
.544 .324 .532 r
.56376 .60731 m .57014 .61145 L .57486 .60532 L p F P
0 g
s
.544 .324 .532 r
.57014 .61145 m .56376 .60731 L .55927 .61226 L p F P
0 g
s
.495 .038 .096 r
.52537 .46222 m .5253 .46693 L .50085 .46876 L p F P
0 g
s
.544 .324 .532 r
.55918 .62262 m .55439 .61686 L .54918 .62106 L p F P
0 g
s
.544 .324 .532 r
.54918 .62106 m .55308 .62753 L .55918 .62262 L p F P
0 g
s
.475 .743 .987 r
.51224 .69873 m .50551 .70196 L .49836 .69905 L p F P
0 g
s
.479 .767 .994 r
.50551 .70196 m .51224 .69873 L .51771 .70009 L p F P
0 g
s
.135 0 .339 r
.42868 .51809 m .42713 .52849 L .4126 .54257 L p F P
0 g
s
.218 .06 .441 r
.41219 .55367 m .4126 .54257 L .42713 .52849 L p F P
0 g
s
.544 .324 .532 r
.55927 .61226 m .56489 .61724 L .57014 .61145 L p F P
0 g
s
.544 .324 .532 r
.56489 .61724 m .55927 .61226 L .55439 .61686 L p F P
0 g
s
.544 .324 .532 r
.64433 .53939 m .63508 .54281 L .63546 .55352 L p F P
0 g
s
.544 .324 .532 r
.62618 .55604 m .63546 .55352 L .63508 .54281 L p F P
0 g
s
.194 0 .193 r
.4532 .48885 m .45012 .49701 L .43138 .50855 L p F P
0 g
s
.01 w
.43751 .48613 m
.44342 .49259 L
s
.5 Mabswid
.28 .014 .32 r
.42868 .51809 m .43138 .50855 L .45012 .49701 L p F P
0 g
s
.544 .324 .532 r
.55439 .61686 m .55918 .62262 L .56489 .61724 L p F P
0 g
s
.818 .864 .881 r
.29895 .68295 m .30838 .67881 L .31489 .7046 L p F P
0 g
s
.818 .864 .881 r
.31489 .7046 m .3059 .70977 L .29895 .68295 L p F P
0 g
s
.633 .87 .986 r
.54775 .70176 m .54082 .69859 L .54558 .69657 L p F P
0 g
s
.633 .87 .986 r
.54558 .69657 m .55481 .69877 L .54775 .70176 L p F P
0 g
s
.544 .324 .532 r
.71018 .47734 m .70126 .48247 L .70665 .49818 L p F P
0 g
s
.544 .324 .532 r
.69741 .50253 m .70665 .49818 L .70126 .48247 L p F P
0 g
s
.809 .904 .908 r
.40406 .62262 m .41304 .61971 L .4102 .63407 L p F P
0 g
s
.809 .904 .908 r
.4102 .63407 m .40108 .63807 L .40406 .62262 L p F P
0 g
s
.544 .324 .532 r
.66984 .5155 m .6607 .51981 L .66293 .53251 L p F P
0 g
s
.544 .324 .532 r
.65361 .53595 m .66293 .53251 L .6607 .51981 L p F P
0 g
s
.544 .324 .532 r
.61611 .5678 m .60695 .56935 L .60522 .57787 L p F P
0 g
s
.29 .598 .95 r
.46506 .68657 m .47626 .68943 L .48199 .6951 L p F P
0 g
s
.406 .66 .963 r
.49247 .69535 m .48199 .6951 L .47626 .68943 L p F P
0 g
s
.373 .679 .977 r
.48199 .6951 m .49247 .69535 L .49836 .69905 L p F P
0 g
s
.223 .616 .953 r
.55306 .58268 m .55853 .58261 L .56694 .58729 L p F P
0 g
s
.184 .638 .941 r
.55853 .58261 m .55306 .58268 L .54476 .57977 L p F P
0 g
s
.87 .946 .862 r
.61353 .66617 m .60329 .67273 L .60452 .66327 L p F P
0 g
s
.87 .946 .862 r
.60452 .66327 m .615 .65539 L .61353 .66617 L p F P
0 g
s
.779 .936 .933 r
.44625 .6005 m .45446 .59871 L .44857 .60821 L p F P
0 g
s
.779 .936 .933 r
.44857 .60821 m .43975 .61106 L .44625 .6005 L p F P
0 g
s
.72 .953 .95 r
.47096 .58932 m .47804 .58851 L .47074 .59516 L p F P
0 g
s
.72 .953 .95 r
.47074 .59516 m .46262 .59693 L .47096 .58932 L p F P
0 g
s
.718 .912 .962 r
.5712 .69466 m .56058 .69502 L .56478 .69065 L p F P
0 g
s
.718 .912 .962 r
.56478 .69065 m .57675 .68893 L .5712 .69466 L p F P
0 g
s
.253 .52 .911 r
.4496 .6735 m .46078 .67891 L .46506 .68657 L p F P
0 g
s
.358 .591 .933 r
.47626 .68943 m .46506 .68657 L .46078 .67891 L p F P
0 g
s
.46 .575 .883 r
.73865 .70253 m .72963 .69745 L .73493 .6726 L p F P
0 g
s
.46 .575 .883 r
.72555 .66857 m .73493 .6726 L .72963 .69745 L p F P
0 g
s
.881 .506 .327 r
.61988 .50751 m .62254 .51702 L .60291 .50543 L p F P
0 g
s
.881 .506 .327 r
.60291 .50543 m .60078 .49617 L .61988 .50751 L p F P
0 g
s
.544 .324 .532 r
.63546 .55352 m .64478 .551 L .64433 .53939 L p F P
0 g
s
.95 .656 .447 r
.63904 .54134 m .63945 .55245 L .62443 .53856 L p F P
0 g
s
.01 w
.63925 .54688 m
.63993 .54667 L
s
.5 Mabswid
.95 .656 .447 r
.62443 .53856 m .62407 .52741 L .63904 .54134 L p F P
0 g
s
.281 .6 .951 r
.58943 .59626 m .58139 .59458 L .57387 .58801 L p F P
0 g
s
.281 .6 .951 r
.56694 .58729 m .57387 .58801 L .58139 .59458 L p F P
0 g
s
.544 .324 .532 r
.542 .64339 m .54 .63569 L .53319 .63883 L p F P
0 g
s
.544 .324 .532 r
.53319 .63883 m .5342 .64699 L .542 .64339 L p F P
0 g
s
.818 .864 .881 r
.2895 .6871 m .29895 .68295 L .3059 .70977 L p F P
0 g
s
.818 .864 .881 r
.3059 .70977 m .2969 .71495 L .2895 .6871 L p F P
0 g
s
.406 .579 .91 r
.65153 .63679 m .64241 .63288 L .63911 .61854 L p F P
0 g
s
.78 .931 .932 r
.58804 .68596 m .57675 .68893 L .57999 .68265 L p F P
0 g
s
.78 .931 .932 r
.57999 .68265 m .59207 .67825 L .58804 .68596 L p F P
0 g
s
.544 .324 .532 r
.71912 .4722 m .71018 .47734 L .71592 .49382 L p F P
0 g
s
.544 .324 .532 r
.70665 .49818 m .71592 .49382 L .71018 .47734 L p F P
0 g
s
.629 .943 .954 r
.4877 .58294 m .49334 .58295 L .48508 .58772 L p F P
0 g
s
.629 .943 .954 r
.48508 .58772 m .47804 .58851 L .4877 .58294 L p F P
0 g
s
.138 .099 .547 r
.41314 .5652 m .41547 .57702 L .40677 .59182 L p F P
0 g
s
.216 .195 .619 r
.41071 .60319 m .40677 .59182 L .41547 .57702 L p F P
0 g
s
.246 .349 .771 r
.42824 .64768 m .4201 .63835 L .42278 .62526 L p F P
0 g
s
.223 .616 .953 r
.57387 .58801 m .56694 .58729 L .55853 .58261 L p F P
0 g
s
.46 .575 .883 r
.74769 .70761 m .73865 .70253 L .74434 .67664 L p F P
0 g
s
.46 .575 .883 r
.73493 .6726 m .74434 .67664 L .73865 .70253 L p F P
0 g
s
.544 .324 .532 r
.67901 .51119 m .66984 .5155 L .67227 .52905 L p F P
0 g
s
.544 .324 .532 r
.66293 .53251 m .67227 .52905 L .66984 .5155 L p F P
0 g
s
.544 .324 .532 r
.58669 .60126 m .57899 .59894 L .57486 .60532 L p F P
0 g
s
.453 .065 .211 r
.47496 .48037 m .47773 .47384 L .50085 .46876 L p F P
0 g
s
.304 0 .147 r
.47773 .47384 m .47496 .48037 L .4532 .48885 L p F P
0 g
s
.544 .324 .532 r
.65361 .53595 m .64433 .53939 L .64478 .551 L p F P
0 g
s
.01 w
.63993 .54667 m
.64201 .546 L
s
.5 Mabswid
.544 .324 .532 r
.63546 .55352 m .62618 .55604 L .6253 .56624 L p F P
0 g
s
.544 .324 .532 r
.61611 .5678 m .6253 .56624 L .62618 .55604 L p F P
0 g
s
.01 w
.56985 .5691 m
.63493 .54827 L
s
.5 Mabswid
.809 .904 .908 r
.39504 .62553 m .40406 .62262 L .40108 .63807 L p F P
0 g
s
.809 .904 .908 r
.40108 .63807 m .39193 .64209 L .39504 .62553 L p F P
0 g
s
.818 .864 .881 r
.28002 .69127 m .2895 .6871 L .2969 .71495 L p F P
0 g
s
.818 .864 .881 r
.2969 .71495 m .28788 .72013 L .28002 .69127 L p F P
0 g
s
.482 .721 .976 r
.50741 .69676 m .49836 .69905 L .49247 .69535 L p F P
0 g
s
.475 .743 .987 r
.49836 .69905 m .50741 .69676 L .51224 .69873 L p F P
0 g
s
.544 .324 .532 r
.54963 .63906 m .54666 .63191 L .54 .63569 L p F P
0 g
s
.544 .324 .532 r
.54 .63569 m .542 .64339 L .54963 .63906 L p F P
0 g
s
.712 .277 .215 r
.57308 .4733 m .57574 .47981 L .55114 .47473 L p F P
0 g
s
.712 .277 .215 r
.55114 .47473 m .5498 .46848 L .57308 .4733 L p F P
0 g
s
.382 .054 .28 r
.45012 .49701 m .4532 .48885 L .47496 .48037 L p F P
0 g
s
.934 .905 .771 r
.6325 .63726 m .62436 .64669 L .62144 .6347 L p F P
0 g
s
.934 .905 .771 r
.62144 .6347 m .62941 .6242 L .6325 .63726 L p F P
0 g
s
.67 .873 .975 r
.55481 .69877 m .54558 .69657 L .54947 .69403 L p F P
0 g
s
.67 .873 .975 r
.54947 .69403 m .56058 .69502 L .55481 .69877 L p F P
0 g
s
.544 .324 .532 r
.72808 .46705 m .71912 .4722 L .7252 .48945 L p F P
0 g
s
.544 .324 .532 r
.71592 .49382 m .7252 .48945 L .71912 .4722 L p F P
0 g
s
.46 .575 .883 r
.75674 .71271 m .74769 .70761 L .75379 .68069 L p F P
0 g
s
.46 .575 .883 r
.74434 .67664 m .75379 .68069 L .74769 .70761 L p F P
0 g
s
.544 .324 .532 r
.57486 .60532 m .58196 .60858 L .58669 .60126 L p F P
0 g
s
.544 .324 .532 r
.58196 .60858 m .57486 .60532 L .57014 .61145 L p F P
0 g
s
.544 .324 .532 r
.53521 .65519 m .5342 .64699 L .52632 .64981 L p F P
0 g
s
.544 .324 .532 r
.52632 .64981 m .52632 .65836 L .53521 .65519 L p F P
0 g
s
.804 .4 .285 r
.59777 .48804 m .60078 .49617 L .57783 .48763 L p F P
0 g
s
.804 .4 .285 r
.57783 .48763 m .57574 .47981 L .59777 .48804 L p F P
0 g
s
.544 .324 .532 r
.6253 .56624 m .61611 .5678 L .6142 .57729 L p F P
0 g
s
.544 .324 .532 r
.60522 .57787 m .6142 .57729 L .61611 .5678 L p F P
0 g
s
.406 .579 .91 r
.66068 .64072 m .65153 .63679 L .64806 .62136 L p F P
0 g
s
.406 .579 .91 r
.63911 .61854 m .64806 .62136 L .65153 .63679 L p F P
0 g
s
.818 .864 .881 r
.27051 .69545 m .28002 .69127 L .28788 .72013 L p F P
0 g
s
.818 .864 .881 r
.28788 .72013 m .27886 .72532 L .27051 .69545 L p F P
0 g
s
.544 .324 .532 r
.557 .63405 m .55308 .62753 L .54666 .63191 L p F P
0 g
s
.544 .324 .532 r
.54666 .63191 m .54963 .63906 L .557 .63405 L p F P
0 g
s
.266 .459 .863 r
.4376 .65629 m .44807 .66405 L .4496 .6735 L p F P
0 g
s
.349 .529 .891 r
.46078 .67891 m .4496 .6735 L .44807 .66405 L p F P
0 g
s
.544 .324 .532 r
.6882 .50686 m .67901 .51119 L .68164 .52559 L p F P
0 g
s
.544 .324 .532 r
.67227 .52905 m .68164 .52559 L .67901 .51119 L p F P
0 g
s
.544 .324 .532 r
.57014 .61145 m .57656 .61561 L .58196 .60858 L p F P
0 g
s
.544 .324 .532 r
.57656 .61561 m .57014 .61145 L .56489 .61724 L p F P
0 g
s
.544 .324 .532 r
.73706 .46189 m .72808 .46705 L .73451 .48507 L p F P
0 g
s
.544 .324 .532 r
.7252 .48945 m .73451 .48507 L .72808 .46705 L p F P
0 g
s
.544 .324 .532 r
.564 .62843 m .55918 .62262 L .55308 .62753 L p F P
0 g
s
.544 .324 .532 r
.55308 .62753 m .557 .63405 L .564 .62843 L p F P
0 g
s
.46 .575 .883 r
.76581 .71781 m .75674 .71271 L .76326 .68476 L p F P
0 g
s
.46 .575 .883 r
.75379 .68069 m .76326 .68476 L .75674 .71271 L p F P
0 g
s
.809 .904 .908 r
.38598 .62847 m .39504 .62553 L .39193 .64209 L p F P
0 g
s
.809 .904 .908 r
.39193 .64209 m .38276 .64612 L .38598 .62847 L p F P
0 g
s
.838 .923 .889 r
.60329 .67273 m .59207 .67825 L .59306 .6702 L p F P
0 g
s
.838 .923 .889 r
.59306 .6702 m .60452 .66327 L .60329 .67273 L p F P
0 g
s
.544 .324 .532 r
.56489 .61724 m .57054 .62225 L .57656 .61561 L p F P
0 g
s
.544 .324 .532 r
.57054 .62225 m .56489 .61724 L .55918 .62262 L p F P
0 g
s
.544 .324 .532 r
.66293 .53251 m .65361 .53595 L .65414 .54847 L p F P
0 g
s
.544 .324 .532 r
.64478 .551 m .65414 .54847 L .65361 .53595 L p F P
0 g
s
.01 w
.64563 .54484 m
.64782 .54414 L
s
.64782 .54414 m
.65162 .54292 L
s
.64201 .546 m
.64563 .54484 L
s
.5 Mabswid
.544 .324 .532 r
.55918 .62262 m .564 .62843 L .57054 .62225 L p F P
0 g
s
.72 .953 .95 r
.46383 .59013 m .47096 .58932 L .46262 .59693 L p F P
0 g
s
.72 .953 .95 r
.46262 .59693 m .45446 .59871 L .46383 .59013 L p F P
0 g
s
.818 .864 .881 r
.26097 .69964 m .27051 .69545 L .27886 .72532 L p F P
0 g
s
.818 .864 .881 r
.27886 .72532 m .26981 .73052 L .26097 .69964 L p F P
0 g
s
.544 .324 .532 r
.64478 .551 m .63546 .55352 L .63453 .56467 L p F P
0 g
s
.544 .324 .532 r
.6253 .56624 m .63453 .56467 L .63546 .55352 L p F P
0 g
s
.218 .06 .441 r
.42713 .52849 m .42676 .53963 L .41219 .55367 L p F P
0 g
s
.283 .153 .52 r
.41314 .5652 m .41219 .55367 L .42676 .53963 L p F P
0 g
s
.281 .6 .951 r
.59753 .59796 m .58943 .59626 L .58086 .58874 L p F P
0 g
s
.281 .6 .951 r
.57387 .58801 m .58086 .58874 L .58943 .59626 L p F P
0 g
s
.576 .788 .979 r
.52493 .6951 m .52357 .70077 L .51771 .70009 L p F P
0 g
s
.59 .801 .98 r
.52357 .70077 m .52493 .6951 L .52795 .69509 L p F P
0 g
s
.59 .801 .98 r
.52795 .69509 m .52955 .70074 L .52357 .70077 L p F P
0 g
s
.544 .324 .532 r
.54402 .65114 m .542 .64339 L .5342 .64699 L p F P
0 g
s
.544 .324 .532 r
.5342 .64699 m .53521 .65519 L .54402 .65114 L p F P
0 g
s
.607 .812 .979 r
.52955 .70074 m .52795 .69509 L .53091 .69472 L p F P
0 g
s
.607 .812 .979 r
.53091 .69472 m .53539 .7 L .52955 .70074 L p F P
0 g
s
.358 .591 .933 r
.46078 .67891 m .47281 .68318 L .47626 .68943 L p F P
0 g
s
.443 .645 .944 r
.48813 .69103 m .47626 .68943 L .47281 .68318 L p F P
0 g
s
.406 .66 .963 r
.47626 .68943 m .48813 .69103 L .49247 .69535 L p F P
0 g
s
.544 .324 .532 r
.74605 .45672 m .73706 .46189 L .74385 .48068 L p F P
0 g
s
.544 .324 .532 r
.73451 .48507 m .74385 .48068 L .73706 .46189 L p F P
0 g
s
.406 .579 .91 r
.66986 .64466 m .66068 .64072 L .65705 .62419 L p F P
0 g
s
.406 .579 .91 r
.64806 .62136 m .65705 .62419 L .66068 .64072 L p F P
0 g
s
.46 .575 .883 r
.77489 .72292 m .76581 .71781 L .77276 .68884 L p F P
0 g
s
.46 .575 .883 r
.76326 .68476 m .77276 .68884 L .76581 .71781 L p F P
0 g
s
.246 .349 .771 r
.42278 .62526 m .43077 .63568 L .42824 .64768 L p F P
0 g
s
.315 .421 .811 r
.4376 .65629 m .42824 .64768 L .43077 .63568 L p F P
0 g
s
.544 .324 .532 r
.69741 .50253 m .6882 .50686 L .69104 .52211 L p F P
0 g
s
.544 .324 .532 r
.68164 .52559 m .69104 .52211 L .6882 .50686 L p F P
0 g
s
.566 .773 .976 r
.52196 .69476 m .51771 .70009 L .51224 .69873 L p F P
0 g
s
.576 .788 .979 r
.51771 .70009 m .52196 .69476 L .52493 .6951 L p F P
0 g
s
.216 .195 .619 r
.41547 .57702 m .41916 .58898 L .41071 .60319 L p F P
0 g
s
.28 .275 .675 r
.41607 .61438 m .41071 .60319 L .41916 .58898 L p F P
0 g
s
.223 .616 .953 r
.55853 .58261 m .56404 .58253 L .57387 .58801 L p F P
0 g
s
.626 .821 .975 r
.53539 .7 m .53091 .69472 L .53365 .694 L p F P
0 g
s
.626 .821 .975 r
.53365 .694 m .54082 .69859 L .53539 .7 L p F P
0 g
s
.495 .703 .962 r
.50345 .69425 m .49247 .69535 L .48813 .69103 L p F P
0 g
s
.482 .721 .976 r
.49247 .69535 m .50345 .69425 L .50741 .69676 L p F P
0 g
s
.752 .894 .942 r
.57675 .68893 m .56478 .69065 L .56722 .68587 L p F P
0 g
s
.752 .894 .942 r
.56722 .68587 m .57999 .68265 L .57675 .68893 L p F P
0 g
s
.28 .014 .32 r
.45012 .49701 m .44794 .50629 L .42868 .51809 L p F P
0 g
s
.01 w
.44342 .49259 m
.44769 .49724 L
s
.5 Mabswid
.344 .115 .416 r
.42713 .52849 m .42868 .51809 L .44794 .50629 L p F P
0 g
s
.544 .324 .532 r
.63453 .56467 m .6438 .56309 L .64478 .551 L p F P
0 g
s
.945 .691 .523 r
.63945 .55245 m .6385 .56399 L .6236 .55032 L p F P
0 g
s
.945 .691 .523 r
.6236 .55032 m .62443 .53856 L .63945 .55245 L p F P
0 g
s
.7 .868 .961 r
.56058 .69502 m .54947 .69403 L .55228 .69108 L p F P
0 g
s
.7 .868 .961 r
.55228 .69108 m .56478 .69065 L .56058 .69502 L p F P
0 g
s
.559 .159 .239 r
.49939 .47502 m .50085 .46876 L .5253 .46693 L p F P
0 g
s
.453 .065 .211 r
.50085 .46876 m .49939 .47502 L .47496 .48037 L p F P
0 g
s
.544 .324 .532 r
.59444 .6036 m .58669 .60126 L .58196 .60858 L p F P
0 g
s
.544 .324 .532 r
.63453 .56467 m .6253 .56624 L .62322 .5767 L p F P
0 g
s
.544 .324 .532 r
.6142 .57729 m .62322 .5767 L .6253 .56624 L p F P
0 g
s
.642 .227 .24 r
.5498 .46848 m .55114 .47473 L .52524 .4731 L p F P
0 g
s
.642 .227 .24 r
.52524 .4731 m .5253 .46693 L .5498 .46848 L p F P
0 g
s
.809 .904 .908 r
.37688 .63141 m .38598 .62847 L .38276 .64612 L p F P
0 g
s
.809 .904 .908 r
.38276 .64612 m .37356 .65017 L .37688 .63141 L p F P
0 g
s
.905 .897 .809 r
.62436 .64669 m .615 .65539 L .6123 .64462 L p F P
0 g
s
.905 .897 .809 r
.6123 .64462 m .62144 .6347 L .62436 .64669 L p F P
0 g
s
.223 .616 .953 r
.58086 .58874 m .57387 .58801 L .56404 .58253 L p F P
0 g
s
.544 .324 .532 r
.67227 .52905 m .66293 .53251 L .66353 .54593 L p F P
0 g
s
.544 .324 .532 r
.65414 .54847 m .66353 .54593 L .66293 .53251 L p F P
0 g
s
.544 .324 .532 r
.55263 .64626 m .54963 .63906 L .542 .64339 L p F P
0 g
s
.544 .324 .532 r
.542 .64339 m .54402 .65114 L .55263 .64626 L p F P
0 g
s
.46 .575 .883 r
.78399 .72804 m .77489 .72292 L .78229 .69293 L p F P
0 g
s
.46 .575 .883 r
.77276 .68884 m .78229 .69293 L .77489 .72292 L p F P
0 g
s
.889 .56 .42 r
.62254 .51702 m .62407 .52741 L .60414 .51571 L p F P
0 g
s
.889 .56 .42 r
.60414 .51571 m .60291 .50543 L .62254 .51702 L p F P
0 g
s
.544 .324 .532 r
.75506 .45154 m .74605 .45672 L .75321 .47627 L p F P
0 g
s
.544 .324 .532 r
.74385 .48068 m .75321 .47627 L .74605 .45672 L p F P
0 g
s
.562 .759 .97 r
.5192 .69407 m .51224 .69873 L .50741 .69676 L p F P
0 g
s
.566 .773 .976 r
.51224 .69873 m .5192 .69407 L .52196 .69476 L p F P
0 g
s
.544 .324 .532 r
.53622 .66344 m .53521 .65519 L .52632 .65836 L p F P
0 g
s
.544 .324 .532 r
.52632 .65836 m .52632 .66695 L .53622 .66344 L p F P
0 g
s
.645 .826 .97 r
.54082 .69859 m .53365 .694 L .53605 .69298 L p F P
0 g
s
.645 .826 .97 r
.53605 .69298 m .54558 .69657 L .54082 .69859 L p F P
0 g
s
.544 .324 .532 r
.70665 .49818 m .69741 .50253 L .70047 .51862 L p F P
0 g
s
.544 .324 .532 r
.69104 .52211 m .70047 .51862 L .69741 .50253 L p F P
0 g
s
.544 .324 .532 r
.65414 .54847 m .64478 .551 L .6438 .56309 L p F P
0 g
s
.544 .324 .532 r
.58196 .60858 m .58911 .61187 L .59444 .6036 L p F P
0 g
s
.544 .324 .532 r
.58911 .61187 m .58196 .60858 L .57656 .61561 L p F P
0 g
s
.349 .529 .891 r
.44807 .66405 m .45954 .67087 L .46078 .67891 L p F P
0 g
s
.42 .586 .91 r
.47281 .68318 m .46078 .67891 L .45954 .67087 L p F P
0 g
s
.559 .159 .239 r
.5253 .46693 m .52524 .4731 L .49939 .47502 L p F P
0 g
s
.406 .579 .91 r
.67907 .64862 m .66986 .64466 L .66608 .62703 L p F P
0 g
s
.406 .579 .91 r
.65705 .62419 m .66608 .62703 L .66986 .64466 L p F P
0 g
s
.544 .324 .532 r
.56094 .64061 m .557 .63405 L .54963 .63906 L p F P
0 g
s
.544 .324 .532 r
.54963 .63906 m .55263 .64626 L .56094 .64061 L p F P
0 g
s
.46 .575 .883 r
.78229 .69293 m .79185 .69703 L .78399 .72804 L p F P
0 g
s
.805 .897 .908 r
.59207 .67825 m .57999 .68265 L .58075 .67611 L p F P
0 g
s
.805 .897 .908 r
.58075 .67611 m .59306 .6702 L .59207 .67825 L p F P
0 g
s
.544 .324 .532 r
.76409 .44635 m .75506 .45154 L .76259 .47186 L p F P
0 g
s
.544 .324 .532 r
.75321 .47627 m .76259 .47186 L .75506 .45154 L p F P
0 g
s
.544 .324 .532 r
.57656 .61561 m .58302 .6198 L .58911 .61187 L p F P
0 g
s
.544 .324 .532 r
.58302 .6198 m .57656 .61561 L .57054 .62225 L p F P
0 g
s
.809 .904 .908 r
.36774 .63437 m .37688 .63141 L .37356 .65017 L p F P
0 g
s
.809 .904 .908 r
.37356 .65017 m .36433 .65422 L .36774 .63437 L p F P
0 g
s
.544 .324 .532 r
.56884 .63426 m .564 .62843 L .557 .63405 L p F P
0 g
s
.544 .324 .532 r
.557 .63405 m .56094 .64061 L .56884 .63426 L p F P
0 g
s
.561 .745 .963 r
.51677 .69307 m .50741 .69676 L .50345 .69425 L p F P
0 g
s
.562 .759 .97 r
.50741 .69676 m .51677 .69307 L .5192 .69407 L p F P
0 g
s
.663 .827 .962 r
.54558 .69657 m .53605 .69298 L .538 .69169 L p F P
0 g
s
.663 .827 .962 r
.538 .69169 m .54947 .69403 L .54558 .69657 L p F P
0 g
s
.544 .324 .532 r
.57054 .62225 m .57623 .6273 L .58302 .6198 L p F P
0 g
s
.544 .324 .532 r
.57623 .6273 m .57054 .62225 L .564 .62843 L p F P
0 g
s
.544 .324 .532 r
.68164 .52559 m .67227 .52905 L .67295 .54339 L p F P
0 g
s
.544 .324 .532 r
.66353 .54593 m .67295 .54339 L .67227 .52905 L p F P
0 g
s
.01 w
.65162 .54292 m
.66525 .53856 L
s
.5 Mabswid
.544 .324 .532 r
.564 .62843 m .56884 .63426 L .57623 .6273 L p F P
0 g
s
.315 .421 .811 r
.43077 .63568 m .43995 .64549 L .4376 .65629 L p F P
0 g
s
.375 .483 .841 r
.44807 .66405 m .4376 .65629 L .43995 .64549 L p F P
0 g
s
.544 .324 .532 r
.54604 .65894 m .54402 .65114 L .53521 .65519 L p F P
0 g
s
.544 .324 .532 r
.53521 .65519 m .53622 .66344 L .54604 .65894 L p F P
0 g
s
.544 .324 .532 r
.71592 .49382 m .70665 .49818 L .70994 .51512 L p F P
0 g
s
.544 .324 .532 r
.70047 .51862 m .70994 .51512 L .70665 .49818 L p F P
0 g
s
.382 .054 .28 r
.47496 .48037 m .47279 .48822 L .45012 .49701 L p F P
0 g
s
.437 .15 .378 r
.44794 .50629 m .45012 .49701 L .47279 .48822 L p F P
0 g
s
.544 .324 .532 r
.6438 .56309 m .63453 .56467 L .63229 .5761 L p F P
0 g
s
.544 .324 .532 r
.62322 .5767 m .63229 .5761 L .63453 .56467 L p F P
0 g
s
.507 .166 .324 r
.47279 .48822 m .47496 .48037 L .49939 .47502 L p F P
0 g
s
.544 .324 .532 r
.77314 .44115 m .76409 .44635 L .772 .46743 L p F P
0 g
s
.544 .324 .532 r
.76259 .47186 m .772 .46743 L .76409 .44635 L p F P
0 g
s
.28 .275 .675 r
.41916 .58898 m .42416 .60093 L .41607 .61438 L p F P
0 g
s
.283 .153 .52 r
.42676 .53963 m .42761 .55137 L .41314 .5652 L p F P
0 g
s
.335 .229 .583 r
.41547 .57702 m .41314 .5652 L .42761 .55137 L p F P
0 g
s
.443 .645 .944 r
.47281 .68318 m .48554 .68627 L .48813 .69103 L p F P
0 g
s
.513 .688 .947 r
.50054 .69133 m .48813 .69103 L .48554 .68627 L p F P
0 g
s
.495 .703 .962 r
.48813 .69103 m .50054 .69133 L .50345 .69425 L p F P
0 g
s
.875 .886 .839 r
.615 .65539 m .60452 .66327 L .60208 .65382 L p F P
0 g
s
.875 .886 .839 r
.60208 .65382 m .6123 .64462 L .615 .65539 L p F P
0 g
s
.742 .359 .326 r
.57574 .47981 m .57783 .48763 L .5522 .48236 L p F P
0 g
s
.742 .359 .326 r
.5522 .48236 m .55114 .47473 L .57574 .47981 L p F P
0 g
s
.406 .579 .91 r
.68831 .65258 m .67907 .64862 L .67515 .62988 L p F P
0 g
s
.406 .579 .91 r
.66608 .62703 m .67515 .62988 L .67907 .64862 L p F P
0 g
s
.82 .464 .381 r
.60078 .49617 m .60291 .50543 L .57932 .49668 L p F P
0 g
s
.82 .464 .381 r
.57932 .49668 m .57783 .48763 L .60078 .49617 L p F P
0 g
s
.722 .856 .945 r
.56478 .69065 m .55228 .69108 L .5539 .68786 L p F P
0 g
s
.722 .856 .945 r
.5539 .68786 m .56722 .68587 L .56478 .69065 L p F P
0 g
s
.544 .324 .532 r
.63229 .5761 m .62322 .5767 L .61997 .58729 L p F P
0 g
s
.544 .324 .532 r
.66353 .54593 m .65414 .54847 L .65312 .56151 L p F P
0 g
s
.544 .324 .532 r
.6438 .56309 m .65312 .56151 L .65414 .54847 L p F P
0 g
s
.544 .324 .532 r
.60223 .60595 m .59444 .6036 L .58911 .61187 L p F P
0 g
s
.809 .904 .908 r
.35856 .63734 m .36774 .63437 L .36433 .65422 L p F P
0 g
s
.809 .904 .908 r
.36433 .65422 m .35508 .65829 L .35856 .63734 L p F P
0 g
s
.544 .324 .532 r
.63229 .5761 m .6414 .57551 L .6438 .56309 L p F P
0 g
s
.934 .716 .584 r
.6385 .56399 m .63619 .57585 L .62158 .56255 L p F P
0 g
s
.934 .716 .584 r
.62158 .56255 m .6236 .55032 L .6385 .56399 L p F P
0 g
s
.544 .324 .532 r
.53725 .67173 m .53622 .66344 L .52632 .66695 L p F P
0 g
s
.544 .324 .532 r
.52632 .66695 m .52632 .6756 L .53725 .67173 L p F P
0 g
s
.544 .324 .532 r
.7822 .43594 m .77314 .44115 L .78144 .46299 L p F P
0 g
s
.544 .324 .532 r
.772 .46743 m .78144 .46299 L .77314 .44115 L p F P
0 g
s
.544 .324 .532 r
.55565 .65351 m .55263 .64626 L .54402 .65114 L p F P
0 g
s
.544 .324 .532 r
.54402 .65114 m .54604 .65894 L .55565 .65351 L p F P
0 g
s
.565 .733 .954 r
.51477 .69181 m .50345 .69425 L .50054 .69133 L p F P
0 g
s
.561 .745 .963 r
.50345 .69425 m .51477 .69181 L .51677 .69307 L p F P
0 g
s
.42 .586 .91 r
.45954 .67087 m .47185 .67665 L .47281 .68318 L p F P
0 g
s
.481 .635 .922 r
.48554 .68627 m .47281 .68318 L .47185 .67665 L p F P
0 g
s
.544 .324 .532 r
.7252 .48945 m .71592 .49382 L .71943 .51161 L p F P
0 g
s
.544 .324 .532 r
.70994 .51512 m .71943 .51161 L .71592 .49382 L p F P
0 g
s
.544 .324 .532 r
.69104 .52211 m .68164 .52559 L .68242 .54083 L p F P
0 g
s
.544 .324 .532 r
.67295 .54339 m .68242 .54083 L .68164 .52559 L p F P
0 g
s
.01 w
.66525 .53856 m
.68041 .5337 L
s
.5 Mabswid
.679 .825 .953 r
.54947 .69403 m .538 .69169 L .53941 .6902 L p F P
0 g
s
.679 .825 .953 r
.53941 .6902 m .55228 .69108 L .54947 .69403 L p F P
0 g
s
.344 .115 .416 r
.44794 .50629 m .44668 .51657 L .42713 .52849 L p F P
0 g
s
.392 .195 .489 r
.42676 .53963 m .42713 .52849 L .44668 .51657 L p F P
0 g
s
.771 .869 .92 r
.57999 .68265 m .56722 .68587 L .56776 .6809 L p F P
0 g
s
.771 .869 .92 r
.56776 .6809 m .58075 .67611 L .57999 .68265 L p F P
0 g
s
.544 .324 .532 r
.58911 .61187 m .5963 .61517 L .60223 .60595 L p F P
0 g
s
.544 .324 .532 r
.5963 .61517 m .58911 .61187 L .58302 .6198 L p F P
0 g
s
.406 .579 .91 r
.69758 .65656 m .68831 .65258 L .68426 .63275 L p F P
0 g
s
.406 .579 .91 r
.67515 .62988 m .68426 .63275 L .68831 .65258 L p F P
0 g
s
.375 .483 .841 r
.43995 .64549 m .45021 .65459 L .44807 .66405 L p F P
0 g
s
.427 .537 .865 r
.45954 .67087 m .44807 .66405 L .45021 .65459 L p F P
0 g
s
.544 .324 .532 r
.56491 .64721 m .56094 .64061 L .55263 .64626 L p F P
0 g
s
.544 .324 .532 r
.55263 .64626 m .55565 .65351 L .56491 .64721 L p F P
0 g
s
.544 .324 .532 r
.78144 .46299 m .79089 .45854 L .7822 .43594 L p F P
0 g
s
.889 .6 .492 r
.62407 .52741 m .62443 .53856 L .60442 .52688 L p F P
0 g
s
.889 .6 .492 r
.60442 .52688 m .60414 .51571 L .62407 .52741 L p F P
0 g
s
.544 .324 .532 r
.65312 .56151 m .6438 .56309 L .6414 .57551 L p F P
0 g
s
.779 .936 .933 r
.41294 .60776 m .42134 .60593 L .41304 .61971 L p F P
0 g
s
.779 .936 .933 r
.41304 .61971 m .40406 .62262 L .41294 .60776 L p F P
0 g
s
.809 .904 .908 r
.34934 .64033 m .35856 .63734 L .35508 .65829 L p F P
0 g
s
.809 .904 .908 r
.35508 .65829 m .34579 .66237 L .34934 .64033 L p F P
0 g
s
.627 .772 .949 r
.52632 .68802 m .52493 .6951 L .52196 .69476 L closepath p F P
0 g
s
.632 .776 .95 r
.52632 .68802 m .52795 .69509 L .52493 .6951 L closepath p F P
0 g
s
.636 .779 .949 r
.52632 .68802 m .53091 .69472 L .52795 .69509 L closepath p F P
0 g
s
.843 .872 .863 r
.60452 .66327 m .59306 .6702 L .59092 .66218 L p F P
0 g
s
.843 .872 .863 r
.59092 .66218 m .60208 .65382 L .60452 .66327 L p F P
0 g
s
.544 .324 .532 r
.67295 .54339 m .66353 .54593 L .66247 .55993 L p F P
0 g
s
.544 .324 .532 r
.65312 .56151 m .66247 .55993 L .66353 .54593 L p F P
0 g
s
.544 .324 .532 r
.73451 .48507 m .7252 .48945 L .72896 .50808 L p F P
0 g
s
.544 .324 .532 r
.71943 .51161 m .72896 .50808 L .7252 .48945 L p F P
0 g
s
.544 .324 .532 r
.58302 .6198 m .58952 .62401 L .5963 .61517 L p F P
0 g
s
.544 .324 .532 r
.58952 .62401 m .58302 .6198 L .57623 .6273 L p F P
0 g
s
.38 .402 .758 r
.43077 .63568 m .42278 .62526 L .43043 .61272 L p F P
0 g
s
.624 .767 .948 r
.52632 .68802 m .52196 .69476 L .5192 .69407 L closepath p F P
0 g
s
.642 .781 .948 r
.52632 .68802 m .53365 .694 L .53091 .69472 L closepath p F P
0 g
s
.544 .324 .532 r
.57372 .64014 m .56884 .63426 L .56094 .64061 L p F P
0 g
s
.544 .324 .532 r
.56094 .64061 m .56491 .64721 L .57372 .64014 L p F P
0 g
s
.544 .324 .532 r
.54808 .66678 m .54604 .65894 L .53622 .66344 L p F P
0 g
s
.544 .324 .532 r
.53622 .66344 m .53725 .67173 L .54808 .66678 L p F P
0 g
s
.544 .324 .532 r
.57623 .6273 m .58196 .63237 L .58952 .62401 L p F P
0 g
s
.544 .324 .532 r
.58196 .63237 m .57623 .6273 L .56884 .63426 L p F P
0 g
s
.544 .324 .532 r
.70047 .51862 m .69104 .52211 L .69192 .53826 L p F P
0 g
s
.544 .324 .532 r
.68242 .54083 m .69192 .53826 L .69104 .52211 L p F P
0 g
s
.01 w
.68605 .5319 m
.69109 .53029 L
s
.68041 .5337 m
.68605 .5319 L
s
.5 Mabswid
.544 .324 .532 r
.61997 .58729 m .62876 .58769 L .63229 .5761 L p F P
0 g
s
.544 .324 .532 r
.6414 .57551 m .63229 .5761 L .62876 .58769 L p F P
0 g
s
.544 .324 .532 r
.56884 .63426 m .57372 .64014 L .58196 .63237 L p F P
0 g
s
.6 .247 .343 r
.49825 .48266 m .49939 .47502 L .52524 .4731 L p F P
0 g
s
.507 .166 .324 r
.49939 .47502 m .49825 .48266 L .47279 .48822 L p F P
0 g
s
.513 .688 .947 r
.48554 .68627 m .49882 .68813 L .50054 .69133 L p F P
0 g
s
.572 .722 .944 r
.51332 .69033 m .50054 .69133 L .49882 .68813 L p F P
0 g
s
.565 .733 .954 r
.50054 .69133 m .51332 .69033 L .51477 .69181 L p F P
0 g
s
.622 .763 .946 r
.52632 .68802 m .5192 .69407 L .51677 .69307 L closepath p F P
0 g
s
.647 .783 .946 r
.52632 .68802 m .53605 .69298 L .53365 .694 L closepath p F P
0 g
s
.675 .308 .343 r
.55114 .47473 m .5522 .48236 L .52519 .48067 L p F P
0 g
s
.675 .308 .343 r
.52519 .48067 m .52524 .4731 L .55114 .47473 L p F P
0 g
s
.692 .819 .943 r
.55228 .69108 m .53941 .6902 L .54021 .68858 L p F P
0 g
s
.692 .819 .943 r
.54021 .68858 m .5539 .68786 L .55228 .69108 L p F P
0 g
s
.335 .229 .583 r
.42761 .55137 m .42965 .56357 L .41547 .57702 L p F P
0 g
s
.378 .294 .633 r
.41916 .58898 m .41547 .57702 L .42965 .56357 L p F P
0 g
s
.908 .83 .757 r
.62941 .6242 m .62144 .6347 L .61396 .62327 L p F P
0 g
s
.908 .83 .757 r
.61396 .62327 m .62136 .61173 L .62941 .6242 L p F P
0 g
s
.481 .635 .922 r
.47185 .67665 m .48485 .68131 L .48554 .68627 L p F P
0 g
s
.534 .677 .93 r
.49882 .68813 m .48554 .68627 L .48485 .68131 L p F P
0 g
s
.406 .579 .91 r
.70687 .66055 m .69758 .65656 L .69342 .63563 L p F P
0 g
s
.406 .579 .91 r
.68426 .63275 m .69342 .63563 L .69758 .65656 L p F P
0 g
s
.736 .84 .928 r
.56722 .68587 m .5539 .68786 L .55423 .68451 L p F P
0 g
s
.736 .84 .928 r
.55423 .68451 m .56776 .6809 L .56722 .68587 L p F P
0 g
s
.544 .324 .532 r
.61007 .60832 m .60223 .60595 L .5963 .61517 L p F P
0 g
s
.544 .324 .532 r
.53827 .68007 m .53725 .67173 L .52632 .6756 L p F P
0 g
s
.544 .324 .532 r
.52632 .6756 m .52632 .68428 L .53827 .68007 L p F P
0 g
s
.621 .758 .944 r
.52632 .68802 m .51677 .69307 L .51477 .69181 L closepath p F P
0 g
s
.544 .324 .532 r
.74385 .48068 m .73451 .48507 L .73851 .50455 L p F P
0 g
s
.544 .324 .532 r
.72896 .50808 m .73851 .50455 L .73451 .48507 L p F P
0 g
s
.652 .783 .944 r
.52632 .68802 m .538 .69169 L .53605 .69298 L closepath p F P
0 g
s
.427 .537 .865 r
.45021 .65459 m .46142 .66283 L .45954 .67087 L p F P
0 g
s
.474 .585 .885 r
.47185 .67665 m .45954 .67087 L .46142 .66283 L p F P
0 g
s
.809 .904 .908 r
.34008 .64333 m .34934 .64033 L .34579 .66237 L p F P
0 g
s
.809 .904 .908 r
.34579 .66237 m .33648 .66646 L .34008 .64333 L p F P
0 g
s
.544 .324 .532 r
.62876 .58769 m .63759 .58809 L .6414 .57551 L p F P
0 g
s
.921 .734 .634 r
.63619 .57585 m .63253 .58786 L .61839 .5751 L p F P
0 g
s
.921 .734 .634 r
.61839 .5751 m .62158 .56255 L .63619 .57585 L p F P
0 g
s
.6 .247 .343 r
.52524 .4731 m .52519 .48067 L .49825 .48266 L p F P
0 g
s
.544 .324 .532 r
.55868 .6608 m .55565 .65351 L .54604 .65894 L p F P
0 g
s
.544 .324 .532 r
.54604 .65894 m .54808 .66678 L .55868 .6608 L p F P
0 g
s
.811 .857 .883 r
.59306 .6702 m .58075 .67611 L .57896 .66959 L p F P
0 g
s
.811 .857 .883 r
.57896 .66959 m .59092 .66218 L .59306 .6702 L p F P
0 g
s
.437 .15 .378 r
.47279 .48822 m .47124 .49729 L .44794 .50629 L p F P
0 g
s
.476 .225 .453 r
.44668 .51657 m .44794 .50629 L .47124 .49729 L p F P
0 g
s
.544 .324 .532 r
.66247 .55993 m .65312 .56151 L .65056 .57491 L p F P
0 g
s
.544 .324 .532 r
.6414 .57551 m .65056 .57491 L .65312 .56151 L p F P
0 g
s
.544 .324 .532 r
.68242 .54083 m .67295 .54339 L .67187 .55833 L p F P
0 g
s
.544 .324 .532 r
.66247 .55993 m .67187 .55833 L .67295 .54339 L p F P
0 g
s
.779 .936 .933 r
.40449 .6096 m .41294 .60776 L .40406 .62262 L p F P
0 g
s
.779 .936 .933 r
.40406 .62262 m .39504 .62553 L .40449 .6096 L p F P
0 g
s
.544 .324 .532 r
.70994 .51512 m .70047 .51862 L .70145 .53568 L p F P
0 g
s
.544 .324 .532 r
.69192 .53826 m .70145 .53568 L .70047 .51862 L p F P
0 g
s
.01 w
.69109 .53029 m
.69861 .52788 L
s
.5 Mabswid
.622 .754 .941 r
.52632 .68802 m .51477 .69181 L .51332 .69033 L closepath p F P
0 g
s
.657 .783 .941 r
.52632 .68802 m .53941 .6902 L .538 .69169 L closepath p F P
0 g
s
.38 .402 .758 r
.43043 .61272 m .43789 .62418 L .43077 .63568 L p F P
0 g
s
.421 .455 .79 r
.43995 .64549 m .43077 .63568 L .43789 .62418 L p F P
0 g
s
.827 .511 .455 r
.60291 .50543 m .60414 .51571 L .58017 .50687 L p F P
0 g
s
.827 .511 .455 r
.58017 .50687 m .57932 .49668 L .60291 .50543 L p F P
0 g
s
.544 .324 .532 r
.5963 .61517 m .60354 .61849 L .61007 .60832 L p F P
0 g
s
.544 .324 .532 r
.60354 .61849 m .5963 .61517 L .58952 .62401 L p F P
0 g
s
.544 .243 .407 r
.47124 .49729 m .47279 .48822 L .49825 .48266 L p F P
0 g
s
.406 .579 .91 r
.7162 .66455 m .70687 .66055 L .70261 .63853 L p F P
0 g
s
.406 .579 .91 r
.69342 .63563 m .70261 .63853 L .70687 .66055 L p F P
0 g
s
.544 .324 .532 r
.75321 .47627 m .74385 .48068 L .7481 .501 L p F P
0 g
s
.544 .324 .532 r
.73851 .50455 m .7481 .501 L .74385 .48068 L p F P
0 g
s
.534 .677 .93 r
.48485 .68131 m .49838 .68479 L .49882 .68813 L p F P
0 g
s
.582 .714 .933 r
.51246 .68871 m .49882 .68813 L .49838 .68479 L p F P
0 g
s
.572 .722 .944 r
.49882 .68813 m .51246 .68871 L .51332 .69033 L p F P
0 g
s
.392 .195 .489 r
.44668 .51657 m .44639 .52774 L .42676 .53963 L p F P
0 g
s
.43 .26 .548 r
.42761 .55137 m .42676 .53963 L .44639 .52774 L p F P
0 g
s
.544 .324 .532 r
.56891 .65386 m .56491 .64721 L .55565 .65351 L p F P
0 g
s
.544 .324 .532 r
.55565 .65351 m .55868 .6608 L .56891 .65386 L p F P
0 g
s
.758 .418 .409 r
.57783 .48763 m .57932 .49668 L .55294 .49129 L p F P
0 g
s
.758 .418 .409 r
.55294 .49129 m .5522 .48236 L .57783 .48763 L p F P
0 g
s
.345 .587 .934 r
.65705 .62419 m .64806 .62136 L .63871 .60658 L p F P
0 g
s
.701 .81 .933 r
.5539 .68786 m .54021 .68858 L .54036 .68689 L p F P
0 g
s
.701 .81 .933 r
.54036 .68689 m .55423 .68451 L .5539 .68786 L p F P
0 g
s
.474 .585 .885 r
.46142 .66283 m .47343 .67012 L .47185 .67665 L p F P
0 g
s
.517 .629 .901 r
.48485 .68131 m .47185 .67665 L .47343 .67012 L p F P
0 g
s
.884 .83 .788 r
.62144 .6347 m .6123 .64462 L .60548 .63436 L p F P
0 g
s
.884 .83 .788 r
.60548 .63436 m .61396 .62327 L .62144 .6347 L p F P
0 g
s
.544 .324 .532 r
.65056 .57491 m .6414 .57551 L .63759 .58809 L p F P
0 g
s
.809 .904 .908 r
.33078 .64634 m .34008 .64333 L .33648 .66646 L p F P
0 g
s
.809 .904 .908 r
.33648 .66646 m .32714 .67056 L .33078 .64634 L p F P
0 g
s
.623 .75 .938 r
.52632 .68802 m .51332 .69033 L .51246 .68871 L closepath p F P
0 g
s
.661 .781 .937 r
.52632 .68802 m .54021 .68858 L .53941 .6902 L closepath p F P
0 g
s
.544 .324 .532 r
.55013 .67467 m .54808 .66678 L .53725 .67173 L p F P
0 g
s
.544 .324 .532 r
.53725 .67173 m .53827 .68007 L .55013 .67467 L p F P
0 g
s
.778 .839 .899 r
.58075 .67611 m .56776 .6809 L .56635 .67596 L p F P
0 g
s
.778 .839 .899 r
.56635 .67596 m .57896 .66959 L .58075 .67611 L p F P
0 g
s
.544 .324 .532 r
.58952 .62401 m .59606 .62825 L .60354 .61849 L p F P
0 g
s
.544 .324 .532 r
.59606 .62825 m .58952 .62401 L .58196 .63237 L p F P
0 g
s
.884 .63 .549 r
.62443 .53856 m .6236 .55032 L .60376 .53882 L p F P
0 g
s
.884 .63 .549 r
.60376 .53882 m .60442 .52688 L .62443 .53856 L p F P
0 g
s
.544 .324 .532 r
.57863 .64605 m .57372 .64014 L .56491 .64721 L p F P
0 g
s
.544 .324 .532 r
.56491 .64721 m .56891 .65386 L .57863 .64605 L p F P
0 g
s
.378 .294 .633 r
.42965 .56357 m .43289 .57608 L .41916 .58898 L p F P
0 g
s
.415 .349 .675 r
.42416 .60093 m .41916 .58898 L .43289 .57608 L p F P
0 g
s
.544 .324 .532 r
.58196 .63237 m .58772 .63748 L .59606 .62825 L p F P
0 g
s
.544 .324 .532 r
.58772 .63748 m .58196 .63237 L .57372 .64014 L p F P
0 g
s
.544 .324 .532 r
.71943 .51161 m .70994 .51512 L .71103 .53309 L p F P
0 g
s
.544 .324 .532 r
.70145 .53568 m .71103 .53309 L .70994 .51512 L p F P
0 g
s
.01 w
.69861 .52788 m
.70917 .5245 L
s
.5 Mabswid
.544 .324 .532 r
.57372 .64014 m .57863 .64605 L .58772 .63748 L p F P
0 g
s
.544 .324 .532 r
.69192 .53826 m .68242 .54083 L .6813 .55673 L p F P
0 g
s
.544 .324 .532 r
.67187 .55833 m .6813 .55673 L .68242 .54083 L p F P
0 g
s
.544 .324 .532 r
.76259 .47186 m .75321 .47627 L .75771 .49745 L p F P
0 g
s
.544 .324 .532 r
.7481 .501 m .75771 .49745 L .75321 .47627 L p F P
0 g
s
.665 .778 .934 r
.52632 .68802 m .54036 .68689 L .54021 .68858 L closepath p F P
0 g
s
.667 .775 .93 r
.52632 .68802 m .53986 .68523 L .54036 .68689 L closepath p F P
0 g
s
.668 .771 .927 r
.52632 .68802 m .53872 .68367 L .53986 .68523 L closepath p F P
0 g
s
.544 .324 .532 r
.53931 .68847 m .53827 .68007 L .52632 .68428 L p F P
0 g
s
.544 .324 .532 r
.52632 .68428 m .52632 .69302 L .53931 .68847 L p F P
0 g
s
.517 .629 .901 r
.47343 .67012 m .48609 .67636 L .48485 .68131 L p F P
0 g
s
.556 .67 .913 r
.49838 .68479 m .48485 .68131 L .48609 .67636 L p F P
0 g
s
.582 .714 .933 r
.49838 .68479 m .51226 .68703 L .51246 .68871 L p F P
0 g
s
.625 .747 .934 r
.52632 .68802 m .51246 .68871 L .51226 .68703 L closepath p F P
0 g
s
.421 .455 .79 r
.43789 .62418 m .44644 .63517 L .43995 .64549 L p F P
0 g
s
.457 .502 .817 r
.45021 .65459 m .43995 .64549 L .44644 .63517 L p F P
0 g
s
.544 .324 .532 r
.67187 .55833 m .66247 .55993 L .65975 .57431 L p F P
0 g
s
.544 .324 .532 r
.65056 .57491 m .65975 .57431 L .66247 .55993 L p F P
0 g
s
.406 .579 .91 r
.72555 .66857 m .7162 .66455 L .71185 .64143 L p F P
0 g
s
.406 .579 .91 r
.70261 .63853 m .71185 .64143 L .7162 .66455 L p F P
0 g
s
.779 .936 .933 r
.39599 .61145 m .40449 .6096 L .39504 .62553 L p F P
0 g
s
.779 .936 .933 r
.39504 .62553 m .38598 .62847 L .39599 .61145 L p F P
0 g
s
.544 .324 .532 r
.61796 .6107 m .61007 .60832 L .60354 .61849 L p F P
0 g
s
.906 .748 .675 r
.63253 .58786 m .62757 .59987 L .61405 .5878 L p F P
0 g
s
.906 .748 .675 r
.61405 .5878 m .61839 .5751 L .63253 .58786 L p F P
0 g
s
.743 .82 .912 r
.56776 .6809 m .55423 .68451 L .55326 .68119 L p F P
0 g
s
.743 .82 .912 r
.55326 .68119 m .56635 .67596 L .56776 .6809 L p F P
0 g
s
.809 .904 .908 r
.32143 .64936 m .33078 .64634 L .32714 .67056 L p F P
0 g
s
.809 .904 .908 r
.32714 .67056 m .31777 .67468 L .32143 .64936 L p F P
0 g
s
.859 .828 .815 r
.6123 .64462 m .60208 .65382 L .59602 .64484 L p F P
0 g
s
.859 .828 .815 r
.59602 .64484 m .60548 .63436 L .6123 .64462 L p F P
0 g
s
.544 .324 .532 r
.56174 .66813 m .55868 .6608 L .54808 .66678 L p F P
0 g
s
.544 .324 .532 r
.54808 .66678 m .55013 .67467 L .56174 .66813 L p F P
0 g
s
.556 .67 .913 r
.48609 .67636 m .49924 .68146 L .49838 .68479 L p F P
0 g
s
.593 .708 .923 r
.51226 .68703 m .49838 .68479 L .49924 .68146 L p F P
0 g
s
.706 .799 .922 r
.55423 .68451 m .54036 .68689 L .53986 .68523 L p F P
0 g
s
.706 .799 .922 r
.53986 .68523 m .55326 .68119 L .55423 .68451 L p F P
0 g
s
.345 .587 .934 r
.66608 .62703 m .65705 .62419 L .64709 .60834 L p F P
0 g
s
.345 .587 .934 r
.63871 .60658 m .64709 .60834 L .65705 .62419 L p F P
0 g
s
.668 .767 .924 r
.52632 .68802 m .53699 .68227 L .53872 .68367 L closepath p F P
0 g
s
.667 .763 .922 r
.52632 .68802 m .53476 .68111 L .53699 .68227 L closepath p F P
0 g
s
.666 .758 .92 r
.52632 .68802 m .53214 .68025 L .53476 .68111 L closepath p F P
0 g
s
.663 .754 .918 r
.52632 .68802 m .52923 .67972 L .53214 .68025 L closepath p F P
0 g
s
.659 .751 .917 r
.52632 .68802 m .52619 .67955 L .52923 .67972 L closepath p F P
0 g
s
.01 w
.52632 .58304 m
.52632 .67956 L
s
.5 Mabswid
.655 .747 .917 r
.52632 .68802 m .52315 .67975 L .52619 .67955 L closepath p F P
0 g
s
.651 .745 .918 r
.52632 .68802 m .52027 .68031 L .52315 .67975 L closepath p F P
0 g
s
.646 .743 .92 r
.52632 .68802 m .51767 .6812 L .52027 .68031 L closepath p F P
0 g
s
.642 .742 .922 r
.52632 .68802 m .51548 .68238 L .51767 .6812 L closepath p F P
0 g
s
.637 .742 .924 r
.52632 .68802 m .5138 .68379 L .51548 .68238 L closepath p F P
0 g
s
.633 .743 .927 r
.52632 .68802 m .51271 .68537 L .5138 .68379 L closepath p F P
0 g
s
.629 .744 .931 r
.52632 .68802 m .51226 .68703 L .51271 .68537 L closepath p F P
0 g
s
.01 w
.52632 .68802 m
.52632 .69197 L
s
.5 Mabswid
.593 .708 .923 r
.49924 .68146 m .51271 .68537 L .51226 .68703 L p F P
0 g
s
.544 .324 .532 r
.772 .46743 m .76259 .47186 L .76736 .49388 L p F P
0 g
s
.544 .324 .532 r
.75771 .49745 m .76736 .49388 L .76259 .47186 L p F P
0 g
s
.544 .324 .532 r
.72896 .50808 m .71943 .51161 L .72063 .53049 L p F P
0 g
s
.544 .324 .532 r
.71103 .53309 m .72063 .53049 L .71943 .51161 L p F P
0 g
s
.544 .324 .532 r
.65975 .57431 m .65056 .57491 L .64646 .58849 L p F P
0 g
s
.544 .324 .532 r
.63759 .58809 m .64646 .58849 L .65056 .57491 L p F P
0 g
s
.457 .502 .817 r
.44644 .63517 m .45598 .64555 L .45021 .65459 L p F P
0 g
s
.49 .546 .841 r
.46142 .66283 m .45021 .65459 L .45598 .64555 L p F P
0 g
s
.544 .324 .532 r
.60354 .61849 m .61083 .62183 L .61796 .6107 L p F P
0 g
s
.544 .324 .532 r
.61083 .62183 m .60354 .61849 L .59606 .62825 L p F P
0 g
s
.626 .312 .42 r
.49744 .4916 m .49825 .48266 L .52519 .48067 L p F P
0 g
s
.544 .243 .407 r
.49825 .48266 m .49744 .4916 L .47124 .49729 L p F P
0 g
s
.406 .579 .91 r
.73493 .6726 m .72555 .66857 L .72113 .64435 L p F P
0 g
s
.406 .579 .91 r
.71185 .64143 m .72113 .64435 L .72555 .66857 L p F P
0 g
s
.544 .324 .532 r
.70145 .53568 m .69192 .53826 L .69078 .55512 L p F P
0 g
s
.544 .324 .532 r
.6813 .55673 m .69078 .55512 L .69192 .53826 L p F P
0 g
s
.544 .324 .532 r
.64646 .58849 m .63759 .58809 L .6324 .60067 L p F P
0 g
s
.695 .369 .42 r
.5522 .48236 m .55294 .49129 L .52516 .48956 L p F P
0 g
s
.695 .369 .42 r
.52516 .48956 m .52519 .48067 L .5522 .48236 L p F P
0 g
s
.544 .324 .532 r
.57293 .66055 m .56891 .65386 L .55868 .6608 L p F P
0 g
s
.544 .324 .532 r
.55868 .6608 m .56174 .66813 L .57293 .66055 L p F P
0 g
s
.476 .225 .453 r
.47124 .49729 m .47036 .50748 L .44668 .51657 L p F P
0 g
s
.01 w
.44769 .49724 m
.45508 .5053 L
s
.5 Mabswid
.506 .284 .512 r
.44639 .52774 m .44668 .51657 L .47036 .50748 L p F P
0 g
s
.415 .349 .675 r
.43289 .57608 m .43729 .58873 L .42416 .60093 L p F P
0 g
s
.833 .823 .839 r
.60208 .65382 m .59092 .66218 L .5857 .65457 L p F P
0 g
s
.833 .823 .839 r
.5857 .65457 m .59602 .64484 L .60208 .65382 L p F P
0 g
s
.809 .904 .908 r
.31205 .6524 m .32143 .64936 L .31777 .67468 L p F P
0 g
s
.809 .904 .908 r
.31777 .67468 m .30838 .67881 L .31205 .6524 L p F P
0 g
s
.43 .26 .548 r
.44639 .52774 m .44707 .53967 L .42761 .55137 L p F P
0 g
s
.46 .314 .595 r
.42965 .56357 m .42761 .55137 L .44707 .53967 L p F P
0 g
s
.708 .787 .913 r
.55326 .68119 m .53986 .68523 L .53872 .68367 L p F P
0 g
s
.708 .787 .913 r
.53872 .68367 m .55101 .67807 L .55326 .68119 L p F P
0 g
s
.544 .324 .532 r
.5522 .68261 m .55013 .67467 L .53827 .68007 L p F P
0 g
s
.544 .324 .532 r
.53827 .68007 m .53931 .68847 L .5522 .68261 L p F P
0 g
s
.606 .704 .914 r
.50139 .67831 m .5138 .68379 L .51271 .68537 L p F P
0 g
s
.606 .704 .914 r
.51271 .68537 m .49924 .68146 L .50139 .67831 L p F P
0 g
s
.544 .324 .532 r
.6813 .55673 m .67187 .55833 L .669 .5737 L p F P
0 g
s
.544 .324 .532 r
.65975 .57431 m .669 .5737 L .67187 .55833 L p F P
0 g
s
.779 .936 .933 r
.38745 .61332 m .39599 .61145 L .38598 .62847 L p F P
0 g
s
.779 .936 .933 r
.38598 .62847 m .37688 .63141 L .38745 .61332 L p F P
0 g
s
.828 .548 .513 r
.60414 .51571 m .60442 .52688 L .58037 .51807 L p F P
0 g
s
.828 .548 .513 r
.58037 .51807 m .58017 .50687 L .60414 .51571 L p F P
0 g
s
.544 .324 .532 r
.59606 .62825 m .60265 .63252 L .61083 .62183 L p F P
0 g
s
.544 .324 .532 r
.60265 .63252 m .59606 .62825 L .58772 .63748 L p F P
0 g
s
.49 .546 .841 r
.45598 .64555 m .46639 .65517 L .46142 .66283 L p F P
0 g
s
.521 .588 .862 r
.47343 .67012 m .46142 .66283 L .46639 .65517 L p F P
0 g
s
.544 .324 .532 r
.78144 .46299 m .772 .46743 L .77704 .4903 L p F P
0 g
s
.544 .324 .532 r
.76736 .49388 m .77704 .4903 L .772 .46743 L p F P
0 g
s
.877 .653 .596 r
.6236 .55032 m .62158 .56255 L .60214 .55137 L p F P
0 g
s
.877 .653 .596 r
.60214 .55137 m .60376 .53882 L .6236 .55032 L p F P
0 g
s
.544 .324 .532 r
.58357 .65201 m .57863 .64605 L .56891 .65386 L p F P
0 g
s
.544 .324 .532 r
.56891 .65386 m .57293 .66055 L .58357 .65201 L p F P
0 g
s
.544 .324 .532 r
.54035 .69691 m .53931 .68847 L .52632 .69302 L p F P
0 g
s
.544 .324 .532 r
.52632 .69302 m .52632 .7018 L .54035 .69691 L p F P
0 g
s
.626 .312 .42 r
.52519 .48067 m .52516 .48956 L .49744 .4916 L p F P
0 g
s
.805 .817 .86 r
.59092 .66218 m .57896 .66959 L .57466 .66343 L p F P
0 g
s
.805 .817 .86 r
.57466 .66343 m .5857 .65457 L .59092 .66218 L p F P
0 g
s
.578 .666 .898 r
.48924 .67166 m .50139 .67831 L .49924 .68146 L p F P
0 g
s
.578 .666 .898 r
.49924 .68146 m .48609 .67636 L .48924 .67166 L p F P
0 g
s
.544 .324 .532 r
.58772 .63748 m .59352 .64263 L .60265 .63252 L p F P
0 g
s
.544 .324 .532 r
.59352 .64263 m .58772 .63748 L .57863 .64605 L p F P
0 g
s
.544 .324 .532 r
.73851 .50455 m .72896 .50808 L .73028 .52788 L p F P
0 g
s
.544 .324 .532 r
.72063 .53049 m .73028 .52788 L .72896 .50808 L p F P
0 g
s
.01 w
.70917 .5245 m
.72365 .51986 L
s
.5 Mabswid
.544 .324 .532 r
.57863 .64605 m .58357 .65201 L .59352 .64263 L p F P
0 g
s
.57 .303 .472 r
.47036 .50748 m .47124 .49729 L .49744 .4916 L p F P
0 g
s
.521 .588 .862 r
.46639 .65517 m .47752 .66391 L .47343 .67012 L p F P
0 g
s
.55 .627 .881 r
.48609 .67636 m .47343 .67012 L .47752 .66391 L p F P
0 g
s
.744 .799 .897 r
.56635 .67596 m .55326 .68119 L .55101 .67807 L p F P
0 g
s
.55 .627 .881 r
.47752 .66391 m .48924 .67166 L .48609 .67636 L p F P
0 g
s
.544 .324 .532 r
.6259 .6131 m .61796 .6107 L .61083 .62183 L p F P
0 g
s
.619 .703 .905 r
.50471 .67549 m .51548 .68238 L .5138 .68379 L p F P
0 g
s
.619 .703 .905 r
.5138 .68379 m .50139 .67831 L .50471 .67549 L p F P
0 g
s
.406 .579 .91 r
.74434 .67664 m .73493 .6726 L .73045 .64729 L p F P
0 g
s
.406 .579 .91 r
.72113 .64435 m .73045 .64729 L .73493 .6726 L p F P
0 g
s
.345 .587 .934 r
.67515 .62988 m .66608 .62703 L .65551 .6101 L p F P
0 g
s
.345 .587 .934 r
.64709 .60834 m .65551 .6101 L .66608 .62703 L p F P
0 g
s
.707 .774 .904 r
.55101 .67807 m .53872 .68367 L .53699 .68227 L p F P
0 g
s
.767 .464 .473 r
.57932 .49668 m .58017 .50687 L .55337 .50142 L p F P
0 g
s
.767 .464 .473 r
.55337 .50142 m .55294 .49129 L .57932 .49668 L p F P
0 g
s
.776 .809 .88 r
.57896 .66959 m .56635 .67596 L .56305 .67129 L p F P
0 g
s
.776 .809 .88 r
.56305 .67129 m .57466 .66343 L .57896 .66959 L p F P
0 g
s
.744 .799 .897 r
.55101 .67807 m .56305 .67129 L .56635 .67596 L p F P
0 g
s
.809 .904 .908 r
.30262 .65545 m .31205 .6524 L .30838 .67881 L p F P
0 g
s
.809 .904 .908 r
.30838 .67881 m .29895 .68295 L .30262 .65545 L p F P
0 g
s
.544 .324 .532 r
.71103 .53309 m .70145 .53568 L .7003 .5535 L p F P
0 g
s
.544 .324 .532 r
.69078 .55512 m .7003 .5535 L .70145 .53568 L p F P
0 g
s
.544 .324 .532 r
.56481 .67552 m .56174 .66813 L .55013 .67467 L p F P
0 g
s
.544 .324 .532 r
.55013 .67467 m .5522 .68261 L .56481 .67552 L p F P
0 g
s
.544 .324 .532 r
.669 .5737 m .65975 .57431 L .65539 .58889 L p F P
0 g
s
.544 .324 .532 r
.64646 .58849 m .65539 .58889 L .65975 .57431 L p F P
0 g
s
.544 .324 .532 r
.79089 .45854 m .78144 .46299 L .78676 .4867 L p F P
0 g
s
.544 .324 .532 r
.77704 .4903 m .78676 .4867 L .78144 .46299 L p F P
0 g
s
.473 .442 .743 r
.43789 .62418 m .43043 .61272 L .44279 .60135 L p F P
0 g
s
.632 .704 .898 r
.50906 .67313 m .51767 .6812 L .51548 .68238 L p F P
0 g
s
.632 .704 .898 r
.51548 .68238 m .50471 .67549 L .50906 .67313 L p F P
0 g
s
.544 .324 .532 r
.6324 .60067 m .64089 .60208 L .64646 .58849 L p F P
0 g
s
.707 .774 .904 r
.53699 .68227 m .5476 .67528 L .55101 .67807 L p F P
0 g
s
.703 .761 .897 r
.5476 .67528 m .53699 .68227 L .53476 .68111 L p F P
0 g
s
.72 .953 .95 r
.42742 .59426 m .43481 .59342 L .42134 .60593 L p F P
0 g
s
.72 .953 .95 r
.42134 .60593 m .41294 .60776 L .42742 .59426 L p F P
0 g
s
.544 .324 .532 r
.65539 .58889 m .64646 .58849 L .64089 .60208 L p F P
0 g
s
.544 .324 .532 r
.69078 .55512 m .6813 .55673 L .67829 .57309 L p F P
0 g
s
.544 .324 .532 r
.669 .5737 m .67829 .57309 L .6813 .55673 L p F P
0 g
s
.544 .324 .532 r
.61083 .62183 m .61816 .6252 L .6259 .6131 L p F P
0 g
s
.873 .766 .741 r
.62136 .61173 m .61396 .62327 L .60218 .61298 L p F P
0 g
s
.873 .766 .741 r
.60218 .61298 m .60863 .60048 L .62136 .61173 L p F P
0 g
s
.544 .324 .532 r
.7481 .501 m .73851 .50455 L .73996 .52526 L p F P
0 g
s
.544 .324 .532 r
.73028 .52788 m .73996 .52526 L .73851 .50455 L p F P
0 g
s
.779 .936 .933 r
.37886 .61519 m .38745 .61332 L .37688 .63141 L p F P
0 g
s
.779 .936 .933 r
.37688 .63141 m .36774 .63437 L .37886 .61519 L p F P
0 g
s
.544 .324 .532 r
.61816 .6252 m .61083 .62183 L .60265 .63252 L p F P
0 g
s
.406 .579 .91 r
.75379 .68069 m .74434 .67664 L .73981 .65024 L p F P
0 g
s
.406 .579 .91 r
.73045 .64729 m .73981 .65024 L .74434 .67664 L p F P
0 g
s
.46 .314 .595 r
.44707 .53967 m .44873 .5522 L .42965 .56357 L p F P
0 g
s
.486 .361 .636 r
.43289 .57608 m .42965 .56357 L .44873 .5522 L p F P
0 g
s
.645 .707 .892 r
.51424 .67135 m .52027 .68031 L .51767 .6812 L p F P
0 g
s
.645 .707 .892 r
.51767 .6812 m .50906 .67313 L .51424 .67135 L p F P
0 g
s
.6 .666 .885 r
.49416 .66744 m .50471 .67549 L .50139 .67831 L p F P
0 g
s
.6 .666 .885 r
.50139 .67831 m .48924 .67166 L .49416 .66744 L p F P
0 g
s
.544 .324 .532 r
.6259 .6131 m .63388 .61551 L .64089 .60208 L p F P
0 g
s
.544 .324 .532 r
.64942 .6035 m .64089 .60208 L .63388 .61551 L p F P
0 g
s
.281 .6 .951 r
.63871 .60658 m .63037 .60484 L .6165 .59247 L p F P
0 g
s
.703 .761 .897 r
.53476 .68111 m .54317 .67296 L .5476 .67528 L p F P
0 g
s
.697 .749 .892 r
.54317 .67296 m .53476 .68111 L .53214 .68025 L p F P
0 g
s
.809 .904 .908 r
.29315 .65852 m .30262 .65545 L .29895 .68295 L p F P
0 g
s
.809 .904 .908 r
.29895 .68295 m .2895 .6871 L .29315 .65852 L p F P
0 g
s
.544 .324 .532 r
.55427 .6906 m .5522 .68261 L .53931 .68847 L p F P
0 g
s
.544 .324 .532 r
.53931 .68847 m .54035 .69691 L .55427 .6906 L p F P
0 g
s
.544 .324 .532 r
.57698 .66728 m .57293 .66055 L .56174 .66813 L p F P
0 g
s
.544 .324 .532 r
.56174 .66813 m .56481 .67552 L .57698 .66728 L p F P
0 g
s
.739 .778 .884 r
.56305 .67129 m .55101 .67807 L .5476 .67528 L p F P
0 g
s
.544 .324 .532 r
.78676 .4867 m .7965 .4831 L .79089 .45854 L p F P
0 g
s
.473 .442 .743 r
.44279 .60135 m .44932 .61377 L .43789 .62418 L p F P
0 g
s
.498 .483 .771 r
.44644 .63517 m .43789 .62418 L .44932 .61377 L p F P
0 g
s
.544 .324 .532 r
.54139 .7054 m .54035 .69691 L .52632 .7018 L p F P
0 g
s
.544 .324 .532 r
.52632 .7018 m .52632 .71064 L .54139 .7054 L p F P
0 g
s
.01 w
.52632 .70222 m
.52632 .71058 L
s
.52632 .69197 m
.52632 .70222 L
s
.5 Mabswid
.657 .712 .889 r
.52 .67023 m .52315 .67975 L .52027 .68031 L p F P
0 g
s
.657 .712 .889 r
.52027 .68031 m .51424 .67135 L .52 .67023 L p F P
0 g
s
.868 .672 .636 r
.62158 .56255 m .61839 .5751 L .59958 .56438 L p F P
0 g
s
.868 .672 .636 r
.59958 .56438 m .60214 .55137 L .62158 .56255 L p F P
0 g
s
.697 .749 .892 r
.53214 .68025 m .53793 .67123 L .54317 .67296 L p F P
0 g
s
.689 .738 .888 r
.53793 .67123 m .53214 .68025 L .52923 .67972 L p F P
0 g
s
.345 .587 .934 r
.68426 .63275 m .67515 .62988 L .66399 .61188 L p F P
0 g
s
.345 .587 .934 r
.65551 .6101 m .66399 .61188 L .67515 .62988 L p F P
0 g
s
.544 .324 .532 r
.72063 .53049 m .71103 .53309 L .70986 .55188 L p F P
0 g
s
.544 .324 .532 r
.7003 .5535 m .70986 .55188 L .71103 .53309 L p F P
0 g
s
.506 .284 .512 r
.47036 .50748 m .47015 .51868 L .44639 .52774 L p F P
0 g
s
.01 w
.46806 .51947 m
.5097 .56491 L
s
.4639 .51494 m
.46429 .51535 L
s
.46274 .51367 m
.4639 .51494 L
s
.45508 .5053 m
.46274 .51367 L
s
.5 Mabswid
.529 .334 .56 r
.44707 .53967 m .44639 .52774 L .47015 .51868 L p F P
0 g
s
.544 .324 .532 r
.60265 .63252 m .60927 .63682 L .61816 .6252 L p F P
0 g
s
.544 .324 .532 r
.60927 .63682 m .60265 .63252 L .59352 .64263 L p F P
0 g
s
.669 .719 .887 r
.52606 .66983 m .52619 .67955 L .52315 .67975 L p F P
0 g
s
.669 .719 .887 r
.52315 .67975 m .52 .67023 L .52606 .66983 L p F P
0 g
s
.689 .738 .888 r
.52923 .67972 m .53214 .67016 L .53793 .67123 L p F P
0 g
s
.679 .728 .887 r
.53214 .67016 m .52923 .67972 L .52619 .67955 L p F P
0 g
s
.544 .324 .532 r
.58855 .658 m .58357 .65201 L .57293 .66055 L p F P
0 g
s
.544 .324 .532 r
.57293 .66055 m .57698 .66728 L .58855 .658 L p F P
0 g
s
.679 .728 .887 r
.52619 .67955 m .52606 .66983 L .53214 .67016 L p F P
0 g
s
.855 .772 .769 r
.61396 .62327 m .60548 .63436 L .5948 .62513 L p F P
0 g
s
.855 .772 .769 r
.5948 .62513 m .60218 .61298 L .61396 .62327 L p F P
0 g
s
.827 .576 .561 r
.60442 .52688 m .60376 .53882 L .57991 .53015 L p F P
0 g
s
.827 .576 .561 r
.57991 .53015 m .58037 .51807 L .60442 .52688 L p F P
0 g
s
.581 .629 .864 r
.48396 .65833 m .49416 .66744 L .48924 .67166 L p F P
0 g
s
.581 .629 .864 r
.48924 .67166 m .47752 .66391 L .48396 .65833 L p F P
0 g
s
.544 .324 .532 r
.59352 .64263 m .59936 .6478 L .60927 .63682 L p F P
0 g
s
.544 .324 .532 r
.59936 .6478 m .59352 .64263 L .58357 .65201 L p F P
0 g
s
.544 .324 .532 r
.75771 .49745 m .7481 .501 L .74969 .52264 L p F P
0 g
s
.544 .324 .532 r
.73996 .52526 m .74969 .52264 L .7481 .501 L p F P
0 g
s
.01 w
.72365 .51986 m
.74148 .51415 L
s
.5 Mabswid
.544 .324 .532 r
.63388 .61551 m .6259 .6131 L .61816 .6252 L p F P
0 g
s
.544 .324 .532 r
.67829 .57309 m .669 .5737 L .66436 .5893 L p F P
0 g
s
.544 .324 .532 r
.65539 .58889 m .66436 .5893 L .669 .5737 L p F P
0 g
s
.644 .364 .48 r
.49697 .50173 m .49744 .4916 L .52516 .48956 L p F P
0 g
s
.57 .303 .472 r
.49744 .4916 m .49697 .50173 L .47036 .50748 L p F P
0 g
s
.544 .324 .532 r
.58357 .65201 m .58855 .658 L .59936 .6478 L p F P
0 g
s
.768 .78 .863 r
.57466 .66343 m .56305 .67129 L .558 .66712 L p F P
0 g
s
.739 .778 .884 r
.5476 .67528 m .558 .66712 L .56305 .67129 L p F P
0 g
s
.406 .579 .91 r
.76326 .68476 m .75379 .68069 L .74922 .6532 L p F P
0 g
s
.406 .579 .91 r
.73981 .65024 m .74922 .6532 L .75379 .68069 L p F P
0 g
s
.707 .416 .48 r
.55294 .49129 m .55337 .50142 L .52514 .49967 L p F P
0 g
s
.707 .416 .48 r
.52514 .49967 m .52516 .48956 L .55294 .49129 L p F P
0 g
s
.809 .904 .908 r
.28363 .6616 m .29315 .65852 L .2895 .6871 L p F P
0 g
s
.809 .904 .908 r
.2895 .6871 m .28002 .69127 L .28363 .6616 L p F P
0 g
s
.498 .483 .771 r
.44932 .61377 m .45681 .62584 L .44644 .63517 L p F P
0 g
s
.52 .521 .796 r
.45598 .64555 m .44644 .63517 L .45681 .62584 L p F P
0 g
s
.544 .324 .532 r
.7003 .5535 m .69078 .55512 L .68762 .57248 L p F P
0 g
s
.544 .324 .532 r
.67829 .57309 m .68762 .57248 L .69078 .55512 L p F P
0 g
s
.621 .668 .874 r
.50062 .66391 m .50906 .67313 L .50471 .67549 L p F P
0 g
s
.621 .668 .874 r
.50471 .67549 m .49416 .66744 L .50062 .66391 L p F P
0 g
s
.779 .936 .933 r
.37021 .61707 m .37886 .61519 L .36774 .63437 L p F P
0 g
s
.779 .936 .933 r
.36774 .63437 m .35856 .63734 L .37021 .61707 L p F P
0 g
s
.544 .324 .532 r
.5679 .68295 m .56481 .67552 L .5522 .68261 L p F P
0 g
s
.544 .324 .532 r
.5522 .68261 m .55427 .6906 L .5679 .68295 L p F P
0 g
s
.732 .758 .874 r
.558 .66712 m .5476 .67528 L .54317 .67296 L p F P
0 g
s
.562 .593 .843 r
.47425 .64827 m .48396 .65833 L .47752 .66391 L p F P
0 g
s
.562 .593 .843 r
.47752 .66391 m .46639 .65517 L .47425 .64827 L p F P
0 g
s
.835 .776 .795 r
.60548 .63436 m .59602 .64484 L .58657 .63677 L p F P
0 g
s
.835 .776 .795 r
.58657 .63677 m .5948 .62513 L .60548 .63436 L p F P
0 g
s
.544 .324 .532 r
.64089 .60208 m .64942 .6035 L .65539 .58889 L p F P
0 g
s
.544 .324 .532 r
.66436 .5893 m .65539 .58889 L .64942 .6035 L p F P
0 g
s
.72 .953 .95 r
.41999 .5951 m .42742 .59426 L .41294 .60776 L p F P
0 g
s
.72 .953 .95 r
.41294 .60776 m .40449 .6096 L .41999 .5951 L p F P
0 g
s
.52 .521 .796 r
.45681 .62584 m .46516 .63739 L .45598 .64555 L p F P
0 g
s
.542 .558 .82 r
.46639 .65517 m .45598 .64555 L .46516 .63739 L p F P
0 g
s
.589 .351 .523 r
.47015 .51868 m .47036 .50748 L .49697 .50173 L p F P
0 g
s
.792 .78 .841 r
.5857 .65457 m .57466 .66343 L .56805 .65791 L p F P
0 g
s
.768 .78 .863 r
.558 .66712 m .56805 .65791 L .57466 .66343 L p F P
0 g
s
.542 .558 .82 r
.46516 .63739 m .47425 .64827 L .46639 .65517 L p F P
0 g
s
.486 .361 .636 r
.44873 .5522 m .45134 .56517 L .43289 .57608 L p F P
0 g
s
.507 .403 .67 r
.43729 .58873 m .43289 .57608 L .45134 .56517 L p F P
0 g
s
.644 .364 .48 r
.52516 .48956 m .52514 .49967 L .49697 .50173 L p F P
0 g
s
.771 .5 .524 r
.58017 .50687 m .58037 .51807 L .55347 .51264 L p F P
0 g
s
.771 .5 .524 r
.55347 .51264 m .55337 .50142 L .58017 .50687 L p F P
0 g
s
.544 .324 .532 r
.73028 .52788 m .72063 .53049 L .71947 .55025 L p F P
0 g
s
.544 .324 .532 r
.70986 .55188 m .71947 .55025 L .72063 .53049 L p F P
0 g
s
.815 .779 .819 r
.59602 .64484 m .5857 .65457 L .57762 .64775 L p F P
0 g
s
.815 .779 .819 r
.57762 .64775 m .58657 .63677 L .59602 .64484 L p F P
0 g
s
.792 .78 .841 r
.56805 .65791 m .57762 .64775 L .5857 .65457 L p F P
0 g
s
.544 .324 .532 r
.61816 .6252 m .62553 .62859 L .63388 .61551 L p F P
0 g
s
.544 .324 .532 r
.62553 .62859 m .61816 .6252 L .60927 .63682 L p F P
0 g
s
.544 .324 .532 r
.76736 .49388 m .75771 .49745 L .75945 .52 L p F P
0 g
s
.544 .324 .532 r
.74969 .52264 m .75945 .52 L .75771 .49745 L p F P
0 g
s
.01 w
.74148 .51415 m
.7514 .51098 L
s
.5 Mabswid
.345 .587 .934 r
.69342 .63563 m .68426 .63275 L .67252 .61367 L p F P
0 g
s
.345 .587 .934 r
.66399 .61188 m .67252 .61367 L .68426 .63275 L p F P
0 g
s
.544 .324 .532 r
.63388 .61551 m .64191 .61793 L .64942 .6035 L p F P
0 g
s
.544 .324 .532 r
.65801 .60493 m .64942 .6035 L .64191 .61793 L p F P
0 g
s
.281 .6 .951 r
.64709 .60834 m .63871 .60658 L .62378 .59323 L p F P
0 g
s
.281 .6 .951 r
.6165 .59247 m .62378 .59323 L .63871 .60658 L p F P
0 g
s
.544 .324 .532 r
.55636 .69863 m .55427 .6906 L .54035 .69691 L p F P
0 g
s
.544 .324 .532 r
.54035 .69691 m .54139 .7054 L .55636 .69863 L p F P
0 g
s
.858 .688 .67 r
.61839 .5751 m .61405 .5878 L .59611 .57766 L p F P
0 g
s
.858 .688 .67 r
.59611 .57766 m .59958 .56438 L .61839 .5751 L p F P
0 g
s
.406 .579 .91 r
.77276 .68884 m .76326 .68476 L .75867 .65617 L p F P
0 g
s
.406 .579 .91 r
.74922 .6532 m .75867 .65617 L .76326 .68476 L p F P
0 g
s
.809 .904 .908 r
.27408 .66469 m .28363 .6616 L .28002 .69127 L p F P
0 g
s
.809 .904 .908 r
.28002 .69127 m .27051 .69545 L .27408 .66469 L p F P
0 g
s
.544 .324 .532 r
.54245 .71394 m .54139 .7054 L .52632 .71064 L p F P
0 g
s
.544 .324 .532 r
.52632 .71064 m .52632 .71952 L .54245 .71394 L p F P
0 g
s
.544 .324 .532 r
.58105 .67405 m .57698 .66728 L .56481 .67552 L p F P
0 g
s
.544 .324 .532 r
.56481 .67552 m .5679 .68295 L .58105 .67405 L p F P
0 g
s
.641 .674 .866 r
.50832 .66123 m .51424 .67135 L .50906 .67313 L p F P
0 g
s
.641 .674 .866 r
.50906 .67313 m .50062 .66391 L .50832 .66123 L p F P
0 g
s
.732 .758 .874 r
.54317 .67296 m .55142 .66365 L .558 .66712 L p F P
0 g
s
.721 .739 .866 r
.55142 .66365 m .54317 .67296 L .53793 .67123 L p F P
0 g
s
.544 .324 .532 r
.68762 .57248 m .67829 .57309 L .67339 .58971 L p F P
0 g
s
.544 .324 .532 r
.66436 .5893 m .67339 .58971 L .67829 .57309 L p F P
0 g
s
.529 .334 .56 r
.47015 .51868 m .47063 .53074 L .44707 .53967 L p F P
0 g
s
.548 .376 .6 r
.44873 .5522 m .44707 .53967 L .47063 .53074 L p F P
0 g
s
.609 .635 .851 r
.49244 .65364 m .50062 .66391 L .49416 .66744 L p F P
0 g
s
.609 .635 .851 r
.49416 .66744 m .48396 .65833 L .49244 .65364 L p F P
0 g
s
.544 .324 .532 r
.60927 .63682 m .61594 .64114 L .62553 .62859 L p F P
0 g
s
.544 .324 .532 r
.61594 .64114 m .60927 .63682 L .59936 .6478 L p F P
0 g
s
.544 .324 .532 r
.70986 .55188 m .7003 .5535 L .69701 .57187 L p F P
0 g
s
.544 .324 .532 r
.68762 .57248 m .69701 .57187 L .7003 .5535 L p F P
0 g
s
.779 .936 .933 r
.36152 .61897 m .37021 .61707 L .35856 .63734 L p F P
0 g
s
.779 .936 .933 r
.35856 .63734 m .34934 .64033 L .36152 .61897 L p F P
0 g
s
.755 .753 .85 r
.56805 .65791 m .558 .66712 L .55142 .66365 L p F P
0 g
s
.544 .324 .532 r
.59356 .66403 m .58855 .658 L .57698 .66728 L p F P
0 g
s
.544 .324 .532 r
.57698 .66728 m .58105 .67405 L .59356 .66403 L p F P
0 g
s
.544 .324 .532 r
.64191 .61793 m .63388 .61551 L .62553 .62859 L p F P
0 g
s
.507 .403 .67 r
.45134 .56517 m .45489 .57841 L .43729 .58873 L p F P
0 g
s
.823 .6 .6 r
.60376 .53882 m .60214 .55137 L .57878 .54295 L p F P
0 g
s
.823 .6 .6 r
.57878 .54295 m .57991 .53015 L .60376 .53882 L p F P
0 g
s
.66 .682 .861 r
.5169 .65955 m .52 .67023 L .51424 .67135 L p F P
0 g
s
.66 .682 .861 r
.51424 .67135 m .50832 .66123 L .5169 .65955 L p F P
0 g
s
.721 .739 .866 r
.53793 .67123 m .54363 .66105 L .55142 .66365 L p F P
0 g
s
.708 .722 .86 r
.54363 .66105 m .53793 .67123 L .53214 .67016 L p F P
0 g
s
.544 .324 .532 r
.59936 .6478 m .60524 .65301 L .61594 .64114 L p F P
0 g
s
.544 .324 .532 r
.60524 .65301 m .59936 .6478 L .58855 .658 L p F P
0 g
s
.544 .324 .532 r
.77704 .4903 m .76736 .49388 L .76924 .51735 L p F P
0 g
s
.544 .324 .532 r
.75945 .52 m .76924 .51735 L .76736 .49388 L p F P
0 g
s
.01 w
.7514 .51098 m
.76533 .50652 L
s
.5 Mabswid
.544 .324 .532 r
.73996 .52526 m .73028 .52788 L .72912 .54861 L p F P
0 g
s
.544 .324 .532 r
.71947 .55025 m .72912 .54861 L .73028 .52788 L p F P
0 g
s
.544 .324 .532 r
.58855 .658 m .59356 .66403 L .60524 .65301 L p F P
0 g
s
.809 .904 .908 r
.26448 .6678 m .27408 .66469 L .27051 .69545 L p F P
0 g
s
.809 .904 .908 r
.27051 .69545 m .26097 .69964 L .26448 .6678 L p F P
0 g
s
.406 .579 .91 r
.78229 .69293 m .77276 .68884 L .76817 .65916 L p F P
0 g
s
.406 .579 .91 r
.75867 .65617 m .76817 .65916 L .77276 .68884 L p F P
0 g
s
.544 .324 .532 r
.67339 .58971 m .66436 .5893 L .65801 .60493 L p F P
0 g
s
.544 .324 .532 r
.64942 .6035 m .65801 .60493 L .66436 .5893 L p F P
0 g
s
.544 .324 .532 r
.57101 .69042 m .5679 .68295 L .55427 .6906 L p F P
0 g
s
.544 .324 .532 r
.55427 .6906 m .55636 .69863 L .57101 .69042 L p F P
0 g
s
.72 .953 .95 r
.41251 .59595 m .41999 .5951 L .40449 .6096 L p F P
0 g
s
.72 .953 .95 r
.40449 .6096 m .39599 .61145 L .41251 .59595 L p F P
0 g
s
.677 .693 .858 r
.52594 .65895 m .52606 .66983 L .52 .67023 L p F P
0 g
s
.677 .693 .858 r
.52 .67023 m .5169 .65955 L .52594 .65895 L p F P
0 g
s
.345 .587 .934 r
.70261 .63853 m .69342 .63563 L .6811 .61546 L p F P
0 g
s
.345 .587 .934 r
.67252 .61367 m .6811 .61546 L .69342 .63563 L p F P
0 g
s
.708 .722 .86 r
.53214 .67016 m .535 .65946 L .54363 .66105 L p F P
0 g
s
.693 .706 .858 r
.535 .65946 m .53214 .67016 L .52606 .66983 L p F P
0 g
s
.693 .706 .858 r
.52606 .66983 m .52594 .65895 L .535 .65946 L p F P
0 g
s
.656 .405 .528 r
.49686 .51295 m .49697 .50173 L .52514 .49967 L p F P
0 g
s
.589 .351 .523 r
.49697 .50173 m .49686 .51295 L .47015 .51868 L p F P
0 g
s
.597 .603 .828 r
.48465 .64247 m .49244 .65364 L .48396 .65833 L p F P
0 g
s
.597 .603 .828 r
.48396 .65833 m .47425 .64827 L .48465 .64247 L p F P
0 g
s
.715 .453 .528 r
.55337 .50142 m .55347 .51264 L .52514 .51089 L p F P
0 g
s
.715 .453 .528 r
.52514 .51089 m .52514 .49967 L .55337 .50142 L p F P
0 g
s
.775 .746 .827 r
.57762 .64775 m .56805 .65791 L .55941 .6533 L p F P
0 g
s
.755 .753 .85 r
.55142 .66365 m .55941 .6533 L .56805 .65791 L p F P
0 g
s
.544 .324 .532 r
.64191 .61793 m .64999 .62037 L .65801 .60493 L p F P
0 g
s
.544 .324 .532 r
.66664 .60636 m .65801 .60493 L .64999 .62037 L p F P
0 g
s
.281 .6 .951 r
.65551 .6101 m .64709 .60834 L .63111 .59399 L p F P
0 g
s
.281 .6 .951 r
.62378 .59323 m .63111 .59399 L .64709 .60834 L p F P
0 g
s
.544 .324 .532 r
.55846 .70672 m .55636 .69863 L .54139 .7054 L p F P
0 g
s
.544 .324 .532 r
.54139 .7054 m .54245 .71394 L .55846 .70672 L p F P
0 g
s
.543 .475 .73 r
.44932 .61377 m .44279 .60135 L .45933 .59175 L p F P
0 g
s
.604 .391 .566 r
.47063 .53074 m .47015 .51868 L .49686 .51295 L p F P
0 g
s
.544 .324 .532 r
.62553 .62859 m .63295 .63199 L .64191 .61793 L p F P
0 g
s
.544 .324 .532 r
.63295 .63199 m .62553 .62859 L .61594 .64114 L p F P
0 g
s
.544 .324 .532 r
.54351 .72253 m .54245 .71394 L .52632 .71952 L p F P
0 g
s
.544 .324 .532 r
.52632 .71952 m .52632 .72845 L .54351 .72253 L p F P
0 g
s
.01 w
.52632 .71058 m
.52632 .72204 L
s
.5 Mabswid
.636 .643 .841 r
.50259 .65009 m .50832 .66123 L .50062 .66391 L p F P
0 g
s
.636 .643 .841 r
.50062 .66391 m .49244 .65364 L .50259 .65009 L p F P
0 g
s
.544 .324 .532 r
.78676 .4867 m .77704 .4903 L .77908 .51469 L p F P
0 g
s
.544 .324 .532 r
.76924 .51735 m .77908 .51469 L .77704 .4903 L p F P
0 g
s
.544 .324 .532 r
.71947 .55025 m .70986 .55188 L .70643 .57125 L p F P
0 g
s
.544 .324 .532 r
.69701 .57187 m .70643 .57125 L .70986 .55188 L p F P
0 g
s
.406 .579 .91 r
.79185 .69703 m .78229 .69293 L .77771 .66216 L p F P
0 g
s
.406 .579 .91 r
.76817 .65916 m .77771 .66216 L .78229 .69293 L p F P
0 g
s
.544 .324 .532 r
.69701 .57187 m .68762 .57248 L .68246 .59012 L p F P
0 g
s
.544 .324 .532 r
.67339 .58971 m .68246 .59012 L .68762 .57248 L p F P
0 g
s
.773 .529 .566 r
.58037 .51807 m .57991 .53015 L .55324 .5248 L p F P
0 g
s
.773 .529 .566 r
.55324 .5248 m .55347 .51264 L .58037 .51807 L p F P
0 g
s
.74 .728 .84 r
.55941 .6533 m .55142 .66365 L .54363 .66105 L p F P
0 g
s
.779 .936 .933 r
.35277 .62088 m .36152 .61897 L .34934 .64033 L p F P
0 g
s
.779 .936 .933 r
.34934 .64033 m .34008 .64333 L .35277 .62088 L p F P
0 g
s
.835 .712 .729 r
.60863 .60048 m .60218 .61298 L .58662 .60436 L p F P
0 g
s
.835 .712 .729 r
.58662 .60436 m .59177 .59105 L .60863 .60048 L p F P
0 g
s
.544 .324 .532 r
.58516 .68087 m .58105 .67405 L .5679 .68295 L p F P
0 g
s
.544 .324 .532 r
.5679 .68295 m .57101 .69042 L .58516 .68087 L p F P
0 g
s
.544 .324 .532 r
.74969 .52264 m .73996 .52526 L .73881 .54697 L p F P
0 g
s
.544 .324 .532 r
.72912 .54861 m .73881 .54697 L .73996 .52526 L p F P
0 g
s
.548 .376 .6 r
.47063 .53074 m .4718 .54352 L .44873 .5522 L p F P
0 g
s
.563 .413 .635 r
.45134 .56517 m .44873 .5522 L .4718 .54352 L p F P
0 g
s
.585 .571 .804 r
.47735 .63053 m .48465 .64247 L .47425 .64827 L p F P
0 g
s
.585 .571 .804 r
.47425 .64827 m .46516 .63739 L .47735 .63053 L p F P
0 g
s
.656 .405 .528 r
.52514 .49967 m .52514 .51089 L .49686 .51295 L p F P
0 g
s
.543 .475 .73 r
.45933 .59175 m .4646 .605 L .44932 .61377 L p F P
0 g
s
.558 .508 .756 r
.45681 .62584 m .44932 .61377 L .4646 .605 L p F P
0 g
s
.629 .943 .954 r
.44692 .58283 m .45289 .58285 L .43481 .59342 L p F P
0 g
s
.629 .943 .954 r
.43481 .59342 m .42742 .59426 L .44692 .58283 L p F P
0 g
s
.793 .739 .803 r
.58657 .63677 m .57762 .64775 L .56702 .64205 L p F P
0 g
s
.775 .746 .827 r
.55941 .6533 m .56702 .64205 L .57762 .64775 L p F P
0 g
s
.544 .324 .532 r
.61594 .64114 m .62266 .6455 L .63295 .63199 L p F P
0 g
s
.544 .324 .532 r
.62266 .6455 m .61594 .64114 L .60524 .65301 L p F P
0 g
s
.818 .62 .635 r
.60214 .55137 m .59958 .56438 L .577 .5563 L p F P
0 g
s
.818 .62 .635 r
.577 .5563 m .57878 .54295 L .60214 .55137 L p F P
0 g
s
.572 .54 .78 r
.47063 .61798 m .47735 .63053 L .46516 .63739 L p F P
0 g
s
.572 .54 .78 r
.46516 .63739 m .45681 .62584 L .47063 .61798 L p F P
0 g
s
.544 .324 .532 r
.64999 .62037 m .64191 .61793 L .63295 .63199 L p F P
0 g
s
.558 .508 .756 r
.4646 .605 m .47063 .61798 L .45681 .62584 L p F P
0 g
s
.822 .722 .755 r
.60218 .61298 m .5948 .62513 L .58072 .61741 L p F P
0 g
s
.822 .722 .755 r
.58072 .61741 m .58662 .60436 L .60218 .61298 L p F P
0 g
s
.345 .587 .934 r
.71185 .64143 m .70261 .63853 L .68973 .61727 L p F P
0 g
s
.345 .587 .934 r
.6811 .61546 m .68973 .61727 L .70261 .63853 L p F P
0 g
s
.544 .324 .532 r
.5986 .6701 m .59356 .66403 L .58105 .67405 L p F P
0 g
s
.544 .324 .532 r
.58105 .67405 m .58516 .68087 L .5986 .6701 L p F P
0 g
s
.223 .616 .953 r
.62378 .59323 m .6165 .59247 L .59807 .58208 L p F P
0 g
s
.544 .324 .532 r
.68246 .59012 m .67339 .58971 L .66664 .60636 L p F P
0 g
s
.544 .324 .532 r
.65801 .60493 m .66664 .60636 L .67339 .58971 L p F P
0 g
s
.808 .731 .779 r
.5948 .62513 m .58657 .63677 L .57416 .63003 L p F P
0 g
s
.793 .739 .803 r
.56702 .64205 m .57416 .63003 L .58657 .63677 L p F P
0 g
s
.544 .324 .532 r
.60524 .65301 m .61115 .65826 L .62266 .6455 L p F P
0 g
s
.544 .324 .532 r
.61115 .65826 m .60524 .65301 L .59356 .66403 L p F P
0 g
s
.808 .731 .779 r
.57416 .63003 m .58072 .61741 L .5948 .62513 L p F P
0 g
s
.544 .324 .532 r
.7965 .4831 m .78676 .4867 L .78895 .51202 L p F P
0 g
s
.544 .324 .532 r
.77908 .51469 m .78895 .51202 L .78676 .4867 L p F P
0 g
s
.01 w
.76533 .50652 m
.78448 .50039 L
s
.5 Mabswid
.406 .579 .91 r
.77771 .66216 m .78729 .66518 L .79185 .69703 L p F P
0 g
s
.66 .655 .834 r
.5139 .64786 m .5169 .65955 L .50832 .66123 L p F P
0 g
s
.66 .655 .834 r
.50832 .66123 m .50259 .65009 L .5139 .64786 L p F P
0 g
s
.544 .324 .532 r
.59356 .66403 m .5986 .6701 L .61115 .65826 L p F P
0 g
s
.72 .953 .95 r
.40497 .5968 m .41251 .59595 L .39599 .61145 L p F P
0 g
s
.72 .953 .95 r
.39599 .61145 m .38745 .61332 L .40497 .5968 L p F P
0 g
s
.74 .728 .84 r
.54363 .66105 m .54915 .64986 L .55941 .6533 L p F P
0 g
s
.722 .706 .834 r
.54915 .64986 m .54363 .66105 L .535 .65946 L p F P
0 g
s
.544 .324 .532 r
.57415 .69795 m .57101 .69042 L .55636 .69863 L p F P
0 g
s
.544 .324 .532 r
.55636 .69863 m .55846 .70672 L .57415 .69795 L p F P
0 g
s
.544 .324 .532 r
.72912 .54861 m .71947 .55025 L .71591 .57063 L p F P
0 g
s
.544 .324 .532 r
.70643 .57125 m .71591 .57063 L .71947 .55025 L p F P
0 g
s
.544 .324 .532 r
.75945 .52 m .74969 .52264 L .74854 .54531 L p F P
0 g
s
.544 .324 .532 r
.73881 .54697 m .74854 .54531 L .74969 .52264 L p F P
0 g
s
.629 .615 .817 r
.49711 .63807 m .50259 .65009 L .49244 .65364 L p F P
0 g
s
.629 .615 .817 r
.49244 .65364 m .48465 .64247 L .49711 .63807 L p F P
0 g
s
.779 .936 .933 r
.34397 .62279 m .35277 .62088 L .34008 .64333 L p F P
0 g
s
.779 .936 .933 r
.34008 .64333 m .33078 .64634 L .34397 .62279 L p F P
0 g
s
.544 .324 .532 r
.70643 .57125 m .69701 .57187 L .69158 .59053 L p F P
0 g
s
.544 .324 .532 r
.68246 .59012 m .69158 .59053 L .69701 .57187 L p F P
0 g
s
.756 .717 .816 r
.56702 .64205 m .55941 .6533 L .54915 .64986 L p F P
0 g
s
.544 .324 .532 r
.54457 .73117 m .54351 .72253 L .52632 .72845 L p F P
0 g
s
.544 .324 .532 r
.52632 .72845 m .52632 .73743 L .54457 .73117 L p F P
0 g
s
.544 .324 .532 r
.64999 .62037 m .65812 .62282 L .66664 .60636 L p F P
0 g
s
.544 .324 .532 r
.67532 .6078 m .66664 .60636 L .65812 .62282 L p F P
0 g
s
.281 .6 .951 r
.66399 .61188 m .65551 .6101 L .63849 .59476 L p F P
0 g
s
.281 .6 .951 r
.63111 .59399 m .63849 .59476 L .65551 .6101 L p F P
0 g
s
.544 .324 .532 r
.56058 .71486 m .55846 .70672 L .54245 .71394 L p F P
0 g
s
.544 .324 .532 r
.54245 .71394 m .54351 .72253 L .56058 .71486 L p F P
0 g
s
.682 .669 .831 r
.52582 .64706 m .52594 .65895 L .5169 .65955 L p F P
0 g
s
.682 .669 .831 r
.5169 .65955 m .5139 .64786 L .52582 .64706 L p F P
0 g
s
.563 .413 .635 r
.4718 .54352 m .47365 .55685 L .45134 .56517 L p F P
0 g
s
.576 .446 .666 r
.45489 .57841 m .45134 .56517 L .47365 .55685 L p F P
0 g
s
.722 .706 .834 r
.535 .65946 m .53777 .64774 L .54915 .64986 L p F P
0 g
s
.703 .686 .831 r
.53777 .64774 m .535 .65946 L .52594 .65895 L p F P
0 g
s
.604 .391 .566 r
.49686 .51295 m .49712 .5251 L .47063 .53074 L p F P
0 g
s
.615 .426 .602 r
.4718 .54352 m .47063 .53074 L .49712 .5251 L p F P
0 g
s
.544 .324 .532 r
.63295 .63199 m .64042 .63542 L .64999 .62037 L p F P
0 g
s
.544 .324 .532 r
.64042 .63542 m .63295 .63199 L .62266 .6455 L p F P
0 g
s
.665 .44 .568 r
.49712 .5251 m .49686 .51295 L .52514 .51089 L p F P
0 g
s
.703 .686 .831 r
.52594 .65895 m .52582 .64706 L .53777 .64774 L p F P
0 g
s
.812 .638 .666 r
.59958 .56438 m .59611 .57766 L .57459 .57003 L p F P
0 g
s
.812 .638 .666 r
.57459 .57003 m .577 .5563 L .59958 .56438 L p F P
0 g
s
.72 .485 .568 r
.55347 .51264 m .55324 .5248 L .52515 .52308 L p F P
0 g
s
.72 .485 .568 r
.52515 .52308 m .52514 .51089 L .55347 .51264 L p F P
0 g
s
.544 .324 .532 r
.78895 .51202 m .79886 .50934 L .7965 .4831 L p F P
0 g
s
.01 w
.78448 .50039 m
.81077 .49197 L
s
.5 Mabswid
.773 .554 .602 r
.57991 .53015 m .57878 .54295 L .55267 .53775 L p F P
0 g
s
.773 .554 .602 r
.55267 .53775 m .55324 .5248 L .57991 .53015 L p F P
0 g
s
.544 .324 .532 r
.58928 .68774 m .58516 .68087 L .57101 .69042 L p F P
0 g
s
.544 .324 .532 r
.57101 .69042 m .57415 .69795 L .58928 .68774 L p F P
0 g
s
.345 .587 .934 r
.72113 .64435 m .71185 .64143 L .69841 .61909 L p F P
0 g
s
.345 .587 .934 r
.68973 .61727 m .69841 .61909 L .71185 .64143 L p F P
0 g
s
.544 .324 .532 r
.69158 .59053 m .68246 .59012 L .67532 .6078 L p F P
0 g
s
.544 .324 .532 r
.66664 .60636 m .67532 .6078 L .68246 .59012 L p F P
0 g
s
.623 .587 .793 r
.49198 .62532 m .49711 .63807 L .48465 .64247 L p F P
0 g
s
.623 .587 .793 r
.48465 .64247 m .47735 .63053 L .49198 .62532 L p F P
0 g
s
.544 .324 .532 r
.76924 .51735 m .75945 .52 L .75832 .54365 L p F P
0 g
s
.544 .324 .532 r
.74854 .54531 m .75832 .54365 L .75945 .52 L p F P
0 g
s
.544 .324 .532 r
.65812 .62282 m .64999 .62037 L .64042 .63542 L p F P
0 g
s
.544 .324 .532 r
.62266 .6455 m .62941 .64988 L .64042 .63542 L p F P
0 g
s
.544 .324 .532 r
.62941 .64988 m .62266 .6455 L .61115 .65826 L p F P
0 g
s
.629 .943 .954 r
.44091 .58281 m .44692 .58283 L .42742 .59426 L p F P
0 g
s
.629 .943 .954 r
.42742 .59426 m .41999 .5951 L .44091 .58281 L p F P
0 g
s
.665 .44 .568 r
.52514 .51089 m .52515 .52308 L .49712 .5251 L p F P
0 g
s
1 0 0 r
.03 w
.66035 .61112 Mdot
.5 Mabswid
.769 .705 .792 r
.57416 .63003 m .56702 .64205 L .55442 .63778 L p F P
0 g
s
.756 .717 .816 r
.54915 .64986 m .55442 .63778 L .56702 .64205 L p F P
0 g
s
.576 .446 .666 r
.47365 .55685 m .47615 .57055 L .45489 .57841 L p F P
0 g
s
.544 .324 .532 r
.73881 .54697 m .72912 .54861 L .72543 .57001 L p F P
0 g
s
.544 .324 .532 r
.71591 .57063 m .72543 .57001 L .72912 .54861 L p F P
0 g
s
.544 .324 .532 r
.60367 .67621 m .5986 .6701 L .58516 .68087 L p F P
0 g
s
.544 .324 .532 r
.58516 .68087 m .58928 .68774 L .60367 .67621 L p F P
0 g
s
.659 .629 .809 r
.51103 .6353 m .5139 .64786 L .50259 .65009 L p F P
0 g
s
.659 .629 .809 r
.50259 .65009 m .49711 .63807 L .51103 .6353 L p F P
0 g
s
.779 .936 .933 r
.33513 .62472 m .34397 .62279 L .33078 .64634 L p F P
0 g
s
.779 .936 .933 r
.33078 .64634 m .32143 .64936 L .33513 .62472 L p F P
0 g
s
.72 .953 .95 r
.39738 .59767 m .40497 .5968 L .38745 .61332 L p F P
0 g
s
.72 .953 .95 r
.38745 .61332 m .37886 .61519 L .39738 .59767 L p F P
0 g
s
.734 .69 .809 r
.55442 .63778 m .54915 .64986 L .53777 .64774 L p F P
0 g
s
.223 .616 .953 r
.63111 .59399 m .62378 .59323 L .6039 .582 L p F P
0 g
s
.223 .616 .953 r
.59807 .58208 m .6039 .582 L .62378 .59323 L p F P
0 g
s
.544 .324 .532 r
.61115 .65826 m .61711 .66354 L .62941 .64988 L p F P
0 g
s
.544 .324 .532 r
.61711 .66354 m .61115 .65826 L .5986 .6701 L p F P
0 g
s
.544 .324 .532 r
.5773 .70552 m .57415 .69795 L .55846 .70672 L p F P
0 g
s
.544 .324 .532 r
.55846 .70672 m .56058 .71486 L .5773 .70552 L p F P
0 g
s
.544 .324 .532 r
.71591 .57063 m .70643 .57125 L .70074 .59095 L p F P
0 g
s
.544 .324 .532 r
.69158 .59053 m .70074 .59095 L .70643 .57125 L p F P
0 g
s
.544 .324 .532 r
.5986 .6701 m .60367 .67621 L .61711 .66354 L p F P
0 g
s
.544 .324 .532 r
.54564 .73987 m .54457 .73117 L .52632 .73743 L p F P
0 g
s
.544 .324 .532 r
.52632 .73743 m .52632 .74646 L .54564 .73987 L p F P
0 g
s
.01 w
.52632 .72204 m
.52632 .73784 L
s
.5 Mabswid
.615 .56 .769 r
.48725 .61201 m .49198 .62532 L .47735 .63053 L p F P
0 g
s
.615 .56 .769 r
.47735 .63053 m .47063 .61798 L .48725 .61201 L p F P
0 g
s
.544 .324 .532 r
.65812 .62282 m .6663 .62529 L .67532 .6078 L p F P
0 g
s
.544 .324 .532 r
.68406 .60926 m .67532 .6078 L .6663 .62529 L p F P
0 g
s
.281 .6 .951 r
.67252 .61367 m .66399 .61188 L .64593 .59554 L p F P
0 g
s
.281 .6 .951 r
.63849 .59476 m .64593 .59554 L .66399 .61188 L p F P
0 g
s
.598 .505 .72 r
.4646 .605 m .45933 .59175 L .47929 .58444 L p F P
0 g
s
.544 .324 .532 r
.56271 .72305 m .56058 .71486 L .54351 .72253 L p F P
0 g
s
.544 .324 .532 r
.54351 .72253 m .54457 .73117 L .56271 .72305 L p F P
0 g
s
.615 .426 .602 r
.49712 .5251 m .49773 .53804 L .4718 .54352 L p F P
0 g
s
.625 .456 .634 r
.47365 .55685 m .4718 .54352 L .49773 .53804 L p F P
0 g
s
.78 .693 .768 r
.58072 .61741 m .57416 .63003 L .55936 .62497 L p F P
0 g
s
.769 .705 .792 r
.55442 .63778 m .55936 .62497 L .57416 .63003 L p F P
0 g
s
.345 .587 .934 r
.73045 .64729 m .72113 .64435 L .70715 .62092 L p F P
0 g
s
.345 .587 .934 r
.69841 .61909 m .70715 .62092 L .72113 .64435 L p F P
0 g
s
.771 .575 .634 r
.57878 .54295 m .577 .5563 L .55178 .55132 L p F P
0 g
s
.771 .575 .634 r
.55178 .55132 m .55267 .53775 L .57878 .54295 L p F P
0 g
s
.685 .647 .806 r
.5257 .63431 m .52582 .64706 L .5139 .64786 L p F P
0 g
s
.685 .647 .806 r
.5139 .64786 m .51103 .6353 L .5257 .63431 L p F P
0 g
s
.798 .667 .719 r
.59177 .59105 m .58662 .60436 L .568 .59787 L p F P
0 g
s
.798 .667 .719 r
.568 .59787 m .57158 .58395 L .59177 .59105 L p F P
0 g
s
.607 .533 .745 r
.483 .59832 m .48725 .61201 L .47063 .61798 L p F P
0 g
s
.607 .533 .745 r
.47063 .61798 m .4646 .605 L .483 .59832 L p F P
0 g
s
.734 .69 .809 r
.53777 .64774 m .54041 .63515 L .55442 .63778 L p F P
0 g
s
.71 .667 .805 r
.54041 .63515 m .53777 .64774 L .52582 .64706 L p F P
0 g
s
.598 .505 .72 r
.47929 .58444 m .483 .59832 L .4646 .605 L p F P
0 g
s
.544 .324 .532 r
.77908 .51469 m .76924 .51735 L .76814 .54199 L p F P
0 g
s
.544 .324 .532 r
.75832 .54365 m .76814 .54199 L .76924 .51735 L p F P
0 g
s
.544 .324 .532 r
.64042 .63542 m .64794 .63887 L .65812 .62282 L p F P
0 g
s
.544 .324 .532 r
.64794 .63887 m .64042 .63542 L .62941 .64988 L p F P
0 g
s
.672 .47 .603 r
.49773 .53804 m .49712 .5251 L .52515 .52308 L p F P
0 g
s
.789 .681 .744 r
.58662 .60436 m .58072 .61741 L .56391 .61161 L p F P
0 g
s
.78 .693 .768 r
.55936 .62497 m .56391 .61161 L .58072 .61741 L p F P
0 g
s
.723 .511 .603 r
.55324 .5248 m .55267 .53775 L .52517 .53608 L p F P
0 g
s
.723 .511 .603 r
.52517 .53608 m .52515 .52308 L .55324 .5248 L p F P
0 g
s
.71 .667 .805 r
.52582 .64706 m .5257 .63431 L .54041 .63515 L p F P
0 g
s
.789 .681 .744 r
.56391 .61161 m .568 .59787 L .58662 .60436 L p F P
0 g
s
.544 .324 .532 r
.74854 .54531 m .73881 .54697 L .735 .56938 L p F P
0 g
s
.544 .324 .532 r
.72543 .57001 m .735 .56938 L .73881 .54697 L p F P
0 g
s
.544 .324 .532 r
.59344 .69465 m .58928 .68774 L .57415 .69795 L p F P
0 g
s
.544 .324 .532 r
.57415 .69795 m .5773 .70552 L .59344 .69465 L p F P
0 g
s
.544 .324 .532 r
.70074 .59095 m .69158 .59053 L .68406 .60926 L p F P
0 g
s
.544 .324 .532 r
.67532 .6078 m .68406 .60926 L .69158 .59053 L p F P
0 g
s
.779 .936 .933 r
.32623 .62666 m .33513 .62472 L .32143 .64936 L p F P
0 g
s
.779 .936 .933 r
.32143 .64936 m .31205 .6524 L .32623 .62666 L p F P
0 g
s
.656 .605 .785 r
.50833 .62204 m .51103 .6353 L .49711 .63807 L p F P
0 g
s
.656 .605 .785 r
.49711 .63807 m .49198 .62532 L .50833 .62204 L p F P
0 g
s
.743 .675 .785 r
.55936 .62497 m .55442 .63778 L .54041 .63515 L p F P
0 g
s
.514 .903 .942 r
.47053 .57411 m .47474 .57479 L .45289 .58285 L p F P
0 g
s
.514 .903 .942 r
.45289 .58285 m .44692 .58283 L .47053 .57411 L p F P
0 g
s
.544 .324 .532 r
.6663 .62529 m .65812 .62282 L .64794 .63887 L p F P
0 g
s
.672 .47 .603 r
.52515 .52308 m .52517 .53608 L .49773 .53804 L p F P
0 g
s
.544 .324 .532 r
.62941 .64988 m .63621 .65428 L .64794 .63887 L p F P
0 g
s
.544 .324 .532 r
.63621 .65428 m .62941 .64988 L .61711 .66354 L p F P
0 g
s
.544 .324 .532 r
.72543 .57001 m .71591 .57063 L .70996 .59137 L p F P
0 g
s
.544 .324 .532 r
.70074 .59095 m .70996 .59137 L .71591 .57063 L p F P
0 g
s
.72 .953 .95 r
.38973 .59853 m .39738 .59767 L .37886 .61519 L p F P
0 g
s
.72 .953 .95 r
.37886 .61519 m .37021 .61707 L .38973 .59853 L p F P
0 g
s
.184 .638 .941 r
.6039 .582 m .59807 .58208 L .57595 .57425 L p F P
0 g
s
.625 .456 .634 r
.49773 .53804 m .4987 .5516 L .47365 .55685 L p F P
0 g
s
.633 .484 .663 r
.47615 .57055 m .47365 .55685 L .4987 .5516 L p F P
0 g
s
.629 .943 .954 r
.43485 .5828 m .44091 .58281 L .41999 .5951 L p F P
0 g
s
.629 .943 .954 r
.41999 .5951 m .41251 .59595 L .43485 .5828 L p F P
0 g
s
.544 .324 .532 r
.60878 .68237 m .60367 .67621 L .58928 .68774 L p F P
0 g
s
.544 .324 .532 r
.58928 .68774 m .59344 .69465 L .60878 .68237 L p F P
0 g
s
.769 .595 .662 r
.577 .5563 m .57459 .57003 L .55056 .56532 L p F P
0 g
s
.769 .595 .662 r
.55056 .56532 m .55178 .55132 L .577 .5563 L p F P
0 g
s
.544 .324 .532 r
.58047 .71315 m .5773 .70552 L .56058 .71486 L p F P
0 g
s
.544 .324 .532 r
.56058 .71486 m .56271 .72305 L .58047 .71315 L p F P
0 g
s
.544 .324 .532 r
.78895 .51202 m .77908 .51469 L .778 .54031 L p F P
0 g
s
.544 .324 .532 r
.76814 .54199 m .778 .54031 L .77908 .51469 L p F P
0 g
s
.544 .324 .532 r
.54672 .74861 m .54564 .73987 L .52632 .74646 L p F P
0 g
s
.544 .324 .532 r
.52632 .74646 m .52632 .75554 L .54672 .74861 L p F P
0 g
s
.345 .587 .934 r
.73981 .65024 m .73045 .64729 L .71593 .62276 L p F P
0 g
s
.345 .587 .934 r
.70715 .62092 m .71593 .62276 L .73045 .64729 L p F P
0 g
s
.544 .324 .532 r
.61711 .66354 m .6231 .66885 L .63621 .65428 L p F P
0 g
s
.544 .324 .532 r
.6231 .66885 m .61711 .66354 L .60367 .67621 L p F P
0 g
s
.544 .324 .532 r
.60367 .67621 m .60878 .68237 L .6231 .66885 L p F P
0 g
s
.223 .616 .953 r
.63849 .59476 m .63111 .59399 L .60978 .58192 L p F P
0 g
s
.223 .616 .953 r
.6039 .582 m .60978 .58192 L .63111 .59399 L p F P
0 g
s
.544 .324 .532 r
.6663 .62529 m .67453 .62778 L .68406 .60926 L p F P
0 g
s
.544 .324 .532 r
.69284 .61072 m .68406 .60926 L .67453 .62778 L p F P
0 g
s
.281 .6 .951 r
.6811 .61546 m .67252 .61367 L .65341 .59632 L p F P
0 g
s
.281 .6 .951 r
.64593 .59554 m .65341 .59632 L .67252 .61367 L p F P
0 g
s
.544 .324 .532 r
.56485 .73129 m .56271 .72305 L .54457 .73117 L p F P
0 g
s
.544 .324 .532 r
.54457 .73117 m .54564 .73987 L .56485 .73129 L p F P
0 g
s
.653 .581 .761 r
.50585 .60824 m .50833 .62204 L .49198 .62532 L p F P
0 g
s
.653 .581 .761 r
.49198 .62532 m .48725 .61201 L .50585 .60824 L p F P
0 g
s
.687 .625 .781 r
.5256 .62086 m .5257 .63431 L .51103 .6353 L p F P
0 g
s
.687 .625 .781 r
.51103 .6353 m .50833 .62204 L .5256 .62086 L p F P
0 g
s
.743 .675 .785 r
.54041 .63515 m .5429 .62186 L .55936 .62497 L p F P
0 g
s
.716 .649 .781 r
.5429 .62186 m .54041 .63515 L .5257 .63431 L p F P
0 g
s
.75 .66 .761 r
.56391 .61161 m .55936 .62497 L .5429 .62186 L p F P
0 g
s
.677 .496 .633 r
.4987 .5516 m .49773 .53804 L .52517 .53608 L p F P
0 g
s
.544 .324 .532 r
.75832 .54365 m .74854 .54531 L .74462 .56875 L p F P
0 g
s
.544 .324 .532 r
.735 .56938 m .74462 .56875 L .74854 .54531 L p F P
0 g
s
.725 .535 .633 r
.55267 .53775 m .55178 .55132 L .52521 .54972 L p F P
0 g
s
.725 .535 .633 r
.52521 .54972 m .52517 .53608 L .55267 .53775 L p F P
0 g
s
.779 .936 .933 r
.31727 .62862 m .32623 .62666 L .31205 .6524 L p F P
0 g
s
.779 .936 .933 r
.31205 .6524 m .30262 .65545 L .31727 .62862 L p F P
0 g
s
.633 .484 .663 r
.4987 .5516 m .50002 .56559 L .47615 .57055 L p F P
0 g
s
.716 .649 .781 r
.5257 .63431 m .5256 .62086 L .5429 .62186 L p F P
0 g
s
.544 .324 .532 r
.64794 .63887 m .6555 .64234 L .6663 .62529 L p F P
0 g
s
.544 .324 .532 r
.6555 .64234 m .64794 .63887 L .63621 .65428 L p F P
0 g
s
.544 .324 .532 r
.70996 .59137 m .70074 .59095 L .69284 .61072 L p F P
0 g
s
.544 .324 .532 r
.68406 .60926 m .69284 .61072 L .70074 .59095 L p F P
0 g
s
.649 .558 .738 r
.50362 .59411 m .50585 .60824 L .48725 .61201 L p F P
0 g
s
.649 .558 .738 r
.48725 .61201 m .483 .59832 L .50362 .59411 L p F P
0 g
s
.544 .324 .532 r
.59762 .7016 m .59344 .69465 L .5773 .70552 L p F P
0 g
s
.544 .324 .532 r
.5773 .70552 m .58047 .71315 L .59762 .7016 L p F P
0 g
s
.756 .644 .737 r
.568 .59787 m .56391 .61161 L .54519 .60804 L p F P
0 g
s
.75 .66 .761 r
.5429 .62186 m .54519 .60804 L .56391 .61161 L p F P
0 g
s
.645 .534 .714 r
.483 .59832 m .47929 .58444 L .50167 .57983 L p F P
0 g
s
.544 .324 .532 r
.735 .56938 m .72543 .57001 L .71923 .59179 L p F P
0 g
s
.544 .324 .532 r
.70996 .59137 m .71923 .59179 L .72543 .57001 L p F P
0 g
s
.677 .496 .633 r
.52517 .53608 m .52521 .54972 L .4987 .5516 L p F P
0 g
s
.544 .324 .532 r
.79886 .50934 m .78895 .51202 L .78791 .53863 L p F P
0 g
s
.544 .324 .532 r
.778 .54031 m .78791 .53863 L .78895 .51202 L p F P
0 g
s
.645 .534 .714 r
.50167 .57983 m .50362 .59411 L .483 .59832 L p F P
0 g
s
.761 .629 .713 r
.57158 .58395 m .568 .59787 L .54724 .59388 L p F P
0 g
s
.761 .629 .713 r
.54724 .59388 m .54905 .57957 L .57158 .58395 L p F P
0 g
s
.544 .324 .532 r
.67453 .62778 m .6663 .62529 L .6555 .64234 L p F P
0 g
s
.756 .644 .737 r
.54519 .60804 m .54724 .59388 L .568 .59787 L p F P
0 g
s
.345 .587 .934 r
.74922 .6532 m .73981 .65024 L .72477 .62461 L p F P
0 g
s
.345 .587 .934 r
.71593 .62276 m .72477 .62461 L .73981 .65024 L p F P
0 g
s
.72 .953 .95 r
.38204 .59941 m .38973 .59853 L .37021 .61707 L p F P
0 g
s
.72 .953 .95 r
.37021 .61707 m .36152 .61897 L .38204 .59941 L p F P
0 g
s
.688 .605 .758 r
.5255 .60689 m .5256 .62086 L .50833 .62204 L p F P
0 g
s
.688 .605 .758 r
.50833 .62204 m .50585 .60824 L .5255 .60689 L p F P
0 g
s
.72 .631 .758 r
.54519 .60804 m .5429 .62186 L .5256 .62086 L p F P
0 g
s
.544 .324 .532 r
.63621 .65428 m .64306 .65872 L .6555 .64234 L p F P
0 g
s
.544 .324 .532 r
.64306 .65872 m .63621 .65428 L .6231 .66885 L p F P
0 g
s
.681 .52 .661 r
.50002 .56559 m .4987 .5516 L .52521 .54972 L p F P
0 g
s
.544 .324 .532 r
.5478 .75741 m .54672 .74861 L .52632 .75554 L p F P
0 g
s
.544 .324 .532 r
.52632 .75554 m .52632 .76467 L .5478 .75741 L p F P
0 g
s
.01 w
.52632 .73784 m
.52632 .76016 L
s
.5 Mabswid
.726 .556 .661 r
.55178 .55132 m .55056 .56532 L .52526 .56381 L p F P
0 g
s
.726 .556 .661 r
.52526 .56381 m .52521 .54972 L .55178 .55132 L p F P
0 g
s
.544 .324 .532 r
.61392 .68856 m .60878 .68237 L .59344 .69465 L p F P
0 g
s
.544 .324 .532 r
.59344 .69465 m .59762 .7016 L .61392 .68856 L p F P
0 g
s
.544 .324 .532 r
.76814 .54199 m .75832 .54365 L .75428 .56812 L p F P
0 g
s
.544 .324 .532 r
.74462 .56875 m .75428 .56812 L .75832 .54365 L p F P
0 g
s
.514 .903 .942 r
.46628 .57343 m .47053 .57411 L .44692 .58283 L p F P
0 g
s
.514 .903 .942 r
.44692 .58283 m .44091 .58281 L .46628 .57343 L p F P
0 g
s
.544 .324 .532 r
.58366 .72082 m .58047 .71315 L .56271 .72305 L p F P
0 g
s
.544 .324 .532 r
.56271 .72305 m .56485 .73129 L .58366 .72082 L p F P
0 g
s
.629 .943 .954 r
.42874 .58278 m .43485 .5828 L .41251 .59595 L p F P
0 g
s
.629 .943 .954 r
.41251 .59595 m .40497 .5968 L .42874 .58278 L p F P
0 g
s
.779 .936 .933 r
.30827 .63058 m .31727 .62862 L .30262 .65545 L p F P
0 g
s
.779 .936 .933 r
.30262 .65545 m .29315 .65852 L .30827 .63058 L p F P
0 g
s
.72 .631 .758 r
.5256 .62086 m .5255 .60689 L .54519 .60804 L p F P
0 g
s
.544 .324 .532 r
.70168 .61218 m .69284 .61072 L .68281 .63028 L p F P
0 g
s
.544 .324 .532 r
.67453 .62778 m .68281 .63028 L .69284 .61072 L p F P
0 g
s
.281 .6 .951 r
.68973 .61727 m .6811 .61546 L .66096 .59711 L p F P
0 g
s
.281 .6 .951 r
.65341 .59632 m .66096 .59711 L .6811 .61546 L p F P
0 g
s
.544 .324 .532 r
.6231 .66885 m .62913 .6742 L .64306 .65872 L p F P
0 g
s
.544 .324 .532 r
.62913 .6742 m .6231 .66885 L .60878 .68237 L p F P
0 g
s
.544 .324 .532 r
.567 .73958 m .56485 .73129 L .54564 .73987 L p F P
0 g
s
.544 .324 .532 r
.54564 .73987 m .54672 .74861 L .567 .73958 L p F P
0 g
s
.184 .638 .941 r
.60978 .58192 m .6039 .582 L .58001 .57353 L p F P
0 g
s
.184 .638 .941 r
.57595 .57425 m .58001 .57353 L .6039 .582 L p F P
0 g
s
.544 .324 .532 r
.60878 .68237 m .61392 .68856 L .62913 .6742 L p F P
0 g
s
.681 .52 .661 r
.52521 .54972 m .52526 .56381 L .50002 .56559 L p F P
0 g
s
.223 .616 .953 r
.64593 .59554 m .63849 .59476 L .61571 .58184 L p F P
0 g
s
.223 .616 .953 r
.60978 .58192 m .61571 .58184 L .63849 .59476 L p F P
0 g
s
.391 .841 .922 r
.49706 .56861 m .49928 .5697 L .47474 .57479 L p F P
0 g
s
.391 .841 .922 r
.47474 .57479 m .47053 .57411 L .49706 .56861 L p F P
0 g
s
.687 .584 .734 r
.52541 .5926 m .5255 .60689 L .50585 .60824 L p F P
0 g
s
.687 .584 .734 r
.50585 .60824 m .50362 .59411 L .52541 .5926 L p F P
0 g
s
.544 .324 .532 r
.78791 .53863 m .79786 .53694 L .79886 .50934 L p F P
0 g
s
.723 .613 .734 r
.54724 .59388 m .54519 .60804 L .5255 .60689 L p F P
0 g
s
.544 .324 .532 r
.71923 .59179 m .70996 .59137 L .70168 .61218 L p F P
0 g
s
.544 .324 .532 r
.69284 .61072 m .70168 .61218 L .70996 .59137 L p F P
0 g
s
.177 .668 .921 r
.58001 .57353 m .57595 .57425 L .55125 .56942 L p F P
0 g
s
.544 .324 .532 r
.74462 .56875 m .735 .56938 L .72855 .59221 L p F P
0 g
s
.544 .324 .532 r
.71923 .59179 m .72855 .59221 L .735 .56938 L p F P
0 g
s
.544 .324 .532 r
.6555 .64234 m .66312 .64584 L .67453 .62778 L p F P
0 g
s
.544 .324 .532 r
.66312 .64584 m .6555 .64234 L .64306 .65872 L p F P
0 g
s
.686 .563 .711 r
.52533 .57817 m .52541 .5926 L .50362 .59411 L p F P
0 g
s
.686 .563 .711 r
.50362 .59411 m .50167 .57983 L .52533 .57817 L p F P
0 g
s
.345 .587 .934 r
.75867 .65617 m .74922 .6532 L .73366 .62648 L p F P
0 g
s
.345 .587 .934 r
.72477 .62461 m .73366 .62648 L .74922 .6532 L p F P
0 g
s
.723 .613 .734 r
.5255 .60689 m .52541 .5926 L .54724 .59388 L p F P
0 g
s
.724 .595 .711 r
.54905 .57957 m .54724 .59388 L .52541 .5926 L p F P
0 g
s
.724 .595 .711 r
.52541 .5926 m .52533 .57817 L .54905 .57957 L p F P
0 g
s
.544 .324 .532 r
.60183 .7086 m .59762 .7016 L .58047 .71315 L p F P
0 g
s
.544 .324 .532 r
.58047 .71315 m .58366 .72082 L .60183 .7086 L p F P
0 g
s
.544 .324 .532 r
.778 .54031 m .76814 .54199 L .76399 .56748 L p F P
0 g
s
.544 .324 .532 r
.75428 .56812 m .76399 .56748 L .76814 .54199 L p F P
0 g
s
.544 .324 .532 r
.68281 .63028 m .67453 .62778 L .66312 .64584 L p F P
0 g
s
.72 .953 .95 r
.37428 .60029 m .38204 .59941 L .36152 .61897 L p F P
0 g
s
.72 .953 .95 r
.36152 .61897 m .35277 .62088 L .37428 .60029 L p F P
0 g
s
.779 .936 .933 r
.29921 .63255 m .30827 .63058 L .29315 .65852 L p F P
0 g
s
.779 .936 .933 r
.29315 .65852 m .28363 .6616 L .29921 .63255 L p F P
0 g
s
.544 .324 .532 r
.54889 .76626 m .5478 .75741 L .52632 .76467 L p F P
0 g
s
.544 .324 .532 r
.52632 .76467 m .52632 .77385 L .54889 .76626 L p F P
0 g
s
.544 .324 .532 r
.64306 .65872 m .64995 .66319 L .66312 .64584 L p F P
0 g
s
.544 .324 .532 r
.64995 .66319 m .64306 .65872 L .62913 .6742 L p F P
0 g
s
.544 .324 .532 r
.58688 .72854 m .58366 .72082 L .56485 .73129 L p F P
0 g
s
.544 .324 .532 r
.56485 .73129 m .567 .73958 L .58688 .72854 L p F P
0 g
s
.544 .324 .532 r
.61909 .69479 m .61392 .68856 L .59762 .7016 L p F P
0 g
s
.544 .324 .532 r
.59762 .7016 m .60183 .7086 L .61909 .69479 L p F P
0 g
s
.544 .324 .532 r
.71057 .61366 m .70168 .61218 L .69115 .63279 L p F P
0 g
s
.544 .324 .532 r
.68281 .63028 m .69115 .63279 L .70168 .61218 L p F P
0 g
s
.281 .6 .951 r
.69841 .61909 m .68973 .61727 L .66855 .59791 L p F P
0 g
s
.281 .6 .951 r
.66096 .59711 m .66855 .59791 L .68973 .61727 L p F P
0 g
s
.544 .324 .532 r
.56917 .74792 m .567 .73958 L .54672 .74861 L p F P
0 g
s
.544 .324 .532 r
.54672 .74861 m .5478 .75741 L .56917 .74792 L p F P
0 g
s
.629 .943 .954 r
.42259 .58277 m .42874 .58278 L .40497 .5968 L p F P
0 g
s
.629 .943 .954 r
.40497 .5968 m .39738 .59767 L .42259 .58277 L p F P
0 g
s
.544 .324 .532 r
.62913 .6742 m .63521 .67958 L .64995 .66319 L p F P
0 g
s
.544 .324 .532 r
.63521 .67958 m .62913 .6742 L .61392 .68856 L p F P
0 g
s
.544 .324 .532 r
.72855 .59221 m .71923 .59179 L .71057 .61366 L p F P
0 g
s
.544 .324 .532 r
.70168 .61218 m .71057 .61366 L .71923 .59179 L p F P
0 g
s
.544 .324 .532 r
.75428 .56812 m .74462 .56875 L .73792 .59264 L p F P
0 g
s
.544 .324 .532 r
.72855 .59221 m .73792 .59264 L .74462 .56875 L p F P
0 g
s
.544 .324 .532 r
.61392 .68856 m .61909 .69479 L .63521 .67958 L p F P
0 g
s
.285 .773 .908 r
.52515 .56663 m .52523 .56787 L .49928 .5697 L p F P
0 g
s
.285 .773 .908 r
.49928 .5697 m .49706 .56861 L .52515 .56663 L p F P
0 g
s
.345 .587 .934 r
.76817 .65916 m .75867 .65617 L .74261 .62835 L p F P
0 g
s
.345 .587 .934 r
.73366 .62648 m .74261 .62835 L .75867 .65617 L p F P
0 g
s
.514 .903 .942 r
.462 .57275 m .46628 .57343 L .44091 .58281 L p F P
0 g
s
.514 .903 .942 r
.44091 .58281 m .43485 .5828 L .462 .57275 L p F P
0 g
s
.177 .668 .921 r
.55125 .56942 m .55329 .56831 L .58001 .57353 L p F P
0 g
s
.211 .713 .907 r
.55329 .56831 m .55125 .56942 L .52523 .56787 L p F P
0 g
s
.223 .616 .953 r
.65341 .59632 m .64593 .59554 L .62168 .58176 L p F P
0 g
s
.223 .616 .953 r
.61571 .58184 m .62168 .58176 L .64593 .59554 L p F P
0 g
s
.544 .324 .532 r
.78791 .53863 m .778 .54031 L .77376 .56684 L p F P
0 g
s
.544 .324 .532 r
.76399 .56748 m .77376 .56684 L .778 .54031 L p F P
0 g
s
.184 .638 .941 r
.61571 .58184 m .60978 .58192 L .5841 .57281 L p F P
0 g
s
.184 .638 .941 r
.58001 .57353 m .5841 .57281 L .60978 .58192 L p F P
0 g
s
.544 .324 .532 r
.66312 .64584 m .67078 .64936 L .68281 .63028 L p F P
0 g
s
.544 .324 .532 r
.67078 .64936 m .66312 .64584 L .64995 .66319 L p F P
0 g
s
.779 .936 .933 r
.29009 .63454 m .29921 .63255 L .28363 .6616 L p F P
0 g
s
.779 .936 .933 r
.28363 .6616 m .27408 .66469 L .29009 .63454 L p F P
0 g
s
.211 .713 .907 r
.52523 .56787 m .52515 .56663 L .55329 .56831 L p F P
0 g
s
.72 .953 .95 r
.36647 .60117 m .37428 .60029 L .35277 .62088 L p F P
0 g
s
.72 .953 .95 r
.35277 .62088 m .34397 .62279 L .36647 .60117 L p F P
0 g
s
.544 .324 .532 r
.60607 .71565 m .60183 .7086 L .58366 .72082 L p F P
0 g
s
.544 .324 .532 r
.58366 .72082 m .58688 .72854 L .60607 .71565 L p F P
0 g
s
.391 .841 .922 r
.49483 .5675 m .49706 .56861 L .47053 .57411 L p F P
0 g
s
.391 .841 .922 r
.47053 .57411 m .46628 .57343 L .49483 .5675 L p F P
0 g
s
.544 .324 .532 r
.69115 .63279 m .68281 .63028 L .67078 .64936 L p F P
0 g
s
.544 .324 .532 r
.54999 .77516 m .54889 .76626 L .52632 .77385 L p F P
0 g
s
.544 .324 .532 r
.52632 .77385 m .52632 .78308 L .54999 .77516 L p F P
0 g
s
.177 .668 .921 r
.5841 .57281 m .58001 .57353 L .55329 .56831 L p F P
0 g
s
.544 .324 .532 r
.64995 .66319 m .65688 .66769 L .67078 .64936 L p F P
0 g
s
.544 .324 .532 r
.65688 .66769 m .64995 .66319 L .63521 .67958 L p F P
0 g
s
.345 .587 .934 r
.77771 .66216 m .76817 .65916 L .75161 .63023 L p F P
0 g
s
.345 .587 .934 r
.74261 .62835 m .75161 .63023 L .76817 .65916 L p F P
0 g
s
.544 .324 .532 r
.71951 .61515 m .71057 .61366 L .69953 .63532 L p F P
0 g
s
.544 .324 .532 r
.69115 .63279 m .69953 .63532 L .71057 .61366 L p F P
0 g
s
.281 .6 .951 r
.70715 .62092 m .69841 .61909 L .6762 .59871 L p F P
0 g
s
.281 .6 .951 r
.66855 .59791 m .6762 .59871 L .69841 .61909 L p F P
0 g
s
.544 .324 .532 r
.59011 .73631 m .58688 .72854 L .567 .73958 L p F P
0 g
s
.544 .324 .532 r
.567 .73958 m .56917 .74792 L .59011 .73631 L p F P
0 g
s
.544 .324 .532 r
.76399 .56748 m .75428 .56812 L .74734 .59306 L p F P
0 g
s
.544 .324 .532 r
.73792 .59264 m .74734 .59306 L .75428 .56812 L p F P
0 g
s
.544 .324 .532 r
.57135 .75631 m .56917 .74792 L .5478 .75741 L p F P
0 g
s
.544 .324 .532 r
.5478 .75741 m .54889 .76626 L .57135 .75631 L p F P
0 g
s
.544 .324 .532 r
.73792 .59264 m .72855 .59221 L .71951 .61515 L p F P
0 g
s
.544 .324 .532 r
.71057 .61366 m .71951 .61515 L .72855 .59221 L p F P
0 g
s
.544 .324 .532 r
.6243 .70107 m .61909 .69479 L .60183 .7086 L p F P
0 g
s
.544 .324 .532 r
.60183 .7086 m .60607 .71565 L .6243 .70107 L p F P
0 g
s
.544 .324 .532 r
.79786 .53694 m .78791 .53863 L .78357 .5662 L p F P
0 g
s
.544 .324 .532 r
.77376 .56684 m .78357 .5662 L .78791 .53863 L p F P
0 g
s
.779 .936 .933 r
.28093 .63654 m .29009 .63454 L .27408 .66469 L p F P
0 g
s
.779 .936 .933 r
.27408 .66469 m .26448 .6678 L .28093 .63654 L p F P
0 g
s
.544 .324 .532 r
.63521 .67958 m .64132 .68501 L .65688 .66769 L p F P
0 g
s
.544 .324 .532 r
.64132 .68501 m .63521 .67958 L .61909 .69479 L p F P
0 g
s
.629 .943 .954 r
.41638 .58275 m .42259 .58277 L .39738 .59767 L p F P
0 g
s
.629 .943 .954 r
.39738 .59767 m .38973 .59853 L .41638 .58275 L p F P
0 g
s
.544 .324 .532 r
.61909 .69479 m .6243 .70107 L .64132 .68501 L p F P
0 g
s
.544 .324 .532 r
.67078 .64936 m .67849 .6529 L .69115 .63279 L p F P
0 g
s
.544 .324 .532 r
.67849 .6529 m .67078 .64936 L .65688 .66769 L p F P
0 g
s
.223 .616 .953 r
.66096 .59711 m .65341 .59632 L .6277 .58168 L p F P
0 g
s
.223 .616 .953 r
.62168 .58176 m .6277 .58168 L .65341 .59632 L p F P
0 g
s
.514 .903 .942 r
.45767 .57206 m .462 .57275 L .43485 .5828 L p F P
0 g
s
.514 .903 .942 r
.43485 .5828 m .42874 .58278 L .45767 .57206 L p F P
0 g
s
.72 .953 .95 r
.35861 .60206 m .36647 .60117 L .34397 .62279 L p F P
0 g
s
.72 .953 .95 r
.34397 .62279 m .33513 .62472 L .35861 .60206 L p F P
0 g
s
.544 .324 .532 r
.55109 .78411 m .54999 .77516 L .52632 .78308 L p F P
0 g
s
.544 .324 .532 r
.52632 .78308 m .52632 .79236 L .55109 .78411 L p F P
0 g
s
.544 .324 .532 r
.69953 .63532 m .69115 .63279 L .67849 .6529 L p F P
0 g
s
.544 .324 .532 r
.61034 .72274 m .60607 .71565 L .58688 .72854 L p F P
0 g
s
.544 .324 .532 r
.58688 .72854 m .59011 .73631 L .61034 .72274 L p F P
0 g
s
.285 .773 .908 r
.52506 .56538 m .52515 .56663 L .49706 .56861 L p F P
0 g
s
.285 .773 .908 r
.49706 .56861 m .49483 .5675 L .52506 .56538 L p F P
0 g
s
.345 .587 .934 r
.78729 .66518 m .77771 .66216 L .76066 .63213 L p F P
0 g
s
.345 .587 .934 r
.75161 .63023 m .76066 .63213 L .77771 .66216 L p F P
0 g
s
.184 .638 .941 r
.62168 .58176 m .61571 .58184 L .58822 .57208 L p F P
0 g
s
.184 .638 .941 r
.5841 .57281 m .58822 .57208 L .61571 .58184 L p F P
0 g
s
.177 .668 .921 r
.55329 .56831 m .55535 .56718 L .5841 .57281 L p F P
0 g
s
.211 .713 .907 r
.55535 .56718 m .55329 .56831 L .52515 .56663 L p F P
0 g
s
.544 .324 .532 r
.77376 .56684 m .76399 .56748 L .75681 .59349 L p F P
0 g
s
.544 .324 .532 r
.74734 .59306 m .75681 .59349 L .76399 .56748 L p F P
0 g
s
.544 .324 .532 r
.78357 .5662 m .79343 .56556 L .79786 .53694 L p F P
0 g
s
.544 .324 .532 r
.74734 .59306 m .73792 .59264 L .7285 .61664 L p F P
0 g
s
.544 .324 .532 r
.71951 .61515 m .7285 .61664 L .73792 .59264 L p F P
0 g
s
.544 .324 .532 r
.7285 .61664 m .71951 .61515 L .70796 .63787 L p F P
0 g
s
.544 .324 .532 r
.69953 .63532 m .70796 .63787 L .71951 .61515 L p F P
0 g
s
.281 .6 .951 r
.71593 .62276 m .70715 .62092 L .68391 .59951 L p F P
0 g
s
.281 .6 .951 r
.6762 .59871 m .68391 .59951 L .70715 .62092 L p F P
0 g
s
.544 .324 .532 r
.57355 .76476 m .57135 .75631 L .54889 .76626 L p F P
0 g
s
.544 .324 .532 r
.54889 .76626 m .54999 .77516 L .57355 .76476 L p F P
0 g
s
.544 .324 .532 r
.59337 .74414 m .59011 .73631 L .56917 .74792 L p F P
0 g
s
.544 .324 .532 r
.56917 .74792 m .57135 .75631 L .59337 .74414 L p F P
0 g
s
.544 .324 .532 r
.65688 .66769 m .66387 .67221 L .67849 .6529 L p F P
0 g
s
.544 .324 .532 r
.66387 .67221 m .65688 .66769 L .64132 .68501 L p F P
0 g
s
.391 .841 .922 r
.49257 .56639 m .49483 .5675 L .46628 .57343 L p F P
0 g
s
.391 .841 .922 r
.46628 .57343 m .462 .57275 L .49257 .56639 L p F P
0 g
s
.211 .713 .907 r
.52515 .56663 m .52506 .56538 L .55535 .56718 L p F P
0 g
s
.544 .324 .532 r
.62955 .70739 m .6243 .70107 L .60607 .71565 L p F P
0 g
s
.544 .324 .532 r
.60607 .71565 m .61034 .72274 L .62955 .70739 L p F P
0 g
s
.177 .668 .921 r
.58822 .57208 m .5841 .57281 L .55535 .56718 L p F P
0 g
s
.544 .324 .532 r
.64132 .68501 m .64748 .69046 L .66387 .67221 L p F P
0 g
s
.544 .324 .532 r
.64748 .69046 m .64132 .68501 L .6243 .70107 L p F P
0 g
s
.544 .324 .532 r
.6243 .70107 m .62955 .70739 L .64748 .69046 L p F P
0 g
s
.629 .943 .954 r
.41012 .58273 m .41638 .58275 L .38973 .59853 L p F P
0 g
s
.629 .943 .954 r
.38973 .59853 m .38204 .59941 L .41012 .58273 L p F P
0 g
s
.345 .587 .934 r
.76066 .63213 m .76977 .63404 L .78729 .66518 L p F P
0 g
s
.544 .324 .532 r
.67849 .6529 m .68625 .65646 L .69953 .63532 L p F P
0 g
s
.544 .324 .532 r
.68625 .65646 m .67849 .6529 L .66387 .67221 L p F P
0 g
s
.544 .324 .532 r
.5522 .79312 m .55109 .78411 L .52632 .79236 L p F P
0 g
s
.544 .324 .532 r
.52632 .79236 m .52632 .8017 L .5522 .79312 L p F P
0 g
s
.01 w
.52632 .76016 m
.52632 .79303 L
s
.5 Mabswid
.72 .953 .95 r
.35069 .60296 m .35861 .60206 L .33513 .62472 L p F P
0 g
s
.72 .953 .95 r
.33513 .62472 m .32623 .62666 L .35069 .60296 L p F P
0 g
s
.544 .324 .532 r
.78357 .5662 m .77376 .56684 L .76634 .59393 L p F P
0 g
s
.544 .324 .532 r
.75681 .59349 m .76634 .59393 L .77376 .56684 L p F P
0 g
s
.544 .324 .532 r
.70796 .63787 m .69953 .63532 L .68625 .65646 L p F P
0 g
s
.223 .616 .953 r
.66855 .59791 m .66096 .59711 L .63377 .5816 L p F P
0 g
s
.223 .616 .953 r
.6277 .58168 m .63377 .5816 L .66096 .59711 L p F P
0 g
s
.544 .324 .532 r
.61463 .72988 m .61034 .72274 L .59011 .73631 L p F P
0 g
s
.544 .324 .532 r
.59011 .73631 m .59337 .74414 L .61463 .72988 L p F P
0 g
s
.544 .324 .532 r
.75681 .59349 m .74734 .59306 L .73755 .61815 L p F P
0 g
s
.544 .324 .532 r
.7285 .61664 m .73755 .61815 L .74734 .59306 L p F P
0 g
s
.514 .903 .942 r
.45331 .57136 m .45767 .57206 L .42874 .58278 L p F P
0 g
s
.514 .903 .942 r
.42874 .58278 m .42259 .58277 L .45331 .57136 L p F P
0 g
s
.544 .324 .532 r
.73755 .61815 m .7285 .61664 L .71645 .64043 L p F P
0 g
s
.544 .324 .532 r
.70796 .63787 m .71645 .64043 L .7285 .61664 L p F P
0 g
s
.281 .6 .951 r
.72477 .62461 m .71593 .62276 L .69167 .60032 L p F P
0 g
s
.281 .6 .951 r
.68391 .59951 m .69167 .60032 L .71593 .62276 L p F P
0 g
s
.544 .324 .532 r
.57576 .77326 m .57355 .76476 L .54999 .77516 L p F P
0 g
s
.544 .324 .532 r
.54999 .77516 m .55109 .78411 L .57576 .77326 L p F P
0 g
s
.544 .324 .532 r
.59665 .75201 m .59337 .74414 L .57135 .75631 L p F P
0 g
s
.544 .324 .532 r
.57135 .75631 m .57355 .76476 L .59665 .75201 L p F P
0 g
s
.184 .638 .941 r
.6277 .58168 m .62168 .58176 L .59239 .57134 L p F P
0 g
s
.184 .638 .941 r
.58822 .57208 m .59239 .57134 L .62168 .58176 L p F P
0 g
s
.544 .324 .532 r
.66387 .67221 m .67089 .67677 L .68625 .65646 L p F P
0 g
s
.544 .324 .532 r
.67089 .67677 m .66387 .67221 L .64748 .69046 L p F P
0 g
s
.285 .773 .908 r
.52497 .56411 m .52506 .56538 L .49483 .5675 L p F P
0 g
s
.285 .773 .908 r
.49483 .5675 m .49257 .56639 L .52497 .56411 L p F P
0 g
s
.544 .324 .532 r
.63483 .71375 m .62955 .70739 L .61034 .72274 L p F P
0 g
s
.544 .324 .532 r
.61034 .72274 m .61463 .72988 L .63483 .71375 L p F P
0 g
s
.177 .668 .921 r
.55535 .56718 m .55743 .56604 L .58822 .57208 L p F P
0 g
s
.211 .713 .907 r
.55743 .56604 m .55535 .56718 L .52506 .56538 L p F P
0 g
s
.544 .324 .532 r
.64748 .69046 m .65367 .69596 L .67089 .67677 L p F P
0 g
s
.544 .324 .532 r
.65367 .69596 m .64748 .69046 L .62955 .70739 L p F P
0 g
s
.544 .324 .532 r
.55332 .80219 m .5522 .79312 L .52632 .8017 L p F P
0 g
s
.544 .324 .532 r
.52632 .8017 m .52632 .81109 L .55332 .80219 L p F P
0 g
s
.544 .324 .532 r
.79343 .56556 m .78357 .5662 L .77592 .59436 L p F P
0 g
s
.544 .324 .532 r
.76634 .59393 m .77592 .59436 L .78357 .5662 L p F P
0 g
s
.544 .324 .532 r
.62955 .70739 m .63483 .71375 L .65367 .69596 L p F P
0 g
s
.72 .953 .95 r
.34271 .60387 m .35069 .60296 L .32623 .62666 L p F P
0 g
s
.72 .953 .95 r
.32623 .62666 m .31727 .62862 L .34271 .60387 L p F P
0 g
s
.391 .841 .922 r
.49029 .56527 m .49257 .56639 L .462 .57275 L p F P
0 g
s
.391 .841 .922 r
.462 .57275 m .45767 .57206 L .49029 .56527 L p F P
0 g
s
.629 .943 .954 r
.40381 .58272 m .41012 .58273 L .38204 .59941 L p F P
0 g
s
.629 .943 .954 r
.38204 .59941 m .37428 .60029 L .40381 .58272 L p F P
0 g
s
.544 .324 .532 r
.68625 .65646 m .69406 .66004 L .70796 .63787 L p F P
0 g
s
.544 .324 .532 r
.69406 .66004 m .68625 .65646 L .67089 .67677 L p F P
0 g
s
.211 .713 .907 r
.52506 .56538 m .52497 .56411 L .55743 .56604 L p F P
0 g
s
.177 .668 .921 r
.59239 .57134 m .58822 .57208 L .55743 .56604 L p F P
0 g
s
.544 .324 .532 r
.71645 .64043 m .70796 .63787 L .69406 .66004 L p F P
0 g
s
.544 .324 .532 r
.76634 .59393 m .75681 .59349 L .74664 .61966 L p F P
0 g
s
.544 .324 .532 r
.73755 .61815 m .74664 .61966 L .75681 .59349 L p F P
0 g
s
.544 .324 .532 r
.61896 .73707 m .61463 .72988 L .59337 .74414 L p F P
0 g
s
.544 .324 .532 r
.59337 .74414 m .59665 .75201 L .61896 .73707 L p F P
0 g
s
.223 .616 .953 r
.6762 .59871 m .66855 .59791 L .6399 .58152 L p F P
0 g
s
.223 .616 .953 r
.63377 .5816 m .6399 .58152 L .66855 .59791 L p F P
0 g
s
.544 .324 .532 r
.74664 .61966 m .73755 .61815 L .72499 .64301 L p F P
0 g
s
.544 .324 .532 r
.71645 .64043 m .72499 .64301 L .73755 .61815 L p F P
0 g
s
.281 .6 .951 r
.73366 .62648 m .72477 .62461 L .69949 .60114 L p F P
0 g
s
.281 .6 .951 r
.69167 .60032 m .69949 .60114 L .72477 .62461 L p F P
0 g
s
.544 .324 .532 r
.57798 .78182 m .57576 .77326 L .55109 .78411 L p F P
0 g
s
.544 .324 .532 r
.55109 .78411 m .5522 .79312 L .57798 .78182 L p F P
0 g
s
.544 .324 .532 r
.59995 .75993 m .59665 .75201 L .57355 .76476 L p F P
0 g
s
.544 .324 .532 r
.57355 .76476 m .57576 .77326 L .59995 .75993 L p F P
0 g
s
.544 .324 .532 r
.67089 .67677 m .67797 .68136 L .69406 .66004 L p F P
0 g
s
.544 .324 .532 r
.67797 .68136 m .67089 .67677 L .65367 .69596 L p F P
0 g
s
.514 .903 .942 r
.44891 .57065 m .45331 .57136 L .42259 .58277 L p F P
0 g
s
.514 .903 .942 r
.42259 .58277 m .41638 .58275 L .44891 .57065 L p F P
0 g
s
.544 .324 .532 r
.77592 .59436 m .78555 .5948 L .79343 .56556 L p F P
0 g
s
.544 .324 .532 r
.64015 .72015 m .63483 .71375 L .61463 .72988 L p F P
0 g
s
.544 .324 .532 r
.61463 .72988 m .61896 .73707 L .64015 .72015 L p F P
0 g
s
.544 .324 .532 r
.55445 .81131 m .55332 .80219 L .52632 .81109 L p F P
0 g
s
.544 .324 .532 r
.52632 .81109 m .52632 .82053 L .55445 .81131 L p F P
0 g
s
.184 .638 .941 r
.63377 .5816 m .6277 .58168 L .59659 .5706 L p F P
0 g
s
.184 .638 .941 r
.59239 .57134 m .59659 .5706 L .6277 .58168 L p F P
0 g
s
.72 .953 .95 r
.33467 .60478 m .34271 .60387 L .31727 .62862 L p F P
0 g
s
.72 .953 .95 r
.31727 .62862 m .30827 .63058 L .33467 .60478 L p F P
0 g
s
.544 .324 .532 r
.65367 .69596 m .65991 .70149 L .67797 .68136 L p F P
0 g
s
.544 .324 .532 r
.65991 .70149 m .65367 .69596 L .63483 .71375 L p F P
0 g
s
.544 .324 .532 r
.63483 .71375 m .64015 .72015 L .65991 .70149 L p F P
0 g
s
.544 .324 .532 r
.69406 .66004 m .70192 .66365 L .71645 .64043 L p F P
0 g
s
.544 .324 .532 r
.70192 .66365 m .69406 .66004 L .67797 .68136 L p F P
0 g
s
.544 .324 .532 r
.77592 .59436 m .76634 .59393 L .7558 .62118 L p F P
0 g
s
.544 .324 .532 r
.74664 .61966 m .7558 .62118 L .76634 .59393 L p F P
0 g
s
.544 .324 .532 r
.72499 .64301 m .71645 .64043 L .70192 .66365 L p F P
0 g
s
.629 .943 .954 r
.39744 .5827 m .40381 .58272 L .37428 .60029 L p F P
0 g
s
.629 .943 .954 r
.37428 .60029 m .36647 .60117 L .39744 .5827 L p F P
0 g
s
.285 .773 .908 r
.52487 .56283 m .52497 .56411 L .49257 .56639 L p F P
0 g
s
.285 .773 .908 r
.49257 .56639 m .49029 .56527 L .52487 .56283 L p F P
0 g
s
.177 .668 .921 r
.55743 .56604 m .55954 .5649 L .59239 .57134 L p F P
0 g
s
.211 .713 .907 r
.55954 .5649 m .55743 .56604 L .52497 .56411 L p F P
0 g
s
.544 .324 .532 r
.62331 .74431 m .61896 .73707 L .59665 .75201 L p F P
0 g
s
.544 .324 .532 r
.59665 .75201 m .59995 .75993 L .62331 .74431 L p F P
0 g
s
.544 .324 .532 r
.7558 .62118 m .74664 .61966 L .73359 .6456 L p F P
0 g
s
.544 .324 .532 r
.72499 .64301 m .73359 .6456 L .74664 .61966 L p F P
0 g
s
.281 .6 .951 r
.74261 .62835 m .73366 .62648 L .70737 .60196 L p F P
0 g
s
.281 .6 .951 r
.69949 .60114 m .70737 .60196 L .73366 .62648 L p F P
0 g
s
.544 .324 .532 r
.58022 .79043 m .57798 .78182 L .5522 .79312 L p F P
0 g
s
.544 .324 .532 r
.5522 .79312 m .55332 .80219 L .58022 .79043 L p F P
0 g
s
.391 .841 .922 r
.48799 .56413 m .49029 .56527 L .45767 .57206 L p F P
0 g
s
.391 .841 .922 r
.45767 .57206 m .45331 .57136 L .48799 .56413 L p F P
0 g
s
.223 .616 .953 r
.68391 .59951 m .6762 .59871 L .64607 .58144 L p F P
0 g
s
.223 .616 .953 r
.6399 .58152 m .64607 .58144 L .6762 .59871 L p F P
0 g
s
.544 .324 .532 r
.60327 .76791 m .59995 .75993 L .57576 .77326 L p F P
0 g
s
.544 .324 .532 r
.57576 .77326 m .57798 .78182 L .60327 .76791 L p F P
0 g
s
.177 .668 .921 r
.59659 .5706 m .59239 .57134 L .55954 .5649 L p F P
0 g
s
.211 .713 .907 r
.52497 .56411 m .52487 .56283 L .55954 .5649 L p F P
0 g
s
.544 .324 .532 r
.67797 .68136 m .68509 .68597 L .70192 .66365 L p F P
0 g
s
.544 .324 .532 r
.68509 .68597 m .67797 .68136 L .65991 .70149 L p F P
0 g
s
.544 .324 .532 r
.55558 .82048 m .55445 .81131 L .52632 .82053 L p F P
0 g
s
.544 .324 .532 r
.52632 .82053 m .52632 .83003 L .55558 .82048 L p F P
0 g
s
.72 .953 .95 r
.32658 .6057 m .33467 .60478 L .30827 .63058 L p F P
0 g
s
.72 .953 .95 r
.30827 .63058 m .29921 .63255 L .32658 .6057 L p F P
0 g
s
.544 .324 .532 r
.6455 .7266 m .64015 .72015 L .61896 .73707 L p F P
0 g
s
.544 .324 .532 r
.61896 .73707 m .62331 .74431 L .6455 .7266 L p F P
0 g
s
.514 .903 .942 r
.44447 .56994 m .44891 .57065 L .41638 .58275 L p F P
0 g
s
.514 .903 .942 r
.41638 .58275 m .41012 .58273 L .44447 .56994 L p F P
0 g
s
.544 .324 .532 r
.78555 .5948 m .77592 .59436 L .76501 .62271 L p F P
0 g
s
.544 .324 .532 r
.7558 .62118 m .76501 .62271 L .77592 .59436 L p F P
0 g
s
.544 .324 .532 r
.65991 .70149 m .66619 .70706 L .68509 .68597 L p F P
0 g
s
.544 .324 .532 r
.66619 .70706 m .65991 .70149 L .64015 .72015 L p F P
0 g
s
.544 .324 .532 r
.64015 .72015 m .6455 .7266 L .66619 .70706 L p F P
0 g
s
.544 .324 .532 r
.70192 .66365 m .70983 .66728 L .72499 .64301 L p F P
0 g
s
.544 .324 .532 r
.70983 .66728 m .70192 .66365 L .68509 .68597 L p F P
0 g
s
.544 .324 .532 r
.73359 .6456 m .72499 .64301 L .70983 .66728 L p F P
0 g
s
.184 .638 .941 r
.6399 .58152 m .63377 .5816 L .60083 .56985 L p F P
0 g
s
.184 .638 .941 r
.59659 .5706 m .60083 .56985 L .63377 .5816 L p F P
0 g
s
.544 .324 .532 r
.76501 .62271 m .7558 .62118 L .74224 .64821 L p F P
0 g
s
.544 .324 .532 r
.73359 .6456 m .74224 .64821 L .7558 .62118 L p F P
0 g
s
.281 .6 .951 r
.75161 .63023 m .74261 .62835 L .7153 .60279 L p F P
0 g
s
.281 .6 .951 r
.70737 .60196 m .7153 .60279 L .74261 .62835 L p F P
0 g
s
.629 .943 .954 r
.39103 .58268 m .39744 .5827 L .36647 .60117 L p F P
0 g
s
.629 .943 .954 r
.36647 .60117 m .35861 .60206 L .39103 .58268 L p F P
0 g
s
.544 .324 .532 r
.58247 .79909 m .58022 .79043 L .55332 .80219 L p F P
0 g
s
.544 .324 .532 r
.55332 .80219 m .55445 .81131 L .58247 .79909 L p F P
0 g
s
.544 .324 .532 r
.62769 .7516 m .62331 .74431 L .59995 .75993 L p F P
0 g
s
.544 .324 .532 r
.59995 .75993 m .60327 .76791 L .62769 .7516 L p F P
0 g
s
.544 .324 .532 r
.60661 .77594 m .60327 .76791 L .57798 .78182 L p F P
0 g
s
.544 .324 .532 r
.57798 .78182 m .58022 .79043 L .60661 .77594 L p F P
0 g
s
.544 .324 .532 r
.55671 .82971 m .55558 .82048 L .52632 .83003 L p F P
0 g
s
.544 .324 .532 r
.52632 .83003 m .52632 .83958 L .55671 .82971 L p F P
0 g
s
.01 w
.52632 .79303 m
.52632 .84492 L
s
.5 Mabswid
.223 .616 .953 r
.69167 .60032 m .68391 .59951 L .6523 .58135 L p F P
0 g
s
.223 .616 .953 r
.64607 .58144 m .6523 .58135 L .68391 .59951 L p F P
0 g
s
.285 .773 .908 r
.52478 .56154 m .52487 .56283 L .49029 .56527 L p F P
0 g
s
.285 .773 .908 r
.49029 .56527 m .48799 .56413 L .52478 .56154 L p F P
0 g
s
.544 .324 .532 r
.68509 .68597 m .69226 .69062 L .70983 .66728 L p F P
0 g
s
.544 .324 .532 r
.69226 .69062 m .68509 .68597 L .66619 .70706 L p F P
0 g
s
.177 .668 .921 r
.55954 .5649 m .56166 .56374 L .59659 .5706 L p F P
0 g
s
.211 .713 .907 r
.56166 .56374 m .55954 .5649 L .52487 .56283 L p F P
0 g
s
.72 .953 .95 r
.31842 .60662 m .32658 .6057 L .29921 .63255 L p F P
0 g
s
.72 .953 .95 r
.29921 .63255 m .29009 .63454 L .31842 .60662 L p F P
0 g
s
.391 .841 .922 r
.48567 .56299 m .48799 .56413 L .45331 .57136 L p F P
0 g
s
.391 .841 .922 r
.45331 .57136 m .44891 .57065 L .48567 .56299 L p F P
0 g
s
.544 .324 .532 r
.76501 .62271 m .77427 .62425 L .78555 .5948 L p F P
0 g
s
.544 .324 .532 r
.65089 .73309 m .6455 .7266 L .62331 .74431 L p F P
0 g
s
.544 .324 .532 r
.62331 .74431 m .62769 .7516 L .65089 .73309 L p F P
0 g
s
.177 .668 .921 r
.60083 .56985 m .59659 .5706 L .56166 .56374 L p F P
0 g
s
.544 .324 .532 r
.66619 .70706 m .67252 .71267 L .69226 .69062 L p F P
0 g
s
.544 .324 .532 r
.67252 .71267 m .66619 .70706 L .6455 .7266 L p F P
0 g
s
.544 .324 .532 r
.70983 .66728 m .7178 .67094 L .73359 .6456 L p F P
0 g
s
.544 .324 .532 r
.7178 .67094 m .70983 .66728 L .69226 .69062 L p F P
0 g
s
.544 .324 .532 r
.74224 .64821 m .73359 .6456 L .7178 .67094 L p F P
0 g
s
.211 .713 .907 r
.52487 .56283 m .52478 .56154 L .56166 .56374 L p F P
0 g
s
.544 .324 .532 r
.6455 .7266 m .65089 .73309 L .67252 .71267 L p F P
0 g
s
.514 .903 .942 r
.43999 .56923 m .44447 .56994 L .41012 .58273 L p F P
0 g
s
.514 .903 .942 r
.41012 .58273 m .40381 .58272 L .43999 .56923 L p F P
0 g
s
.544 .324 .532 r
.77427 .62425 m .76501 .62271 L .75094 .65084 L p F P
0 g
s
.544 .324 .532 r
.74224 .64821 m .75094 .65084 L .76501 .62271 L p F P
0 g
s
.281 .6 .951 r
.76066 .63213 m .75161 .63023 L .72329 .60363 L p F P
0 g
s
.281 .6 .951 r
.7153 .60279 m .72329 .60363 L .75161 .63023 L p F P
0 g
s
.544 .324 .532 r
.58474 .80781 m .58247 .79909 L .55445 .81131 L p F P
0 g
s
.544 .324 .532 r
.55445 .81131 m .55558 .82048 L .58474 .80781 L p F P
0 g
s
.544 .324 .532 r
.6321 .75893 m .62769 .7516 L .60327 .76791 L p F P
0 g
s
.544 .324 .532 r
.60327 .76791 m .60661 .77594 L .6321 .75893 L p F P
0 g
s
.629 .943 .954 r
.38456 .58267 m .39103 .58268 L .35861 .60206 L p F P
0 g
s
.629 .943 .954 r
.35861 .60206 m .35069 .60296 L .38456 .58267 L p F P
0 g
s
.184 .638 .941 r
.64607 .58144 m .6399 .58152 L .6051 .56909 L p F P
0 g
s
.184 .638 .941 r
.60083 .56985 m .6051 .56909 L .6399 .58152 L p F P
0 g
s
.544 .324 .532 r
.60997 .78403 m .60661 .77594 L .58022 .79043 L p F P
0 g
s
.544 .324 .532 r
.58022 .79043 m .58247 .79909 L .60997 .78403 L p F P
0 g
s
.72 .953 .95 r
.31021 .60755 m .31842 .60662 L .29009 .63454 L p F P
0 g
s
.72 .953 .95 r
.29009 .63454 m .28093 .63654 L .31021 .60755 L p F P
0 g
s
.223 .616 .953 r
.69949 .60114 m .69167 .60032 L .65857 .58127 L p F P
0 g
s
.223 .616 .953 r
.6523 .58135 m .65857 .58127 L .69167 .60032 L p F P
0 g
s
.544 .324 .532 r
.69226 .69062 m .69948 .6953 L .7178 .67094 L p F P
0 g
s
.544 .324 .532 r
.69948 .6953 m .69226 .69062 L .67252 .71267 L p F P
0 g
s
.544 .324 .532 r
.65632 .73963 m .65089 .73309 L .62769 .7516 L p F P
0 g
s
.544 .324 .532 r
.62769 .7516 m .6321 .75893 L .65632 .73963 L p F P
0 g
s
.544 .324 .532 r
.75094 .65084 m .74224 .64821 L .72581 .67462 L p F P
0 g
s
.544 .324 .532 r
.7178 .67094 m .72581 .67462 L .74224 .64821 L p F P
0 g
s
.544 .324 .532 r
.72581 .67462 m .7178 .67094 L .69948 .6953 L p F P
0 g
s
.285 .773 .908 r
.52469 .56023 m .52478 .56154 L .48799 .56413 L p F P
0 g
s
.285 .773 .908 r
.48799 .56413 m .48567 .56299 L .52469 .56023 L p F P
0 g
s
.544 .324 .532 r
.67252 .71267 m .67889 .71831 L .69948 .6953 L p F P
0 g
s
.544 .324 .532 r
.67889 .71831 m .67252 .71267 L .65089 .73309 L p F P
0 g
s
.544 .324 .532 r
.75094 .65084 m .7597 .65348 L .77427 .62425 L p F P
0 g
s
.281 .6 .951 r
.76977 .63404 m .76066 .63213 L .73134 .60447 L p F P
0 g
s
.281 .6 .951 r
.72329 .60363 m .73134 .60447 L .76066 .63213 L p F P
0 g
s
.391 .841 .922 r
.48333 .56183 m .48567 .56299 L .44891 .57065 L p F P
0 g
s
.391 .841 .922 r
.44891 .57065 m .44447 .56994 L .48333 .56183 L p F P
0 g
s
.544 .324 .532 r
.65089 .73309 m .65632 .73963 L .67889 .71831 L p F P
0 g
s
.544 .324 .532 r
.58702 .81659 m .58474 .80781 L .55558 .82048 L p F P
0 g
s
.544 .324 .532 r
.55558 .82048 m .55671 .82971 L .58702 .81659 L p F P
0 g
s
.177 .668 .921 r
.56166 .56374 m .5638 .56257 L .60083 .56985 L p F P
0 g
s
.211 .713 .907 r
.5638 .56257 m .56166 .56374 L .52478 .56154 L p F P
0 g
s
.177 .668 .921 r
.6051 .56909 m .60083 .56985 L .5638 .56257 L p F P
0 g
s
.544 .324 .532 r
.63654 .76632 m .6321 .75893 L .60661 .77594 L p F P
0 g
s
.544 .324 .532 r
.60661 .77594 m .60997 .78403 L .63654 .76632 L p F P
0 g
s
.514 .903 .942 r
.43546 .5685 m .43999 .56923 L .40381 .58272 L p F P
0 g
s
.514 .903 .942 r
.40381 .58272 m .39744 .5827 L .43546 .5685 L p F P
0 g
s
.544 .324 .532 r
.61336 .79216 m .60997 .78403 L .58247 .79909 L p F P
0 g
s
.544 .324 .532 r
.58247 .79909 m .58474 .80781 L .61336 .79216 L p F P
0 g
s
.629 .943 .954 r
.37804 .58265 m .38456 .58267 L .35069 .60296 L p F P
0 g
s
.629 .943 .954 r
.35069 .60296 m .34271 .60387 L .37804 .58265 L p F P
0 g
s
.211 .713 .907 r
.52478 .56154 m .52469 .56023 L .5638 .56257 L p F P
0 g
s
.184 .638 .941 r
.6523 .58135 m .64607 .58144 L .60942 .56832 L p F P
0 g
s
.184 .638 .941 r
.6051 .56909 m .60942 .56832 L .64607 .58144 L p F P
0 g
s
.544 .324 .532 r
.69948 .6953 m .70674 .70001 L .72581 .67462 L p F P
0 g
s
.544 .324 .532 r
.70674 .70001 m .69948 .6953 L .67889 .71831 L p F P
0 g
s
.223 .616 .953 r
.70737 .60196 m .69949 .60114 L .6649 .58118 L p F P
0 g
s
.223 .616 .953 r
.65857 .58127 m .6649 .58118 L .69949 .60114 L p F P
0 g
s
.544 .324 .532 r
.66178 .74621 m .65632 .73963 L .6321 .75893 L p F P
0 g
s
.544 .324 .532 r
.6321 .75893 m .63654 .76632 L .66178 .74621 L p F P
0 g
s
.544 .324 .532 r
.7597 .65348 m .75094 .65084 L .73388 .67833 L p F P
0 g
s
.544 .324 .532 r
.72581 .67462 m .73388 .67833 L .75094 .65084 L p F P
0 g
s
.281 .6 .951 r
.73134 .60447 m .73946 .60532 L .76977 .63404 L p F P
0 g
s
.544 .324 .532 r
.73388 .67833 m .72581 .67462 L .70674 .70001 L p F P
0 g
s
.544 .324 .532 r
.67889 .71831 m .6853 .72399 L .70674 .70001 L p F P
0 g
s
.544 .324 .532 r
.6853 .72399 m .67889 .71831 L .65632 .73963 L p F P
0 g
s
.544 .324 .532 r
.65632 .73963 m .66178 .74621 L .6853 .72399 L p F P
0 g
s
.544 .324 .532 r
.64102 .77375 m .63654 .76632 L .60997 .78403 L p F P
0 g
s
.544 .324 .532 r
.60997 .78403 m .61336 .79216 L .64102 .77375 L p F P
0 g
s
.544 .324 .532 r
.61677 .80036 m .61336 .79216 L .58474 .80781 L p F P
0 g
s
.544 .324 .532 r
.58474 .80781 m .58702 .81659 L .61677 .80036 L p F P
0 g
s
.391 .841 .922 r
.48096 .56066 m .48333 .56183 L .44447 .56994 L p F P
0 g
s
.391 .841 .922 r
.44447 .56994 m .43999 .56923 L .48096 .56066 L p F P
0 g
s
.285 .773 .908 r
.5246 .55891 m .52469 .56023 L .48567 .56299 L p F P
0 g
s
.285 .773 .908 r
.48567 .56299 m .48333 .56183 L .5246 .55891 L p F P
0 g
s
.629 .943 .954 r
.37146 .58263 m .37804 .58265 L .34271 .60387 L p F P
0 g
s
.629 .943 .954 r
.34271 .60387 m .33467 .60478 L .37146 .58263 L p F P
0 g
s
.177 .668 .921 r
.5638 .56257 m .56596 .56139 L .6051 .56909 L p F P
0 g
s
.211 .713 .907 r
.56596 .56139 m .5638 .56257 L .52469 .56023 L p F P
0 g
s
.177 .668 .921 r
.60942 .56832 m .6051 .56909 L .56596 .56139 L p F P
0 g
s
.514 .903 .942 r
.4309 .56777 m .43546 .5685 L .39744 .5827 L p F P
0 g
s
.514 .903 .942 r
.39744 .5827 m .39103 .58268 L .4309 .56777 L p F P
0 g
s
.544 .324 .532 r
.70674 .70001 m .71406 .70475 L .73388 .67833 L p F P
0 g
s
.544 .324 .532 r
.71406 .70475 m .70674 .70001 L .6853 .72399 L p F P
0 g
s
.223 .616 .953 r
.7153 .60279 m .70737 .60196 L .67129 .5811 L p F P
0 g
s
.223 .616 .953 r
.6649 .58118 m .67129 .5811 L .70737 .60196 L p F P
0 g
s
.184 .638 .941 r
.65857 .58127 m .6523 .58135 L .61377 .56755 L p F P
0 g
s
.184 .638 .941 r
.60942 .56832 m .61377 .56755 L .6523 .58135 L p F P
0 g
s
.544 .324 .532 r
.66728 .75283 m .66178 .74621 L .63654 .76632 L p F P
0 g
s
.544 .324 .532 r
.63654 .76632 m .64102 .77375 L .66728 .75283 L p F P
0 g
s
.544 .324 .532 r
.73388 .67833 m .742 .68205 L .7597 .65348 L p F P
0 g
s
.211 .713 .907 r
.52469 .56023 m .5246 .55891 L .56596 .56139 L p F P
0 g
s
.544 .324 .532 r
.742 .68205 m .73388 .67833 L .71406 .70475 L p F P
0 g
s
.544 .324 .532 r
.6853 .72399 m .69175 .72972 L .71406 .70475 L p F P
0 g
s
.544 .324 .532 r
.69175 .72972 m .6853 .72399 L .66178 .74621 L p F P
0 g
s
.544 .324 .532 r
.66178 .74621 m .66728 .75283 L .69175 .72972 L p F P
0 g
s
.544 .324 .532 r
.64552 .78124 m .64102 .77375 L .61336 .79216 L p F P
0 g
s
.544 .324 .532 r
.61336 .79216 m .61677 .80036 L .64552 .78124 L p F P
0 g
s
.629 .943 .954 r
.36482 .58261 m .37146 .58263 L .33467 .60478 L p F P
0 g
s
.629 .943 .954 r
.33467 .60478 m .32658 .6057 L .36482 .58261 L p F P
0 g
s
.544 .324 .532 r
.71406 .70475 m .72143 .70953 L .742 .68205 L p F P
0 g
s
.544 .324 .532 r
.72143 .70953 m .71406 .70475 L .69175 .72972 L p F P
0 g
s
.391 .841 .922 r
.47858 .55948 m .48096 .56066 L .43999 .56923 L p F P
0 g
s
.391 .841 .922 r
.43999 .56923 m .43546 .5685 L .47858 .55948 L p F P
0 g
s
.514 .903 .942 r
.4263 .56704 m .4309 .56777 L .39103 .58268 L p F P
0 g
s
.514 .903 .942 r
.39103 .58268 m .38456 .58267 L .4263 .56704 L p F P
0 g
s
.285 .773 .908 r
.5245 .55758 m .5246 .55891 L .48333 .56183 L p F P
0 g
s
.285 .773 .908 r
.48333 .56183 m .48096 .56066 L .5245 .55758 L p F P
0 g
s
.544 .324 .532 r
.67282 .7595 m .66728 .75283 L .64102 .77375 L p F P
0 g
s
.544 .324 .532 r
.64102 .77375 m .64552 .78124 L .67282 .7595 L p F P
0 g
s
.223 .616 .953 r
.72329 .60363 m .7153 .60279 L .67772 .58101 L p F P
0 g
s
.223 .616 .953 r
.67129 .5811 m .67772 .58101 L .7153 .60279 L p F P
0 g
s
.177 .668 .921 r
.61377 .56755 m .60942 .56832 L .56814 .5602 L p F P
0 g
s
.177 .668 .921 r
.56596 .56139 m .56814 .5602 L .60942 .56832 L p F P
0 g
s
.211 .713 .907 r
.56814 .5602 m .56596 .56139 L .5246 .55891 L p F P
0 g
s
.184 .638 .941 r
.6649 .58118 m .65857 .58127 L .61817 .56677 L p F P
0 g
s
.184 .638 .941 r
.61377 .56755 m .61817 .56677 L .65857 .58127 L p F P
0 g
s
.544 .324 .532 r
.69175 .72972 m .69825 .73548 L .72143 .70953 L p F P
0 g
s
.544 .324 .532 r
.69825 .73548 m .69175 .72972 L .66728 .75283 L p F P
0 g
s
.544 .324 .532 r
.66728 .75283 m .67282 .7595 L .69825 .73548 L p F P
0 g
s
.211 .713 .907 r
.5246 .55891 m .5245 .55758 L .56814 .5602 L p F P
0 g
s
.629 .943 .954 r
.35814 .5826 m .36482 .58261 L .32658 .6057 L p F P
0 g
s
.629 .943 .954 r
.32658 .6057 m .31842 .60662 L .35814 .5826 L p F P
0 g
s
.223 .616 .953 r
.73134 .60447 m .72329 .60363 L .68421 .58093 L p F P
0 g
s
.223 .616 .953 r
.67772 .58101 m .68421 .58093 L .72329 .60363 L p F P
0 g
s
.514 .903 .942 r
.42165 .56629 m .4263 .56704 L .38456 .58267 L p F P
0 g
s
.514 .903 .942 r
.38456 .58267 m .37804 .58265 L .42165 .56629 L p F P
0 g
s
.391 .841 .922 r
.47616 .55829 m .47858 .55948 L .43546 .5685 L p F P
0 g
s
.391 .841 .922 r
.43546 .5685 m .4309 .56777 L .47616 .55829 L p F P
0 g
s
.285 .773 .908 r
.52441 .55624 m .5245 .55758 L .48096 .56066 L p F P
0 g
s
.285 .773 .908 r
.48096 .56066 m .47858 .55948 L .52441 .55624 L p F P
0 g
s
.177 .668 .921 r
.61817 .56677 m .61377 .56755 L .57034 .55899 L p F P
0 g
s
.177 .668 .921 r
.56814 .5602 m .57034 .55899 L .61377 .56755 L p F P
0 g
s
.184 .638 .941 r
.67129 .5811 m .6649 .58118 L .62261 .56599 L p F P
0 g
s
.184 .638 .941 r
.61817 .56677 m .62261 .56599 L .6649 .58118 L p F P
0 g
s
.211 .713 .907 r
.57034 .55899 m .56814 .5602 L .5245 .55758 L p F P
0 g
s
.629 .943 .954 r
.35139 .58258 m .35814 .5826 L .31842 .60662 L p F P
0 g
s
.629 .943 .954 r
.31842 .60662 m .31021 .60755 L .35139 .58258 L p F P
0 g
s
.211 .713 .907 r
.5245 .55758 m .52441 .55624 L .57034 .55899 L p F P
0 g
s
.223 .616 .953 r
.73946 .60532 m .73134 .60447 L .69076 .58084 L p F P
0 g
s
.223 .616 .953 r
.68421 .58093 m .69076 .58084 L .73134 .60447 L p F P
0 g
s
.514 .903 .942 r
.41696 .56554 m .42165 .56629 L .37804 .58265 L p F P
0 g
s
.514 .903 .942 r
.37804 .58265 m .37146 .58263 L .41696 .56554 L p F P
0 g
s
.391 .841 .922 r
.47373 .55709 m .47616 .55829 L .4309 .56777 L p F P
0 g
s
.391 .841 .922 r
.4309 .56777 m .4263 .56704 L .47373 .55709 L p F P
0 g
s
.184 .638 .941 r
.67772 .58101 m .67129 .5811 L .62708 .5652 L p F P
0 g
s
.184 .638 .941 r
.62261 .56599 m .62708 .5652 L .67129 .5811 L p F P
0 g
s
.177 .668 .921 r
.62261 .56599 m .61817 .56677 L .57257 .55778 L p F P
0 g
s
.177 .668 .921 r
.57034 .55899 m .57257 .55778 L .61817 .56677 L p F P
0 g
s
.285 .773 .908 r
.52431 .55489 m .52441 .55624 L .47858 .55948 L p F P
0 g
s
.285 .773 .908 r
.47858 .55948 m .47616 .55829 L .52431 .55489 L p F P
0 g
s
.211 .713 .907 r
.57257 .55778 m .57034 .55899 L .52441 .55624 L p F P
0 g
s
.223 .616 .953 r
.69076 .58084 m .69737 .58075 L .73946 .60532 L p F P
0 g
s
.211 .713 .907 r
.52441 .55624 m .52431 .55489 L .57257 .55778 L p F P
0 g
s
.514 .903 .942 r
.41222 .56478 m .41696 .56554 L .37146 .58263 L p F P
0 g
s
.514 .903 .942 r
.37146 .58263 m .36482 .58261 L .41222 .56478 L p F P
0 g
s
.184 .638 .941 r
.68421 .58093 m .67772 .58101 L .6316 .5644 L p F P
0 g
s
.184 .638 .941 r
.62708 .5652 m .6316 .5644 L .67772 .58101 L p F P
0 g
s
.391 .841 .922 r
.47127 .55588 m .47373 .55709 L .4263 .56704 L p F P
0 g
s
.391 .841 .922 r
.4263 .56704 m .42165 .56629 L .47127 .55588 L p F P
0 g
s
.177 .668 .921 r
.62708 .5652 m .62261 .56599 L .57481 .55655 L p F P
0 g
s
.177 .668 .921 r
.57257 .55778 m .57481 .55655 L .62261 .56599 L p F P
0 g
s
.285 .773 .908 r
.52421 .55352 m .52431 .55489 L .47616 .55829 L p F P
0 g
s
.285 .773 .908 r
.47616 .55829 m .47373 .55709 L .52421 .55352 L p F P
0 g
s
.211 .713 .907 r
.57481 .55655 m .57257 .55778 L .52431 .55489 L p F P
0 g
s
.211 .713 .907 r
.52431 .55489 m .52421 .55352 L .57481 .55655 L p F P
0 g
s
.514 .903 .942 r
.40744 .56402 m .41222 .56478 L .36482 .58261 L p F P
0 g
s
.514 .903 .942 r
.36482 .58261 m .35814 .5826 L .40744 .56402 L p F P
0 g
s
.184 .638 .941 r
.69076 .58084 m .68421 .58093 L .63616 .56359 L p F P
0 g
s
.184 .638 .941 r
.6316 .5644 m .63616 .56359 L .68421 .58093 L p F P
0 g
s
.391 .841 .922 r
.46879 .55466 m .47127 .55588 L .42165 .56629 L p F P
0 g
s
.391 .841 .922 r
.42165 .56629 m .41696 .56554 L .46879 .55466 L p F P
0 g
s
.177 .668 .921 r
.6316 .5644 m .62708 .5652 L .57708 .55531 L p F P
0 g
s
.177 .668 .921 r
.57481 .55655 m .57708 .55531 L .62708 .5652 L p F P
0 g
s
.285 .773 .908 r
.52411 .55213 m .52421 .55352 L .47373 .55709 L p F P
0 g
s
.285 .773 .908 r
.47373 .55709 m .47127 .55588 L .52411 .55213 L p F P
0 g
s
.211 .713 .907 r
.57708 .55531 m .57481 .55655 L .52421 .55352 L p F P
0 g
s
.514 .903 .942 r
.40262 .56325 m .40744 .56402 L .35814 .5826 L p F P
0 g
s
.514 .903 .942 r
.35814 .5826 m .35139 .58258 L .40262 .56325 L p F P
0 g
s
.211 .713 .907 r
.52421 .55352 m .52411 .55213 L .57708 .55531 L p F P
0 g
s
.184 .638 .941 r
.69737 .58075 m .69076 .58084 L .64077 .56277 L p F P
0 g
s
.184 .638 .941 r
.63616 .56359 m .64077 .56277 L .69076 .58084 L p F P
0 g
s
.391 .841 .922 r
.46628 .55342 m .46879 .55466 L .41696 .56554 L p F P
0 g
s
.391 .841 .922 r
.41696 .56554 m .41222 .56478 L .46628 .55342 L p F P
0 g
s
.177 .668 .921 r
.63616 .56359 m .6316 .5644 L .57937 .55406 L p F P
0 g
s
.177 .668 .921 r
.57708 .55531 m .57937 .55406 L .6316 .5644 L p F P
0 g
s
.285 .773 .908 r
.52401 .55073 m .52411 .55213 L .47127 .55588 L p F P
0 g
s
.285 .773 .908 r
.47127 .55588 m .46879 .55466 L .52401 .55073 L p F P
0 g
s
.211 .713 .907 r
.57937 .55406 m .57708 .55531 L .52411 .55213 L p F P
0 g
s
.184 .638 .941 r
.64077 .56277 m .64542 .56195 L .69737 .58075 L p F P
0 g
s
.211 .713 .907 r
.52411 .55213 m .52401 .55073 L .57937 .55406 L p F P
0 g
s
.391 .841 .922 r
.46375 .55217 m .46628 .55342 L .41222 .56478 L p F P
0 g
s
.391 .841 .922 r
.41222 .56478 m .40744 .56402 L .46375 .55217 L p F P
0 g
s
.177 .668 .921 r
.64077 .56277 m .63616 .56359 L .58169 .5528 L p F P
0 g
s
.177 .668 .921 r
.57937 .55406 m .58169 .5528 L .63616 .56359 L p F P
0 g
s
.285 .773 .908 r
.52391 .54932 m .52401 .55073 L .46879 .55466 L p F P
0 g
s
.285 .773 .908 r
.46879 .55466 m .46628 .55342 L .52391 .54932 L p F P
0 g
s
.211 .713 .907 r
.58169 .5528 m .57937 .55406 L .52401 .55073 L p F P
0 g
s
.211 .713 .907 r
.52401 .55073 m .52391 .54932 L .58169 .5528 L p F P
0 g
s
.391 .841 .922 r
.46119 .55091 m .46375 .55217 L .40744 .56402 L p F P
0 g
s
.391 .841 .922 r
.40744 .56402 m .40262 .56325 L .46119 .55091 L p F P
0 g
s
.177 .668 .921 r
.64542 .56195 m .64077 .56277 L .58402 .55152 L p F P
0 g
s
.177 .668 .921 r
.58169 .5528 m .58402 .55152 L .64077 .56277 L p F P
0 g
s
.285 .773 .908 r
.52381 .5479 m .52391 .54932 L .46628 .55342 L p F P
0 g
s
.285 .773 .908 r
.46628 .55342 m .46375 .55217 L .52381 .5479 L p F P
0 g
s
.211 .713 .907 r
.58402 .55152 m .58169 .5528 L .52391 .54932 L p F P
0 g
s
.211 .713 .907 r
.52391 .54932 m .52381 .5479 L .58402 .55152 L p F P
0 g
s
.177 .668 .921 r
.58402 .55152 m .58638 .55023 L .64542 .56195 L p F P
0 g
s
.285 .773 .908 r
.52371 .54646 m .52381 .5479 L .46375 .55217 L p F P
0 g
s
.285 .773 .908 r
.46375 .55217 m .46119 .55091 L .52371 .54646 L p F P
0 g
s
.211 .713 .907 r
.58638 .55023 m .58402 .55152 L .52381 .5479 L p F P
0 g
s
.211 .713 .907 r
.52381 .5479 m .52371 .54646 L .58638 .55023 L p F P
0 g
s
gsave
.83926 .48285 -59.75 -16.875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(x) show
69.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.67104 .74096 -61 -16.875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(y) show
69.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.52632 .87974 -66 -2.39062 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(z) show
69.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{527.25, 404.375},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`4000<F0002GR000`400?l00000o`00003oo`3ooooo
0?ooool0oooo6@3oool00?l0ooooo`3ooooo0?oooaT0oooo003o0?ooool0ooooo`3ooolI0?ooo`00
o`3ooooo0?ooool0oooo6@3oool00?l0ooooo`3ooooo0?oooaT0oooo003o0?ooool0ooooo`3ooolI
0?ooo`00o`3ooooo0?ooool0oooo6@3oool00?l0ooooo`3ooooo0?oooaT0oooo003o0?ooool0oooo
o`3ooolI0?ooo`00o`3ooooo0?ooool0oooo6@3oool00?l0ooooo`3ooooo0?oooaT0oooo003o0?oo
ool0ooooo`3ooolI0?ooo`00o`3ooooo0?ooool0oooo6@3oool00?l0ooooo`3ooooo0?oooaT0oooo
003o0?ooool0ooooo`3ooolI0?ooo`00o`3ooooo0?ooool0oooo6@3oool00?l0ooooo`3ooooo0?oo
oaT0oooo003o0?ooool0ooooo`3ooolI0?ooo`00o`3ooooo0?ooool0oooo6@3oool00?l0ooooo`3o
oooo0?oooaT0oooo003o0?ooool0ooooo`3ooolI0?ooo`00o`3ooooo0?ooool0oooo6@3oool00?l0
ooooo`3ooooo0?oooaT0oooo003o0?ooool0ooooo`3ooolI0?ooo`00o`3ooooo0?ooool0oooo6@3o
ool00?l0ooooo`3ooooo0?oooaT0oooo003o0?ooool0ooooo`3ooolI0?ooo`00o`3ooooo0?ooool0
oooo6@3oool00?l0ooooo`3ooooo0?oooaT0oooo003o0?ooool0ooooo`3ooolI0?ooo`00o`3ooooo
0?ooool0oooo6@3oool00?l0ooooo`3ooooo0?oooaT0oooo003o0?ooool0ooooo`3ooolI0?ooo`00
o`3ooooo0?ooool0oooo6@3oool00?l0ooooo`3ooooo0?oooaT0oooo003o0?ooool0ooooo`3ooolI
0?ooo`00o`3ooooo0?ooool0oooo6@3oool00?l0ooooo`3ooooo0?oooaT0oooo003o0?ooool0oooo
o`3ooolI0?ooo`00o`3ooooo0?ooool0oooo6@3oool00?l0ooooo`3ooooo0?oooaT0oooo003o0?oo
ool0ooooo`3ooolI0?ooo`00o`3ooooo0?ooool0oooo6@3oool00?l0ooooo`3ooooo0?oooaT0oooo
003o0?ooool0ooooo`3ooolI0?ooo`00o`3ooooo0?ooool0oooo6@3oool00?l0ooooo`3ooooo0?oo
oaT0oooo003o0?ooool0ooooo`3ooolI0?ooo`00o`3ooooo0?ooool0oooo6@3oool00?l0ooooo`3o
oooo0?oooaT0oooo003o0?ooool0ooooo`3ooolI0?ooo`00o`3ooooo0?ooool0oooo6@3oool00?l0
ooooo`3ooooo0?oooaT0oooo003o0?ooool0ooooo`3ooolI0?ooo`00o`3ooooo0?ooool0oooo6@3o
ool00?l0ooooo`3ooooo0?oooaT0oooo003o0?ooool0ooooo`3ooolI0?ooo`00o`3ooooo0?ooool0
oooo6@3oool00?l0ooooo`3ooooo0?oooaT0oooo003o0?ooool0ooooo`3ooolI0?ooo`00o`3ooooo
0?ooool0oooo6@3oool00?l0ooooo`3ooooo0?oooaT0oooo003o0?ooool0ooooo`3ooolI0?ooo`00
o`3ooooo0?ooool0oooo6@3oool00?l0ooooo`3ooooo0?oooaT0oooo003o0?ooool0ooooo`3ooolI
0?ooo`00o`3ooooo0?ooool0oooo6@3oool00?l0ooooo`3ooooo0?oooaT0oooo003o0?ooool0oooo
o`3ooolI0?ooo`00o`3ooooo0?ooool0oooo6@3oool00?l0ooooo`3ooooo0?oooaT0oooo003o0?oo
ool0ooooo`3ooolI0?ooo`00o`3ooooo0?ooool0oooo6@3oool00?l0ooooo`3ooooo0?oooaT0oooo
003o0?ooool0ooooo`3ooolI0?ooo`00o`3ooooo0?ooool0oooo6@3oool00?l0ooooo`3ooooo0?oo
oaT0oooo003o0?ooool0ooooo`3ooolI0?ooo`00o`3ooooo0?ooool0oooo6@3oool00?l0ooooo`3o
oooo0?oooaT0oooo003o0?ooool0ooooo`3ooolI0?ooo`00o`3ooooo0?ooool0oooo6@3oool00?l0
ooooo`3ooooo0?oooaT0oooo003o0?ooool0ooooo`3ooolI0?ooo`00o`3ooooo0?ooool0oooo6@3o
ool00?l0ooooo`3ooooo0?oooaT0oooo003o0?ooool0ooooo`3ooolI0?ooo`00o`3ooooo0?ooool0
oooo6@3oool00?l0ooooo`3ooooo0?oooaT0oooo003o0?ooool0ooooo`3ooolI0?ooo`00o`3ooooo
0?ooool0oooo6@3oool00?l0ooooo`3ooooo0?oooaT0oooo003o0?ooool0ooooo`3ooolI0?ooo`00
o`3ooooo0?ooool0oooo6@3oool00?l0ooooo`3ooooo0?oooaT0oooo003o0?ooool0ooooo`3ooolI
0?ooo`00o`3ooooo0?ooool0oooo6@3oool00?l0ooooo`3ooooo0?oooaT0oooo003o0?ooool0oooo
o`3ooolI0?ooo`00o`3ooooo0?ooool0oooo6@3oool00?l0ooooo`3ooooo0?oooaT0oooo003o0?oo
ool0ooooo`3ooolI0?ooo`00o`3ooooo0?ooool0oooo6@3oool00?l0ooooo`3ooooo0?oooaT0oooo
003o0?ooool0ooooo`3ooolI0?ooo`00o`3ooooo0?ooool0oooo6@3oool00?l0ooooo`3ooooo0?oo
oaT0oooo003o0?ooool0ooooo`3ooolI0?ooo`00o`3ooooo0?ooool0oooo6@3oool00?l0ooooo`3o
oooo0?oooaT0oooo003o0?ooool0ooooo`3ooolI0?ooo`00o`3ooooo0?ooool0oooo6@3oool00?l0
ooooo`3ooooo0?oooaT0oooo003o0?ooool0ooooo`3ooolI0?ooo`00o`3ooooo0?ooool0oooo6@3o
ool00?l0ooooo`3ooooo0?oooaT0oooo003o0?ooool0ooooo`3ooolI0?ooo`00o`3ooooo0?ooool0
oooo6@3oool00?l0ooooo`3ooooo0?oooaT0oooo003o0?ooool0ooooo`3ooolI0?ooo`00o`3ooooo
0?ooool0oooo6@3oool00?l0ooooo`3ooooo0?oooaT0oooo003o0?ooool0ooooo`3ooolI0?ooo`00
o`3ooooo0?ooool0oooo6@3oool00?l0ooooo`3ooooo0?oooaT0oooo003o0?ooool0ooooo`3ooolI
0?ooo`00o`3ooooo0?ooool0oooo6@3oool00?l0ooooo`3ooooo0?oooaT0oooo003o0?ooool0oooo
o`3ooolI0?ooo`00o`3ooooo0?ooool0oooo6@3oool00?l0ooooo`3ooooo0?oooaT0oooo003o0?oo
ool0ooooo`3ooolI0?ooo`00o`3ooooo0?ooool0oooo6@3oool00?l0ooooo`3ooooo0?oooaT0oooo
003o0?ooool0ooooo`3ooolI0?ooo`00o`3ooooo0?ooool0oooo6@3oool00?l0ooooo`3ooooo0?oo
oaT0oooo003o0?ooool0ooooo`3ooolI0?ooo`00o`3ooooo0?ooool0oooo6@3oool00?l0ooooo`3o
oooo0?oooaT0oooo003o0?ooool0ooooo`3ooolI0?ooo`00o`3ooooo0?ooool0oooo6@3oool00?l0
ooooo`3ooooo0?oooaT0oooo003o0?ooool0ooooo`3ooolI0?ooo`00o`3ooooo0?ooool0oooo6@3o
ool00?l0ooooo`3ooooo0?oooaT0oooo003o0?ooool0ooooo`3ooolI0?ooo`00o`3ooooo0?ooool0
oooo6@3oool00?l0ooooo`3ooooo0?oooaT0oooo003o0?ooool0ooooo`3ooolI0?ooo`00o`3ooooo
0?ooool0oooo6@3oool00?l0ooooo`3ooooo0?oooaT0oooo003o0?ooool0ooooo`3ooolI0?ooo`00
o`3ooooo0?ooool0oooo6@3oool00?l0ooooo`3ooooo0?oooaT0oooo003o0?ooool0ooooo`3ooolI
0?ooo`00o`3ooooo0?ooool0oooo6@3oool00?l0ooooo`3ooooo0?oooaT0oooo003o0?ooool0oooo
o`3ooolI0?ooo`00o`3ooooo0?ooool0oooo6@3oool00?l0ooooo`3ooooo0?oooaT0oooo003o0?oo
ool0ooooo`3ooolI0?ooo`00o`3ooooo0?ooool0oooo6@3oool00?l0ooooo`3ooooo0?oooaT0oooo
003o0?ooool0ooooo`3ooolI0?ooo`00o`3ooooo0?ooool0oooo6@3oool00?l0ooooo`3ooooo0?oo
oaT0oooo003o0?ooool0ooooo`3ooolI0?ooo`00o`3ooooo0?ooool0oooo6@3oool00?l0ooooo`3o
oooo0?oooaT0oooo003o0?ooool0ooooo`3ooolI0?ooo`00o`3ooooo0?ooool0oooo6@3oool00?l0
ooooo`3ooooo0?oooaT0oooo003o0?ooool0ooooo`3ooolI0?ooo`00o`3ooooo0?ooool0oooo6@3o
ool00?l0ooooo`3ooooo0?oooaT0oooo003o0?ooool0ooooo`3ooolI0?ooo`00o`3ooooo0?ooool0
oooo6@3oool00?l0ooooo`3ooooo0?oooaT0oooo003o0?ooool0ooooo`3ooolI0?ooo`00o`3ooooo
0?ooool0oooo6@3oool00?l0ooooo`3ooooo0?oooaT0oooo003o0?ooool0ooooo`3ooolI0?ooo`00
o`3ooooo0?ooool0oooo6@3oool00?l0ooooV03oool500000?l0ooooN`3oool00?l0ooooV03oool5
00000?l0ooooN`3oool00?l0ooooV03oool500000?l0ooooN`3oool00?l0ooooV03oool500000?l0
ooooN`3oool00?l0ooooV03oool500000?l0ooooN`3oool00?l0ooooV03oool500000?l0ooooN`3o
ool00?l0ooooV03oool500000?l0ooooN`3oool00?l0ooooV03oool500000?l0ooooN`3oool00?l0
ooooV03oool500000340oooo3@00003o0?ooocd0oooo003o0?oooiP0oooo1@00000V0?ooo`/00000
1P2;DXP00`000000Re:808]BR00408]BR0X00000o`3ooolc0?ooo`00o`3ooonH0?ooo`D000007P3o
ool800000080Re:800<0000008]BR02;DXP02`2;DXP00`000000Re:808]BR00;08]BR0040000002;
DXP0Re:808]BR0@00000o`3oool_0?ooo`00o`3ooonH0?ooo`D00000603oool6000000X0Re:800<0
000008]BR02;DXP02`2;DXP00`000000Re:808]BR00;08]BR0030000002;DXP0Re:800D0Re:81000
003o0?ooob/0oooo003o0?oooiP0oooo1@00000D0?ooo`@000000P2;DXP00`000000Re:808]BR00:
08]BR0030000002;DXP0Re:800/0Re:800<0000008]BR02;DXP02`2;DXP00`000000Re:808]BR00:
08]BR0@00000o`3ooolW0?ooo`00o`3ooonH0?ooo`D000003`3oool5000000D0Re:800<0000008]B
R02;DXP0202;DXPH000000L0Re:800<0000008]BR02;DXP02`2;DXP00`000000Re:808]BR0030000
0?l0oooo903oool00?l0ooooV03oool5000000/0oooo1000000:08]BR0040000002;DXP0Re:808]B
R0L000000`2;DXP00`000000Re:808]BR00:08]BR0030000002;DXP0Re:800D0Re:82P00000:08]B
R0030000002;DXP0Re:800@0Re:80`00003o0?ooob40oooo003o0?oooiP0oooo1@0000070?ooo`@0
000000<0Re:80000002;DXP02@2;DXP6000000T0Re:800<0000008]BR02;DXP02`2;DXP00`000000
Re:808]BR00:08]BR0030000002;DXP0Re:80080Re:81P00000408]BR0030000002;DXP0Re:800L0
Re:80`00003o0?oooah0oooo003o0?oooiP0oooo1@0000030?ooo`@00000102;DXP00`000000Re:8
08]BR00508]BR0@000000P2;DXP00`000000Re:808]BR00:08]BR0030000002;DXP0Re:800X0Re:8
00<0000008]BR02;DXP02`2;DXP00`000000Re:808]BR00808]BR0D00000302;DXP200000?l0oooo
703oool00?l0ooooV03oool8000000P0Re:800<0000008]BR02;DXP01@00000508]BR0030000002;
DXP0Re:800P0Re:85`00000608]BR0030000002;DXP0Re:800/0Re:800<0000008]BR02;DXP00`00
000908]BR0040000002;DXP0000000000?l0oooo6P3oool00?l0ooooV03oool5000000X0Re:81000
000:08]BR0040000002;DXP0Re:808]BR0L000000`2;DXP00`000000Re:808]BR00908]BR0030000
002;DXP0Re:800D0Re:82000000<08]BR0030000002;DXP0Re:800<0Re:80`00000508]BR0030000
002;DXP0Re:80080Re:80P00003o0?oooaP0oooo003o0?oooiP0oooo1@00000608]BR0@0000000<0
Re:80000002;DXP02@2;DXP6000000T0Re:800<0000008]BR02;DXP02P2;DXP00`000000Re:808]B
R00:08]BR0030000002;DXP0Re:800@000001`2;DXP00`000000Re:808]BR00708]BR0<000000P2;
DXP00`000000Re:808]BR00408]BR0800000o`3ooolF0?ooo`00o`3ooonH0?ooo`D000000`2;DXP3
000000D0Re:800<0000008]BR02;DXP0102;DXP400000080Re:800<0000008]BR02;DXP02P2;DXP0
0`000000Re:808]BR00908]BR0030000002;DXP0Re:800/0Re:800<0000008]BR02;DXP0102;DXP4
000000<0Re:800<0000008]BR02;DXP02P2;DXP2000000T0Re:80P00003o0?oooa@0oooo003o0?oo
oiP0oooo2000000808]BR0030000002;DXP0Re:800@000001@2;DXP00`000000Re:808]BR00:08]B
R0030000002;DXP0Re:800@0Re:82@00000:08]BR0030000002;DXP0Re:800T0Re:81000000<08]B
R0040000002;DXP00000000000T0Re:80P00003o0?oooa80oooo003o0?oooiP0oooo1@00000:08]B
R0@000002@2;DXP00`000000Re:808]BR00408]BR0d000001P2;DXP00`000000Re:808]BR0060000
00@0Re:800<0000008]BR02;DXP02P2;DXP00`000000Re:808]BR003000000T0Re:800@0000008]B
R02;DXP0Re:80P00000908]BR0800000o`3oool@0?ooo`00o`3ooonH0?ooo`D000001P2;DXP40000
000308]BR0000000Re:800P0Re:82@00000608]BR0030000002;DXP0Re:800T0Re:800<0000008]B
R02;DXP01`2;DXP6000000X0Re:800<0000008]BR02;DXP0102;DXP3000000D0Re:800<0000008]B
R02;DXP0102;DXP2000000L0Re:800@0000008]BR00000000000o`3oool>0?ooo`00o`3ooonH0?oo
o`D000000`2;DXP3000000@0Re:800<0000008]BR02;DXP0102;DXP400000080Re:800<0000008]B
R02;DXP02@2;DXP00`000000Re:808]BR00:08]BR0030000002;DXP0Re:800T0Re:800@0000008]B
R02;DXP0Re:81P00000408]BR0030000002;DXP0Re:800L0Re:80`00000208]BR0030000002;DXP0
Re:800H0Re:80P00000408]BR0030000002;DXP0Re:80080Re:800<000000?ooo`3oool0o`3oool;
0?ooo`00o`3ooonH0?ooo`P000001`2;DXP00`000000Re:808]BR004000000H0Re:800<0000008]B
R02;DXP02@2;DXP00`000000Re:808]BR00908]BR0030000002;DXP0Re:800X0Re:800<0000008]B
R02;DXP01`2;DXP5000000`0Re:80P00000;08]BR080000000<0Re:80000002;DXP01@2;DXP00`00
0000oooo0?ooo`3o0?ooo`X0oooo003o0?oooiP0oooo1@00000908]BR0@000002@2;DXP00`000000
Re:808]BR00708]BR1D000001P2;DXP00`000000Re:808]BR00:08]BR0030000002;DXP0Re:800<0
00002@2;DXP010000000Re:800000000000;08]BR0030000002;DXP0Re:800H0Re:80P00003o0?oo
o`X0oooo003o0?oooiP0oooo1@00000608]BR0<0000000<0Re:80000002;DXP02P2;DXP010000000
Re:808]BR02;DXP6000000<0Re:800<0000008]BR02;DXP0202;DXP00`000000Re:808]BR00408]B
R0T000002@2;DXP00`000000Re:808]BR00408]BR08000001P2;DXP00`000000Re:808]BR00208]B
R0800000202;DXP010000000Re:800000000000808]BR0030000003oool0oooo0?l0oooo1`3oool0
0?l0ooooV03oool500000080Re:81000000408]BR0030000002;DXP0Re:800L0Re:81P00000808]B
R0030000002;DXP0Re:800T0Re:800<0000008]BR02;DXP02@2;DXP010000000Re:808]BR02;DXP6
000000<0Re:800<0000008]BR02;DXP01P2;DXP300000080Re:800<0000008]BR02;DXP01@2;DXP2
000000D0Re:800<0000008]BR02;DXP00P2;DXP00`000000Re:808]BR00608]BR0800000o`3oool7
0?ooo`00o`3ooolf0?ooo`030000003oool0oooo05l0oooo1`00000808]BR0040000002;DXP0Re:8
08]BR0H000000P2;DXP00`000000Re:808]BR00908]BR0030000002;DXP0Re:800P0Re:800<00000
08]BR02;DXP02P2;DXP00`000000Re:808]BR00708]BR0@000002`2;DXP3000000T0Re:80P000002
08]BR0030000002;DXP0Re:800@0Re:800<0000008]BR02;DXP01`2;DXP00`000000oooo0?ooo`3o
0?ooo`@0oooo003o0?ooocD0oooo0`00001P0?ooo`D000002@2;DXP5000000L0Re:800<0000008]B
R02;DXP02@2;DXP00`000000Re:808]BR00408]BR0/000001P2;DXP00`000000Re:808]BR00908]B
R0030000002;DXP0Re:800<00000202;DXP00`000000Re:808]BR002000000T0Re:80P00000808]B
R08000001P2;DXP00`000000Re:80000003o0?ooo`D0oooo003o0?oooc@0oooo1@00001O0?ooo`D0
00001P2;DXP30000000308]BR0000000Re:800T0Re:800<0000008]BR02;DXP0102;DXP<000000D0
Re:800<0000008]BR02;DXP00`2;DXP8000000X0Re:800<0000008]BR02;DXP00`2;DXP2000000D0
Re:800<0000008]BR02;DXP00`2;DXP2000000L0Re:800@0000008]BR00000000000202;DXP00`00
0000Re:808]BR00208]BR0050000002;DXP0Re:808]BR0000000o`3oool40?ooo`00o`3ooolc0?oo
o`L00000GP3oool500000080Re:81000000408]BR0030000002;DXP0Re:800L0Re:82000000508]B
R0030000002;DXP0Re:800P0Re:800<0000008]BR02;DXP02@2;DXP00`000000Re:808]BR0030000
00H0Re:800<0000008]BR02;DXP01P2;DXP300000080Re:800<0000008]BR02;DXP01@2;DXP20000
00@0Re:800<0000008]BR02;DXP00P2;DXP00`000000Re:808]BR00608]BR080000000<0Re:80000
002;DXP0102;DXP00`000000oooo0?ooo`3o0?ooo`40oooo003o0?oooc@0oooo1`00001M0?ooo`L0
00001`2;DXP00`000000Re:808]BR00408]BR0@0000000<0Re:80000002;DXP02@2;DXP00`000000
Re:808]BR00908]BR0030000002;DXP0Re:800T0Re:800<0000008]BR02;DXP00`2;DXP400000080
Re:800<0000008]BR02;DXP02@2;DXP2000000X0Re:80P00000208]BR0030000002;DXP0Re:800<0
Re:800<0000008]BR02;DXP01`2;DXP00`000000Re:808]BR00508]BR0030000003oool0oooo0?l0
oooo003o0?ooocD0oooo1`00001L0?ooo`D000002@2;DXP00`000000Re:808]BR004000000D0Re:8
00<0000008]BR02;DXP0202;DXP00`000000Re:808]BR00808]BR0030000002;DXP0Re:800T0Re:8
00<0000008]BR02;DXP0202;DXP3000000/0Re:800@0000008]BR000000000002P2;DXP2000000L0
Re:80P00000608]BR0030000002;DXP0000000L0Re:800<000000?ooo`3oool0oP3oool00?l0oooo
=P3oool7000005/0oooo1@00000808]BR0@000002@2;DXP00`000000Re:808]BR00308]BR1H00000
1P2;DXP00`000000Re:808]BR00808]BR0030000002;DXP0Re:800@000001P2;DXP00`000000Re:8
08]BR00208]BR0800000202;DXP00`000000Re:80000000808]BR0030000002;DXP0Re:80080Re:8
00D0000008]BR02;DXP0Re:80000000708]BR0030000003oool0oooo0?d0oooo003o0?ooocL0oooo
1`00001J0?ooo`D00000102;DXP40000000308]BR0000000Re:800T0Re:81`00000508]BR0030000
002;DXP0Re:800L0Re:800<0000008]BR02;DXP0102;DXP8000000T0Re:800<0000008]BR02;DXP0
102;DXP400000080Re:800<0000008]BR02;DXP0102;DXP2000000D0Re:800@0000008]BR02;DXP0
Re:80P00000708]BR080000000<0Re:80000002;DXP0102;DXP00`000000Re:808]BR00508]BR003
0000003oool0oooo0?`0oooo003o0?ooocP0oooo1`00001I0?ooo`T000001@2;DXP00`000000Re:8
08]BR00408]BR0@0000000<0Re:80000002;DXP0202;DXP00`000000Re:808]BR00808]BR0030000
002;DXP0Re:800P0Re:800@0000008]BR02;DXP0Re:81P00000208]BR0030000002;DXP0Re:800T0
Re:80P00000908]BR08000000P2;DXP00`000000Re:808]BR00408]BR0030000002;DXP0Re:800H0
Re:800<0000008]BR02;DXP01@2;DXP2000000H0Re:800<000000?ooo`3oool0n`3oool00?l0oooo
>@3oool7000005P0oooo1@00000908]BR0030000002;DXP0Re:800@000001@2;DXP00`000000Re:8
08]BR00708]BR0030000002;DXP0Re:800L0Re:800<0000008]BR02;DXP02@2;DXP00`000000Re:8
08]BR00708]BR0@000002P2;DXP010000000Re:800000000000908]BR0800000202;DXP00`000000
Re:808]BR00408]BR0030000002;DXP0000000P0Re:800<0000008]BR02;DXP0102;DXP00`000000
oooo0?ooo`3j0?ooo`00o`3ooolj0?ooo`L00000E`3oool5000000P0Re:81000000808]BR0030000
002;DXP0Re:800H0Re:84P00000508]BR0030000002;DXP0Re:800T0Re:800<0000008]BR02;DXP0
0P00000708]BR0030000002;DXP0Re:80080Re:80P00000708]BR0040000002;DXP00000000000L0
Re:80P00000308]BR0050000002;DXP0Re:808]BR0000000202;DXP00`000000Re:808]BR00208]B
R0030000002;DXP000000?/0oooo003o0?oooc/0oooo1`00001F0?ooo`D00000102;DXP400000003
08]BR0000000Re:800T0Re:800<0000008]BR02;DXP01P00000208]BR0030000002;DXP0Re:800L0
Re:800<0000008]BR02;DXP00`2;DXP8000000P0Re:800<0000008]BR02;DXP00`2;DXP2000000D0
Re:800<0000008]BR02;DXP0102;DXP2000000@0Re:800<0000008]BR02;DXP00P2;DXP00`000000
Re:808]BR00608]BR0030000002;DXP0000000D0Re:800<0000008]BR02;DXP01P2;DXP010000000
Re:800000000000308]BR0030000003oool0oooo0?P0oooo003o0?oooc`0oooo1`00001E0?ooo`T0
0000102;DXP00`000000Re:808]BR00708]BR0D000001`2;DXP00`000000Re:808]BR00708]BR003
0000002;DXP0Re:800P0Re:800@0000008]BR02;DXP0Re:81@00000308]BR0030000002;DXP0Re:8
00D0Re:80P00000208]BR0030000002;DXP0Re:800L0Re:80P0000000`2;DXP0000008]BR00508]B
R08000001`2;DXP00`000000Re:808]BR00508]BR08000001`2;DXP00`000000Re:808]BR00308]B
R0030000003oool0oooo0?P0oooo003o0?ooocd0oooo1P00001E0?ooo`D00000202;DXP010000000
Re:808]BR02;DXP600000080Re:800<0000008]BR02;DXP01`2;DXP00`000000Re:808]BR00708]B
R0030000002;DXP0Re:800P0Re:800<0000008]BR02;DXP01P2;DXP4000000T0Re:80`00000;08]B
R0030000002;DXP0Re:800L0Re:800<0000008]BR02;DXP00`2;DXP00`000000Re:80000000808]B
R0030000002;DXP0Re:800<0Re:800<0000008]BR00000001@2;DXP00`000000oooo0?ooo`3g0?oo
o`00o`3oooln0?ooo`H00000E03oool5000000L0Re:81@00000708]BR0030000002;DXP0Re:800L0
Re:800<0000008]BR02;DXP01`2;DXP00`000000Re:808]BR00808]BR0030000002;DXP0Re:800P0
Re:800<0000008]BR02;DXP00P00000708]BR0030000002;DXP0Re:800800000202;DXP010000000
Re:800000000000808]BR080000000<0Re:80000000000000`2;DXP00`000000Re:808]BR00608]B
R0050000002;DXP0Re:808]BR00000000`2;DXP00`000000Re:808]BR00308]BR0030000003oool0
oooo0?H0oooo003o0?ooocl0oooo1P00001C0?ooo`D000000`2;DXP40000000308]BR0000000Re:8
00T0Re:800<0000008]BR02;DXP00`2;DXPC000000H0Re:800<0000008]BR02;DXP0202;DXP00`00
0000Re:808]BR00208]BR0800000102;DXP00`000000Re:808]BR00308]BR08000001@2;DXP00`00
0000Re:808]BR00208]BR0030000002;DXP0Re:800L0Re:800<0000008]BR02;DXP0102;DXP00`00
0000Re:808]BR00608]BR0030000002;DXP0000000@0Re:800<0000008]BR02;DXP0102;DXP00`00
0000oooo0?ooo`3e0?ooo`00o`3ooolo0?ooo`L00000DP3oool8000000D0Re:800<0000008]BR02;
DXP01P2;DXP8000000@0Re:800<0000008]BR02;DXP01P2;DXP00`000000Re:808]BR00308]BR0P0
0000202;DXP00`000000Re:808]BR00508]BR08000000P2;DXP00`000000Re:808]BR00508]BR080
00000P2;DXP00`000000Re:808]BR00408]BR08000001P2;DXP00`000000Re:80000000608]BR080
00001`2;DXP00`000000Re:808]BR00408]BR0030000002;DXP0Re:800@0Re:800<000000?ooo`3o
ool0m03oool00?l0oooo@03oool700000540oooo1@00000808]BR0030000002;DXP0Re:800H00000
0P2;DXP00`000000Re:808]BR00608]BR0030000002;DXP0Re:800L0Re:800<0000008]BR02;DXP0
1`2;DXP010000000Re:808]BR02;DXP5000000<0Re:800<0000008]BR02;DXP01`2;DXP3000000T0
Re:80P00000908]BR0030000002;DXP0Re:80080Re:800D0000008]BR02;DXP0Re:80000000708]B
R0030000002;DXP0Re:80080Re:80P0000000`2;DXP0000008]BR00508]BR0030000002;DXP0Re:8
00<0Re:800<000000?ooo`3oool0m03oool00?l0oooo@@3oool700000500oooo1@00000708]BR0@0
00001`2;DXP00`000000Re:808]BR00708]BR0030000002;DXP0Re:800H0Re:800<0000008]BR02;
DXP0202;DXP00`000000Re:808]BR00608]BR0@000002@2;DXP00`000000Re:808]BR002000000L0
Re:800@0000008]BR00000000000202;DXP20000000308]BR0000000Re:800@0Re:800<0000008]B
R02;DXP01@2;DXP010000000Re:800000000000408]BR0030000002;DXP0Re:800@0Re:800<00000
08]BR02;DXP00`2;DXP00`000000oooo0?ooo`3c0?ooo`00o`3ooom20?ooo`L00000C`3oool50000
00<0Re:8100000000`2;DXP0000008]BR00808]BR0030000002;DXP0Re:800<0Re:84P00000508]B
R0030000002;DXP0Re:800P0Re:800<0000008]BR02;DXP00`00000508]BR0030000002;DXP0Re:8
00<0Re:80P00000408]BR0030000002;DXP0Re:80080Re:800<0000008]BR02;DXP01`2;DXP00`00
0000Re:808]BR00508]BR0030000002;DXP0Re:800D0Re:800<0000008]BR02;DXP0102;DXP00`00
0000Re:808]BR00508]BR0030000002;DXP0Re:800<0Re:800<000000?ooo`3oool0lP3oool00?l0
oooo@`3oool7000004h0oooo2000000408]BR0030000002;DXP0Re:800H0Re:82000000408]BR003
0000002;DXP0Re:800H0Re:800<0000008]BR02;DXP00P2;DXP8000000L0Re:800<0000008]BR02;
DXP0102;DXP300000080Re:800<0000008]BR02;DXP01@2;DXP200000080Re:800<0000008]BR02;
DXP00`2;DXP2000000H0Re:800<0000008]BR00000001`2;DXP00`000000Re:808]BR00308]BR003
0000002;DXP0000000H0Re:800<0000008]BR02;DXP0102;DXP00`000000Re:808]BR00208]BR003
0000002;DXP000000?<0oooo003o0?oood@0oooo1`00001=0?ooo`D000001`2;DXP00`000000Re:8
08]BR00600000080Re:800<0000008]BR02;DXP01P2;DXP00`000000Re:808]BR00708]BR0030000
002;DXP0Re:800L0Re:800<0000008]BR02;DXP01000000308]BR0030000002;DXP0Re:800L0Re:8
0P00000:08]BR0800000202;DXP00`000000Re:808]BR00208]BR0050000002;DXP0Re:808]BR000
00001`2;DXP01@000000Re:808]BR02;DXP000000080Re:800<0000008]BR02;DXP01@2;DXP00`00
0000Re:808]BR00408]BR0040000002;DXP0000000000080Re:800<000000?ooo`3oool0l@3oool0
0?l0ooooA@3oool7000004`0oooo1@00000608]BR0@00000202;DXP00`000000Re:808]BR00608]B
R0030000002;DXP0Re:800H0Re:800<0000008]BR02;DXP01`2;DXP00`000000Re:808]BR00508]B
R0@000002@2;DXP010000000Re:800000000000808]BR0030000002;DXP0000000P0Re:80P000000
0`2;DXP0000008]BR00408]BR0030000002;DXP0Re:800D0Re:800<0000008]BR0000000102;DXP0
0`000000Re:808]BR00508]BR0030000002;DXP0Re:800@0Re:800<0000008]BR02;DXP00`2;DXP0
0`000000oooo0?ooo`3`0?ooo`00o`3ooom60?ooo`H00000C03oool5000000@0Re:80P0000000`2;
DXP0000008]BR00808]BR0030000002;DXP0Re:800H0Re:800<0000008]BR02;DXP01`2;DXP00`00
0000Re:808]BR00708]BR0030000002;DXP0Re:800H0Re:800<0000008]BR02;DXP00P00000608]B
R0030000002;DXP0Re:80080Re:80P00000508]BR0050000002;DXP0Re:808]BR00000002@2;DXP0
0`000000Re:808]BR00408]BR0030000002;DXP0Re:800H0Re:800<0000008]BR02;DXP0102;DXP0
0`000000Re:808]BR00408]BR0030000002;DXP0Re:80080Re:80P0000000`2;DXP0000008]BR004
08]BR0030000003oool0oooo0>l0oooo003o0?ooodL0oooo1P00001;0?ooo`D0000000@0Re:80000
0000000000000`2;DXP00`000000Re:808]BR00708]BR0030000002;DXP0Re:80080Re:84`000004
08]BR0030000002;DXP0Re:800L0Re:800<0000008]BR02;DXP00P2;DXP300000080Re:800<00000
08]BR02;DXP01@2;DXP200000080Re:800<0000008]BR02;DXP00`2;DXP2000000H0Re:800<00000
08]BR00000001P2;DXP00`000000Re:808]BR00408]BR0030000002;DXP0000000D0Re:800<00000
08]BR02;DXP01@2;DXP010000000Re:800000000000308]BR0030000002;DXP0Re:800<0Re:800<0
00000?ooo`3oool0k`3oool00?l0ooooB03oool6000004X0oooo1P00000608]BR0030000002;DXP0
Re:800D0Re:81`00000408]BR0030000002;DXP0Re:800H0Re:800<0000008]BR02;DXP00`2;DXP6
000000L0Re:800<0000008]BR02;DXP01P2;DXP2000000X0Re:80P00000808]BR0040000002;DXP0
Re:808]BR08000000`2;DXP00`000000Re:808]BR00408]BR0040000002;DXP0Re:808]BR0800000
0P2;DXP00`000000Re:808]BR00408]BR0030000002;DXP0Re:800D0Re:800<0000008]BR02;DXP0
102;DXP00`000000Re:808]BR00308]BR0030000003oool0oooo0>h0oooo003o0?ooodP0oooo1`00
00190?ooo`D000001`2;DXP00`000000Re:808]BR00500000080Re:800<0000008]BR02;DXP01@2;
DXP00`000000Re:808]BR00708]BR0030000002;DXP0Re:800H0Re:800<0000008]BR02;DXP01000
000308]BR0030000002;DXP0Re:800H0Re:800@0000008]BR00000000000202;DXP00`000000Re:8
0000000808]BR0030000002;DXP0000000H0Re:800<0000008]BR02;DXP0102;DXP00`000000Re:8
0000000508]BR0030000002;DXP0Re:800@0Re:800<0000008]BR02;DXP00`2;DXP00`000000Re:8
0000000508]BR0030000002;DXP0Re:800<0Re:800<000000?ooo`3oool0kP3oool00?l0ooooB@3o
ool7000004P0oooo1@00000608]BR0@000001P2;DXP00`000000Re:808]BR00608]BR0030000002;
DXP0Re:800H0Re:800<0000008]BR02;DXP01P2;DXP00`000000Re:808]BR00508]BR0@00000202;
DXP01@000000Re:808]BR02;DXP0000000H0Re:800D0000008]BR02;DXP0Re:80000000808]BR003
0000002;DXP0Re:800H0Re:800<0000008]BR02;DXP0102;DXP00`000000Re:808]BR00508]BR003
0000002;DXP0Re:800@0Re:800<0000008]BR02;DXP00P00000208]BR0030000002;DXP0Re:800@0
Re:800<0000008]BR02;DXP00`2;DXP00`000000oooo0?ooo`3]0?ooo`00o`3ooom:0?ooo`L00000
A`3oool5000000<0Re:80`0000000`2;DXP0000008]BR00708]BR0030000002;DXP0Re:80080Re:8
4@00000508]BR0030000002;DXP0Re:800H0Re:800<0000008]BR02;DXP00P00000508]BR0030000
002;DXP0Re:800<0Re:80P00000408]BR0030000002;DXP0Re:80080Re:80P00000508]BR0030000
002;DXP0000000P0Re:800<0000008]BR02;DXP00P2;DXP00`000000Re:80000000608]BR0030000
002;DXP0Re:800@0Re:800<0000008]BR00000001@2;DXP00`000000Re:808]BR00308]BR0030000
002;DXP0Re:800@0Re:800<000000?ooo`3oool0k03oool00?l0ooooB`3oool7000004H0oooo2000
000308]BR0030000002;DXP0Re:800D0Re:81`00000408]BR0030000002;DXP0Re:800H0Re:800@0
000008]BR02;DXP0Re:81P00000708]BR0030000002;DXP0Re:800<0Re:80`00000208]BR0030000
002;DXP0Re:800D0Re:80P0000000`2;DXP0000008]BR00608]BR0050000002;DXP0Re:808]BR000
00000`2;DXP00`000000Re:808]BR00608]BR0040000002;DXP00000000000<0Re:800<0000008]B
R02;DXP0102;DXP00`000000Re:808]BR00408]BR0030000002;DXP0Re:800@0Re:800<0000008]B
R02;DXP0102;DXP00`000000Re:808]BR00308]BR0030000003oool0oooo0>`0oooo003o0?oood`0
oooo1`0000150?ooo`D000001P2;DXP00`000000Re:808]BR00500000080Re:800<0000008]BR02;
DXP01@2;DXP00`000000Re:808]BR00608]BR0030000002;DXP0Re:800H0Re:800<0000008]BR000
00000`00000308]BR0030000002;DXP0Re:800H0Re:80P00000:08]BR0030000002;DXP0Re:800L0
Re:800<0000008]BR00000001@2;DXP00`000000Re:808]BR00608]BR0030000002;DXP0Re:800@0
Re:800<0000008]BR02;DXP0102;DXP010000000Re:808]BR02;DXP20000000308]BR0000000Re:8
00D0Re:800<0000008]BR02;DXP00`2;DXP00`000000Re:808]BR00408]BR0030000003oool0oooo
0>/0oooo003o0?ooodd0oooo1`0000140?ooo`D000001@2;DXP4000000L0Re:800<0000008]BR02;
DXP01@2;DXP00`000000Re:808]BR00608]BR0030000002;DXP0Re:800D0Re:800<0000008]BR02;
DXP0102;DXP4000000P0Re:800@0000008]BR000000000001`2;DXP010000000Re:8000000000008
08]BR0030000002;DXP0Re:800D0Re:800<0000008]BR02;DXP0102;DXP00`000000Re:800000005
08]BR0030000002;DXP0Re:800@0Re:800@0000008]BR000000000000`2;DXP00`000000Re:808]B
R00408]BR0030000002;DXP0Re:800@0Re:800@0000008]BR02;DXP0Re:80`00003]0?ooo`00o`3o
oom>0?ooo`H00000A03oool500000080Re:80`0000000`2;DXP0000008]BR00708]BR0030000002;
DXP0Re:800D0Re:800<0000008]BR02;DXP01P2;DXP00`000000Re:808]BR00608]BR0030000002;
DXP0Re:800D0Re:800<0000008]BR02;DXP00P00000508]BR0030000002;DXP0Re:80080Re:80P00
000408]BR0030000002;DXP0Re:80080Re:800<0000008]BR02;DXP0102;DXP00`000000Re:80000
000708]BR0040000002;DXP0Re:808]BR08000000P2;DXP00`000000Re:808]BR00408]BR0030000
002;DXP0Re:800@0Re:800<0000008]BR02;DXP0102;DXP00`000000Re:808]BR00408]BR0030000
002;DXP0Re:800<0Re:800@0000008]BR000000000000`2;DXP00`000000oooo0?ooo`3Z0?ooo`00
o`3ooom?0?ooo`H00000@`3oool7000000@0Re:800<0000008]BR02;DXP01P2;DXP00`000000Re:8
08]BR00208]BR1000000102;DXP00`000000Re:808]BR00608]BR0030000002;DXP0Re:80080Re:8
0`00000208]BR0030000002;DXP0Re:800@0Re:80P00000208]BR0030000002;DXP0Re:800<0Re:8
00<0000008]BR02;DXP00P2;DXP01@000000Re:808]BR02;DXP0000000L0Re:800<0000008]BR000
00001@2;DXP00`000000Re:808]BR00408]BR0030000002;DXP0Re:80080Re:800<0000008]BR000
00001@2;DXP00`000000Re:808]BR00408]BR0030000002;DXP0Re:800@0Re:800<0000008]BR02;
DXP00`2;DXP00`000000oooo0?ooo`3Z0?ooo`00o`3ooom@0?ooo`H00000@P3oool5000000H0Re:8
00<0000008]BR02;DXP00P2;DXP9000000<0Re:800<0000008]BR02;DXP01@2;DXP00`000000Re:8
08]BR00208]BR0H000001P2;DXP00`000000Re:808]BR00608]BR08000002@2;DXP2000000L0Re:8
0P0000000`2;DXP0000008]BR00408]BR08000001P2;DXP00`000000Re:808]BR00508]BR0030000
002;DXP0Re:800@0Re:800@0000008]BR000000000000P2;DXP00`000000Re:808]BR00408]BR003
0000002;DXP0Re:800@0Re:800@0000008]BR02;DXP0Re:80`00000608]BR0030000003oool0oooo
0>T0oooo003o0?oooe00oooo1`0000110?ooo`D000001@2;DXP6000000@0Re:800<0000008]BR02;
DXP0102;DXP00`000000Re:808]BR00608]BR0030000002;DXP0Re:800D0Re:800<0000008]BR02;
DXP01000000208]BR0030000002;DXP0Re:800H0Re:800@0000008]BR000000000001`2;DXP00`00
0000Re:80000000808]BR0030000002;DXP0Re:800H0Re:800<0000008]BR02;DXP00P2;DXP00`00
0000Re:80000000708]BR0030000002;DXP0Re:800@0Re:800<0000008]BR02;DXP00`2;DXP00`00
0000Re:808]BR00408]BR0030000002;DXP0Re:800<0Re:800@0000008]BR000000000000`2;DXP0
0`000000Re:808]BR00308]BR0030000003oool0oooo0>T0oooo003o0?oooe40oooo1`0000100?oo
o`D000000P2;DXP30000000308]BR0000000Re:800H0Re:800<0000008]BR02;DXP01@2;DXP00`00
0000Re:808]BR00508]BR0030000002;DXP0Re:800D0Re:800<0000008]BR02;DXP01@2;DXP30000
00L0Re:800<0000008]BR02;DXP00P2;DXP2000000@0Re:800D0000008]BR02;DXP0Re:800000006
08]BR0030000002;DXP0000000P0Re:800@0000008]BR000000000000P2;DXP00`000000Re:808]B
R00508]BR0030000002;DXP0Re:80080Re:80`00000508]BR0030000002;DXP0Re:800@0Re:800<0
000008]BR02;DXP0102;DXP00`000000Re:808]BR00308]BR0030000002;DXP0Re:800<0Re:800<0
00000?ooo`3oool0j@3oool00?l0ooooDP3oool7000003l0oooo1`00000408]BR0030000002;DXP0
Re:800D0Re:800<0000008]BR02;DXP00P2;DXP?000000@0Re:800<0000008]BR02;DXP01@2;DXP0
0`000000Re:808]BR00400000080Re:800<0000008]BR02;DXP01@2;DXP20000000308]BR0000000
Re:800@0Re:80P00000308]BR0050000002;DXP0Re:808]BR0000000202;DXP00`000000Re:808]B
R00308]BR0030000002;DXP0Re:800D0Re:800@0000008]BR000000000000`2;DXP00`000000Re:8
08]BR00308]BR0030000002;DXP0Re:800@0Re:800@0000008]BR02;DXP0Re:80`00000508]BR003
0000002;DXP0Re:800@0Re:800<000000?ooo`3oool0j03oool00?l0ooooD`3oool7000003h0oooo
1@00000508]BR0030000002;DXP0Re:800@0Re:81`00000308]BR0030000002;DXP0Re:800D0Re:8
00@0000008]BR02;DXP0Re:81@00000608]BR0030000002;DXP0Re:800D0Re:80P00000:08]BR003
0000002;DXP0Re:800H0Re:800<0000008]BR00000001@2;DXP00`000000Re:808]BR00408]BR003
0000002;DXP0000000D0Re:800<0000008]BR02;DXP01@2;DXP00`000000Re:808]BR00308]BR003
0000002;DXP0Re:800@0Re:800<0000008]BR02;DXP00`2;DXP010000000Re:800000000000308]B
R0030000002;DXP0Re:800<0Re:800<0000008]BR02;DXP00`2;DXP00`000000oooo0?ooo`3X0?oo
o`00o`3ooomD0?ooo`L00000?@3oool5000000D0Re:800<0000008]BR02;DXP01000000208]BR003
0000002;DXP0Re:800@0Re:800<0000008]BR02;DXP01@2;DXP00`000000Re:808]BR00508]BR003
0000002;DXP0000000<000000P2;DXP00`000000Re:808]BR00508]BR0040000002;DXP000000000
00L0Re:800<0000008]BR0000000202;DXP00`000000Re:808]BR00508]BR0040000002;DXP0Re:8
08]BR08000000P2;DXP00`000000Re:808]BR00408]BR0030000002;DXP0Re:800<0Re:800<00000
08]BR00000001@2;DXP00`000000Re:808]BR00308]BR0030000002;DXP0Re:800@0Re:800<00000
08]BR02;DXP00`2;DXP00`000000Re:808]BR00308]BR0030000002;DXP0Re:800<0Re:800<00000
0?ooo`3oool0j03oool00?l0ooooE@3oool7000003`0oooo1@00000408]BR0@000001P2;DXP00`00
0000Re:808]BR00408]BR0030000002;DXP0Re:800D0Re:800<0000008]BR02;DXP0102;DXP00`00
0000Re:808]BR00408]BR0<000001`2;DXP010000000Re:808]BR02;DXP2000000@0Re:800D00000
08]BR02;DXP0Re:80000000608]BR0030000002;DXP0000000L0Re:800<0000008]BR00000001@2;
DXP00`000000Re:808]BR00308]BR0040000002;DXP0Re:808]BR08000000P2;DXP00`000000Re:8
08]BR00308]BR0030000002;DXP0Re:800@0Re:800@0000008]BR02;DXP0Re:80`00000508]BR003
0000002;DXP0Re:800<0Re:800<0000008]BR02;DXP0102;DXP00`000000oooo0?ooo`3W0?ooo`00
o`3ooomF0?ooo`L00000>`3oool90000000308]BR0000000Re:800H0Re:800<0000008]BR02;DXP0
102;DXP00`000000Re:808]BR00508]BR0030000002;DXP0Re:800D0Re:800<0000008]BR02;DXP0
102;DXP00`000000Re:808]BR002000000@0Re:800<0000008]BR02;DXP0102;DXP20000000308]B
R0000000Re:800@0Re:80P00000308]BR0050000002;DXP0Re:808]BR00000001`2;DXP00`000000
Re:808]BR00408]BR0030000002;DXP0Re:800@0Re:800<0000008]BR00000001@2;DXP00`000000
Re:808]BR00308]BR0030000002;DXP0Re:800<0Re:800@0000008]BR000000000000`2;DXP00`00
0000Re:808]BR00308]BR0030000002;DXP0Re:800<0Re:800<0000008]BR02;DXP00`2;DXP00`00
0000oooo0?ooo`3W0?ooo`00o`3ooomG0?ooo`H00000>03ooolA000000@0Re:800@0000008]BR02;
DXP0Re:83`00000308]BR0030000002;DXP0Re:800D0Re:800<0000008]BR02;DXP00P2;DXP20000
0080Re:800<0000008]BR02;DXP01P2;DXP00`000000Re:808]BR00608]BR0030000002;DXP00000
00D0Re:800<0000008]BR02;DXP00`2;DXP00`000000Re:80000000608]BR0030000002;DXP0Re:8
00@0Re:800<0000008]BR02;DXP0102;DXP00`000000Re:808]BR00308]BR0030000002;DXP0Re:8
00@0Re:800<0000008]BR02;DXP00`2;DXP00`000000Re:808]BR00308]BR0030000002;DXP0Re:8
00<0Re:800<0000008]BR02;DXP0102;DXP00`000000oooo0?ooo`3V0?ooo`00o`3ooomH0?ooo`H0
0000;`3oool70000000303P000000000000001L000000`2;DXP00`000000Re:808]BR00408]BR003
0000002;DXP0Re:80080Re:81`00000308]BR0030000002;DXP0Re:800D0Re:80P00000808]BR004
0000002;DXP00000000000L0Re:800<0000008]BR02;DXP01@2;DXP01@000000Re:808]BR02;DXP0
000000<0Re:800<0000008]BR02;DXP0102;DXP010000000Re:808]BR02;DXP20000000308]BR000
0000Re:800D0Re:800<0000008]BR02;DXP00`2;DXP010000000Re:808]BR02;DXP3000000D0Re:8
00<0000008]BR02;DXP00`2;DXP00`000000Re:808]BR00308]BR0030000002;DXP0Re:800<0Re:8
0P00003X0?ooo`00o`3ooomI0?ooo`H00000:@3oool30000000300h000000000000000L000001@1S
00000`000000O@0007d0000307d000h000000P2;DXP00`000000Re:808]BR00508]BR0030000002;
DXP0Re:800@0Re:800<0000008]BR02;DXP00P2;DXP4000000L0Re:800@0000008]BR00000000000
1@2;DXP00`000000Re:808]BR00208]BR0030000002;DXP0Re:800<0Re:800<0000008]BR0000000
1`2;DXP00`000000Re:80000000508]BR0030000002;DXP0Re:800<0Re:800@0000008]BR0000000
00000`2;DXP00`000000Re:808]BR00408]BR0030000002;DXP0Re:800<0Re:800@0000008]BR000
000000000`2;DXP00`000000Re:808]BR00308]BR0030000002;DXP0Re:800<0Re:800<0000008]B
R02;DXP00`2;DXP00`000000Re:8000000020000000308]BR0000000oooo01h0oooo00H0j[Yb0000
0000000009_D0?ooo`3DV`020000000307:jjP3oool0oooo0;h0oooo003o0?oooeT0oooo1`00000T
0?ooo`L000000P0n00000`000000H`0006<0000406<000`000001@1m00000`000000S@0008d00009
000000H0Re:800<0000008]BR02;DXP0102;DXP00`000000Re:808]BR00508]BR0040000002;DXP0
0000000000@0Re:800<0000008]BR02;DXP00P2;DXP200000080Re:800<0000008]BR02;DXP0102;
DXP20000000308]BR0000000000000<0Re:800<0000008]BR02;DXP01@2;DXP00`000000Re:808]B
R00408]BR0030000002;DXP0Re:800@0Re:800<0000008]BR02;DXP0102;DXP00`000000Re:808]B
R00408]BR0030000002;DXP0Re:80080Re:80P00000508]BR0030000002;DXP0Re:800<0Re:800<0
000008]BR02;DXP00`2;DXP00`000000Re:808]BR00308]BR0800000102;DXP00`000000oooo0?oo
o`0N0?ooo`070?oDV`000000VmCo0?ooo`3oe9/0000009_Do`310?ooo`00o`3ooomJ0?ooo`L00000
8@3oool4000000D0?P002@00000607h960030000002F71P0UQ`H00<0UQ`H2@00000508d000`00000
102;DXP00`000000Re:808]BR00508]BR0040000002;DXP0Re:808]BR08000000P2;DXP00`000000
Re:808]BR00408]BR08000002@2;DXP00`000000Re:808]BR00408]BR0800000102;DXP00`000000
Re:80000000608]BR0030000002;DXP0Re:80080Re:800<0000008]BR00000001@2;DXP00`000000
Re:808]BR00408]BR0030000002;DXP0Re:80080000000<0Re:80000002;DXP0102;DXP00`000000
Re:808]BR00408]BR0030000002;DXP0Re:80080Re:800@0000008]BR02;DXP0Re:80`00000608]B
R0030000003oool0oooo01h0oooo00D0oooD09/0LP1bVg80LP2K0=Coo`320?ooo`00o`3ooomK0?oo
o`L000007@3oool400000080?P001P0000000`1N00h0000007h9600607h960d000001@2F71P00`00
0000YbT?0:LY3`0600000080S@001@000000102;DXP0000008]BR02;DXP5000000H0Re:800<00000
08]BR02;DXP0102;DXP2000000L0Re:800@0000008]BR000000000001P2;DXP00`000000Re:80000
000708]BR0040000002;DXP00000000000<0Re:800<0000008]BR02;DXP0102;DXP010000000Re:8
00000000000208]BR0030000002;DXP0Re:800@0Re:800<0000008]BR02;DXP0102;DXP2000000@0
Re:800<0000008]BR02;DXP00`2;DXP00`000000Re:808]BR00308]BR0030000002;DXP0Re:800<0
Re:80`00000208]BR0030000002;DXP0Re:800@0Re:800<000000?ooo`3oool07`3oool00`2jLP00
LW9b001b^P330?ooo`00o`3ooomL0?ooo`L000006P3oool8000000D0GP0>2P00000608lX?@030000
002T>Sd0Y3Xm00@0Y3Xm2@0000050:LY3`T000001@2;DXP00`000000Re:80000000300000080Re:8
00<0000008]BR02;DXP0102;DXP010000000Re:800000000000408]BR0030000002;DXP0Re:80080
Re:800<0000008]BR02;DXP00P2;DXP01@000000Re:808]BR02;DXP0000000L0Re:800<0000008]B
R02;DXP00`2;DXP00`000000Re:808]BR00508]BR0030000002;DXP0Re:800<0Re:800<0000008]B
R02;DXP0102;DXP010000000Re:808]BR02;DXP3000000D0Re:800<0000008]BR02;DXP00`2;DXP0
0`000000Re:808]BR00308]BR0030000002;DXP0Re:80080Re:80P00000508]BR0030000002;DXP0
Re:800<0Re:800<000000?ooo`3oool07@3oool01`3oom@0V`0007:jjP3oool0j[Yb0000V`3Dool0
`@3oool00?l0ooooG@3oool7000001L0oooo0P00000010070000000000000000000505h03P@00000
0P1c43H00`000000SbPm08lX?@0;08lX?@030000002T>Sd0Y3Xm00X0Y3Xm00<000000;I6=`2fASL0
100000050:LY3`L000000P2;DXP00`000000Re:808]BR00408]BR0<000001@2;DXP00`000000Re:8
08]BR00208]BR08000000P2;DXP00`000000Re:808]BR00308]BR080000000<0Re:80000002;DXP0
0`2;DXP00`000000Re:808]BR00408]BR0030000002;DXP0000000D0Re:800<0000008]BR02;DXP0
0P2;DXP3000000D0Re:800<0000008]BR02;DXP0102;DXP010000000Re:800000000000308]BR003
0000002;DXP0Re:80080Re:800<0000008]BR02;DXP0102;DXP00`000000Re:808]BR00308]BR006
0000002;DXP000000000002;DXP000001@2;DXP00`000000Re:808]BR00308]BR0030000003oool0
oooo01`0oooo00T0onZj07800000000009_D0?ooo`3DV`0000000000LP2jj_l0`03oool00?l0oooo
GP3oool7000001@0oooo0P0000000`070000000000000002030000030000001N00h0000000<00000
1@1c43H00`000000SbPm08lX?@0<08lX?@030000002T>Sd0Y3Xm00X0Y3Xm00<000000;I6=`2fASL0
102fASL4000000030:LY3`000000/bh00080/bh0100000000`2;DXP0000008]BR00508]BR0030000
002;DXP0Re:8008000000P2;DXP00`000000Re:808]BR00508]BR0800000202;DXP00`000000Re:8
08]BR00408]BR0040000002;DXP0Re:808]BR08000000P2;DXP00`000000Re:808]BR00408]BR004
0000002;DXP00000000000<0Re:800<0000008]BR02;DXP00`2;DXP00`000000Re:808]BR00408]B
R0030000002;DXP0Re:800<0Re:800<0000008]BR02;DXP00P2;DXP00`000000Re:808]BR00408]B
R0030000002;DXP0Re:800<0Re:80P00000308]BR0030000002;DXP0Re:800<0Re:800<0000008]B
R02;DXP0102;DXP00`000000oooo0?ooo`3T0?ooo`00o`3ooomO0?ooo`L000004@3oool200000003
00L00000000000000080<0001000000907<@=P030000002?:3d0SbPm00D0SbPm3P0000070:@j?@03
0000002fASL0]THg00L0]THg100000030;<^00@000001@2;DXP00`000000Re:808]BR00308]BR080
0000202;DXP00`000000Re:80000000608]BR0030000002;DXP0000000H0Re:800<0000008]BR000
00001@2;DXP00`000000Re:808]BR00408]BR0030000002;DXP0Re:800<0Re:800<0000008]BR02;
DXP0102;DXP010000000Re:808]BR02;DXP3000000D0Re:800<0000008]BR02;DXP00`2;DXP00`00
0000Re:808]BR00308]BR0040000002;DXP0Re:808]BR0<000001@2;DXP00`000000Re:808]BR002
08]BR0030000002;DXP0Re:800@0Re:800<000000?ooo`3oool0i03oool00?l0ooooH03oool60000
0100oooo10000002030000<000002P1c43H:000000L0VCmG00<000000:a>E`2/CUL0102/CUL:0000
00T0]THg00<000000<E?9`0000000P0000030;<^00<000000`2;DXP00`000000Re:808]BR00308]B
R0040000002;DXP00000000000D0Re:800@0000008]BR02;DXP0Re:80P00000308]BR0050000002;
DXP0Re:808]BR00000001P2;DXP00`000000Re:808]BR00408]BR0030000002;DXP0Re:800<0Re:8
0P00000608]BR0030000002;DXP0Re:800<0Re:800@0000008]BR000000000000`2;DXP00`000000
Re:808]BR00208]BR0030000002;DXP0Re:800<0Re:800<0000008]BR02;DXP0102;DXP300000080
Re:800<0000008]BR02;DXP00`2;DXP00`000000Re:808]BR00308]BR0030000002;DXP0Re:800<0
Re:800<000000?ooo`3oool0i03oool00?l0ooooH@3oool6000000d0oooo10000002030000800000
0P1=02D00`000000La0f07<@=P0407<@=P@000000P21:U800`000000VCmG09ToE`0;09ToE`030000
002/CUL0[4iG00`0[4iG00<000000;eKD`2mFe<0100000060;I6=`0400000035CbL0aDlW0<E?9`<0
00000P2c;P05000000@0Re:800<0000008]BR02;DXP00P2;DXP200000080Re:800<0000008]BR02;
DXP0102;DXP00`000000Re:80000000508]BR0030000002;DXP0Re:80080Re:800<0000008]BR000
00001P2;DXP00`000000Re:808]BR00200000080Re:800<0000008]BR02;DXP00`2;DXP00`000000
Re:808]BR00408]BR0030000002;DXP0Re:800<0Re:800<0000008]BR02;DXP00`2;DXP00`000000
Re:808]BR00208]BR0030000002;DXP0Re:800<0Re:80P00000508]BR0030000002;DXP0Re:80080
Re:800<0000008]BR02;DXP00`2;DXP00`000000Re:808]BR00308]BR0030000003oool0oooo0>@0
oooo003o0?ooof80oooo1P00000:0?ooo`@000000P0`0002000000<0C@0U00<0000007<@=P1c43H0
1@000005084ZDP030000002I?eL0VCmG00`0VCmG00<000000:a>E`2/CUL0302/CUL00`000000_E]C
0;eKD`040;eKD`D0000000<0]THg00000035CbL01@35CbL900000080Re:800<0000008]BR02;DXP0
102;DXP2000000P0Re:800<0000008]BR02;DXP01@2;DXP010000000Re:800000000000208]BR003
0000002;DXP0Re:800@0Re:800<0000008]BR0000000102;DXP00`000000Re:808]BR00408]BR004
0000002;DXP0Re:808]BR0<000001@2;DXP00`000000Re:808]BR00308]BR0030000002;DXP0Re:8
00<0Re:800<0000008]BR00000000P0000000`2;DXP0000008]BR00408]BR0030000002;DXP0Re:8
0080Re:800<0000008]BR02;DXP00`2;DXP00`000000Re:808]BR00408]BR0030000003oool0oooo
01<0oooo1@00003;0?ooo`00o`3ooomR0?ooo`P000001`3oool7000000@0C@0U1000000:084ZDP03
0000002I?eL0VCmG00D0VCmG3`0000080:a>E`030000002mFe<0_E]C00P0_E]C100000070<E?9`D0
000000<0Re:80000000000001`2;DXP00`000000Re:80000000608]BR0030000002;DXP0000000L0
Re:800<0000008]BR02;DXP00`2;DXP00`000000Re:808]BR00408]BR0030000002;DXP0Re:800@0
Re:800<0000008]BR02;DXP00`2;DXP010000000Re:800000000000308]BR0030000002;DXP0Re:8
0080Re:800<0000008]BR02;DXP00`2;DXP00`000000Re:808]BR00308]BR0800000102;DXP00`00
0000Re:808]BR00308]BR0030000002;DXP0Re:800<0Re:800<0000008]BR02;DXP00P2;DXP00`00
0000Re:808]BR00408]BR0030000003oool0oooo0100oooo2000003;0?ooo`00o`3ooomS0?ooo`T0
0000103oool6000000@0C@0U0P0000000`1Q3DL00000084ZDP09084ZDPX000001`2PCf/00`000000
/Ei[0;5NJ`050;5NJ`/000002P2mFe<00`000000cFI800000002000000D0aDlW1P0000000`2;DXP0
00000000000408]BR0040000002;DXP0Re:808]BR08000000`2;DXP01@000000Re:808]BR02;DXP0
000000D0Re:800<0000008]BR00000001@2;DXP010000000Re:808]BR02;DXP20000000308]BR000
0000Re:800@0Re:800<0000008]BR02;DXP0102;DXP00`000000Re:808]BR00308]BR0030000002;
DXP0Re:800<0Re:800<0000008]BR02;DXP00P2;DXP010000000Re:808]BR02;DXP3000000H0Re:8
00<0000008]BR02;DXP00P2;DXP00`000000Re:808]BR00308]BR0030000002;DXP0Re:800<0Re:8
00<0000008]BR02;DXP00P2;DXP2000000l0oooo2`00003;0?ooo`00o`3ooomT0?ooo`P000000P3o
ool6000000@0C@0U0P000002064=A`0300000021:U80PBYB00D0PBYB1000000208/nJ0030000002P
Cf/0X4m[00`0X4m[00<000000;5NJ`2aGV/03@2aGV/00`000000`V]X0<9[J004000000H0_E]C00<0
00000<eVB03=ITP00P3=ITP3000000<0aDlW00<000000<eA2@0000000P00000308]BR080000000<0
Re:80000002;DXP01@2;DXP00`000000Re:80000000408]BR0040000002;DXP0Re:808]BR0800000
0P2;DXP00`000000Re:808]BR00308]BR0040000002;DXP00000000000<0Re:800<0000008]BR02;
DXP0102;DXP010000000Re:808]BR02;DXP3000000D0Re:800<0000008]BR02;DXP00`2;DXP00`00
0000Re:808]BR00308]BR0<000000`2;DXP00`000000Re:808]BR00308]BR0030000002;DXP0Re:8
00<0Re:800<0000008]BR02;DXP00P2;DXP00`000000Re:808]BR00308]BR0030000002;DXP00000
0080000000<0Re:80000003oool02`3oool>00000</0oooo003o0?ooofD0oooo3P00000204d09@<0
0000101Q3DL00`000000PBYB084ZDP05000000H0RciX00<000000:1?J`2PCf/0302PCf/00`000000
/Ei[0;5NJ`0=0;5NJ`0300000032JfP0`V]X00@0`V]X1@0000020;eKD`030000003=ITP0cFI800@0
cFI8100000030<eA2@800000102;DXP00`000000Re:808]BR00608]BR0030000002;DXP0Re:800@0
Re:800<0000008]BR00000001@2;DXP00`000000Re:808]BR00308]BR0030000002;DXP0Re:800@0
Re:800<0000008]BR02;DXP00`2;DXP010000000Re:800000000000308]BR0030000002;DXP0Re:8
00<0Re:800<0000008]BR02;DXP00P2;DXP00`000000Re:808]BR00208]BR08000001@2;DXP00`00
0000Re:808]BR00308]BR0030000002;DXP0Re:800<0Re:800<0000008]BR02;DXP00P2;DXP00`00
0000Re:808]BR00208]BR0<00000102;DXP00`000000oooo0?ooo`060?oooa800000b`3oool00?l0
ooooIP3oool:000000804`050`000006064=A`@000002`2;?VP00`000000X4m[0:1?J`0<0:1?J`03
0000002aGV/0/Ei[00d0/Ei[00<000000<9[J032JfP02@32JfP4000000P0cFI80P0000030<eA2@80
00000P2;DXP00`000000Re:80000000608]BR0030000002;DXP0000000H0Re:800<0000008]BR02;
DXP01@2;DXP01`000000Re:808]BR02;DXP0000008]BR00000001@2;DXP00`000000Re:808]BR004
08]BR0030000002;DXP0Re:800<0Re:800<0000008]BR02;DXP00`2;DXP00`000000Re:808]BR003
08]BR0060000002;DXP000000000002;DXP000001@2;DXP00`000000Re:808]BR00308]BR0030000
002;DXP0Re:800<0Re:800<0000008]BR02;DXP00`2;DXP01P000000Re:8000000000000Re:80000
00D0Re:800<000000?ooo`3oool00`3ooolA00000<l0oooo003o0?ooofH0oooo2@00000201<01@80
00001P1Q3DL20000000306lVH0000000RciX00`0RciX00<000000:1?J`2PCf/01@2PCf/?000000P0
/Ei[00<000000<9[J032JfP02`32JfP010000000dGIQ0000000000070<eVB0<000000`3=D@T20000
00<0Re:80P00000308]BR0050000002;DXP0Re:808]BR0000000102;DXP00`000000Re:800000006
08]BR0040000002;DXP0000000000080Re:800<0000008]BR02;DXP0102;DXP010000000Re:808]B
R02;DXP3000000D0Re:800<0000008]BR02;DXP00`2;DXP00`000000Re:808]BR00208]BR0<00000
0`2;DXP00`000000Re:808]BR00308]BR0030000002;DXP0Re:800<0Re:800<0000008]BR02;DXP0
0`2;DXP00`000000Re:808]BR00208]BR0<000000`2;DXP00`000000Re:808]BR00308]BR0030000
003oool0oooo01400000dP3oool00?l0ooooJ03oool8000000030340<@000000H@e700@0H@e70P00
000306lVH0030000002;?VP0RciX00T0RciX2P0000070:AMNP030000002dJWX0]6Yj00D0]6Yj2`00
000;0<9[J0040000003AMV40dGIQ0=5fH@<000001@3=ITP010000000ffdc0000000000030<eA2@03
0000002;DXP0Re:80080Re:800<0000008]BR00000001@2;DXP010000000Re:800000000000308]B
R0030000002;DXP0Re:800@0Re:800<0000008]BR02;DXP00`2;DXP00`000000Re:808]BR00308]B
R0040000002;DXP00000000000<0Re:800<0000008]BR02;DXP00`2;DXP00`000000Re:808]BR003
08]BR0060000002;DXP000000000002;DXP000001@2;DXP00`000000Re:808]BR00308]BR0030000
002;DXP0Re:80080Re:800<0000008]BR02;DXP0102;DXP01P000000Re:8000000000000Re:80000
00@0Re:800<0000008]BR02;DXP00`2;DXPA00000=D0oooo003o0?ooofT0oooo20000003064=A`<0
0000101_9V000`000000RciX08/nJ00508/nJ0D000000P2ACGP00`000000Y5ej0:AMNP0<0:AMNP03
0000002dJWX0]6Yj00d0]6Yj00<000000<AfN@34MWT01@0000070<9[J0030000003AMV40dGIQ00<0
dGIQ0`0000020<eVB0050000003KKC<0ffdc0=]]<`0000000P3=D@T2000000@0Re:800<0000008]B
R02;DXP01@2;DXP00`000000Re:808]BR00308]BR0030000002;DXP0Re:80080Re:80`00000508]B
R0030000002;DXP0Re:800@0Re:800<0000008]BR02;DXP00`2;DXP00`000000Re:808]BR00308]B
R0030000002;DXP0Re:800<0Re:80P00000308]BR0030000002;DXP0Re:800<0Re:800<0000008]B
R02;DXP00`2;DXP00`000000Re:808]BR00308]BR0030000002;DXP0Re:80080Re:80`00000308]B
R0030000002;DXP0Re:800<0Re:800<0000008]BR02;DXP04000003H0?ooo`00o`3ooomY0?ooo`P0
000000<0H@e70000000000001`1_9V000`000000RciX08/nJ005000000L0TDeh00<000000:AMNP2T
GGX0302TGGX00`000000]6Yj0;AZNP0=0;AZNP0300000034MWT0a7Ii00D0a7Ii1@0000020<9[J003
0000003AMV40dGIQ00H0dGIQ0P0000000`3=ITP000000=]]<`020=]]<`80000000<0cE4900000000
00000P2;DXP00`000000Re:80000000508]BR08000001P2;DXP010000000Re:800000000000308]B
R0030000002;DXP0Re:800<0Re:800@0000008]BR02;DXP0Re:80`00000508]BR0030000002;DXP0
Re:800<0Re:800@0000008]BR02;DXP0Re:80`00000508]BR0030000002;DXP0Re:80080Re:800<0
000008]BR02;DXP00`2;DXP00`000000Re:808]BR00308]BR0030000002;DXP000000080000000<0
Re:80000002;DXP00`2;DXP00`000000Re:808]BR00208]BR1400000f`3oool00?l0ooooJ03oool0
0`0000004`0500000007000000P0KbIP1000000<095=N0030000002TGGX0Y5ej00`0Y5ej00<00000
0;AZNP2dJWX03@2dJWX00`000000a7Ii0<AfN@0:0<AfN@@000002@3AMV42000000D0ffdc0P000000
0`32A00000000000000208]BR0040000002;DXP0Re:808]BR08000000P2;DXP00`000000Re:808]B
R00408]BR0030000002;DXP0Re:800<0Re:800<0000008]BR02;DXP00`2;DXP010000000Re:80000
0000000208]BR0030000002;DXP0Re:800@0Re:800<0000008]BR02;DXP00`2;DXP300000080Re:8
00<0000008]BR02;DXP00`2;DXP00`000000Re:808]BR00208]BR0030000002;DXP0Re:800<0Re:8
00<0000008]BR02;DXP00P2;DXP3000000@0Re:800<0000008]BR02;DXP00P2;DXP00`000000Re:8
08]BR00?00000=l0oooo003o0?ooofL0oooo0`0000020340<@H000001P1_9V020000000307TiL`00
0000TDeh00d0TDeh00<000000:AMNP2TGGX0302TGGX00`000000]6Yj0;AZNP0=0;AZNP0300000034
MWT0a7Ii00`0a7Ii00@000000=>2M00000000000203AMV43000000D0ffdc00<000000<9400000000
0`2;DXP00`000000Re:80000000408]BR0030000002;DXP0Re:800<0Re:80P00000608]BR0030000
002;DXP0Re:80080Re:80P00000508]BR0030000002;DXP0Re:800<0Re:800<0000008]BR02;DXP0
0P2;DXP2000000D0Re:800<0000008]BR02;DXP00P2;DXP00`000000Re:808]BR00208]BR0030000
002;DXP0Re:800@0Re:800H0000008]BR0000000000008]BR000000508]BR0030000002;DXP0Re:8
0080Re:83`00003R0?ooo`00o`3ooomV0?ooo`8000001@0a034600000080KbIP0`00000307TiL`03
0000002ACGP0TDeh00`0TDeh00<000000:AMNP2TGGX01@2TGGX?000000P0]6Yj00<000000<AfN@34
MWT03034MWT010000000dh9d0=>2M03CPW@3000000D0dGIQ00<000000>61D`3QPE<00P0000030=]]
<`80000000<0`T@00000002;DXP00P2;DXP00`000000Re:808]BR00408]BR0030000002;DXP0Re:8
008000000P2;DXP00`000000Re:808]BR00308]BR0030000002;DXP0Re:80080000000<0Re:80000
002;DXP0102;DXP00`000000Re:808]BR00408]BR0060000002;DXP000000000002;DXP000001@2;
DXP00`000000Re:808]BR00208]BR0030000002;DXP0Re:800<0Re:800<0000008]BR02;DXP00P2;
DXP3000000<0Re:800<0000008]BR02;DXP00`2;DXP00`000000Re:80000000?00000>@0oooo003o
0?ooofD0oooo0`0000030340<@80000000<0A`=A0000000000001@00000607TiL`030000002ACGP0
TDeh00X0TDeh2P0000070:MWQ`030000002gLhL0]g>700D0]g>72`00000<0<AfN@030000003CPW@0
dh9d00@0dh9d0`0000030=5fH@050000003QPE<0hH5C0>61D`0000000`3KKC<2000000060<940000
0000Re:80000002;DXP000001@2;DXP00`000000Re:80000000408]BR0030000002;DXP0Re:800@0
Re:80P00000408]BR0030000002;DXP0Re:80080Re:800<0000008]BR02;DXP0102;DXP2000000<0
Re:800<0000008]BR02;DXP00`2;DXP00`000000Re:808]BR00208]BR0030000002;DXP0Re:800<0
Re:800<0000008]BR00000000P0000000`2;DXP0000008]BR00308]BR0030000002;DXP0Re:80080
Re:84000000208]BR0030000003oool0oooo0>80oooo003o0?ooof@0oooo0`0000020340<@800000
0`170e47000000H0NCUc00<00000095=N02ACGP01@2ACGP500000080UUV500<000000:MWQ`2WIhL0
302WIhL00`000000]g>70;McQ`0=0;McQ`0300000035OhH0aGn600D000001`34MWT00`000000dh9d
0=>2M0070=>2M080000000<0dGIQ0000003QPE<00`3QPE<2000000060=]]<`000000gF`;00000032
A00000000`2;DXP00`000000Re:808]BR00308]BR0030000002;DXP0Re:800@0Re:800@0000008]B
R02;DXP0Re:80`00000508]BR0030000002;DXP0Re:80080Re:800<0000008]BR02;DXP00P2;DXP3
000000D0Re:800<0000008]BR02;DXP00P2;DXP00`000000Re:808]BR00308]BR0040000002;DXP0
Re:808]BR0<00000102;DXP00`000000Re:808]BR00208]BR0030000002;DXP0000000l000001@2;
DXP00`000000oooo0?ooo`3R0?ooo`00o`3ooomS0?ooo`80000000@000070000000a034000001@17
0e48000000D0NCUc00<00000095=N02ACGP01@00000709IIQ@030000002WIhL0YfN700`0YfN700<0
00000;McQ`2gLhL03@2gLhL00`000000aGn60<EoQP050<EoQPD000000P34MWT00`000000dh9d0=>2
M0090=>2M08000001P3QPE<3000000040=e/2`000000`T@000000080Re:800<0000008]BR02;DXP0
0P2;DXP00`000000Re:80000000508]BR0040000002;DXP0000000000080Re:800<0000008]BR02;
DXP00`2;DXP00`000000Re:808]BR00308]BR0040000002;DXP0000000000080Re:800<0000008]B
R02;DXP00`2;DXP00`000000Re:808]BR00208]BR0030000002;DXP0Re:800<0Re:800H0000008]B
R0000000000008]BR000000508]BR0030000002;DXP0Re:8014000000P2;DXP00`000000Re:808]B
R00308]BR0030000003oool0oooo0>80oooo003o0?ooof80oooo0P000000100000L0000000000000
000404L3D@<0000000<0NCUc0000000000001P00000207TiL`@00000302FFHD00`000000YfN70:MW
Q`0<0:MWQ`030000002gLhL0]g>700d0]g>700<000000<EoQP35OhH02P35OhH4000000/0dh9d0`00
00060>61D`030000003MK0/0gF`;008000000`2;DXP010000000Re:800000000000208]BR0030000
002;DXP0Re:800@0Re:800<0000008]BR02;DXP00`2;DXP00`000000Re:808]BR00208]BR0030000
002;DXP0Re:80080Re:80`00000408]BR0030000002;DXP0Re:800<0Re:800<0000008]BR02;DXP0
0`2;DXP010000000Re:808]BR02;DXP3000000<0Re:800<0000008]BR02;DXP00`2;DXPB000000D0
Re:800<0000008]BR02;DXP00P2;DXP00`000000oooo0?ooo`3R0?ooo`00o`3ooomQ0?ooo`800000
0P0000L00`000000A`=A04L3D@0304L3D@040000001H7FX0F1eZ00000080NCUc2@0000000`21B8<0
000009IIQ@0=09IIQ@030000002WIhL0YfN700`0YfN700<000000;McQ`2gLhL03@2gLhL00`000000
aGn60<EoQP0<0<EoQP030000003CS8<0000000800000203CPW@00`000000hhm[0>>?J`02000000@0
hH5C0P0000020=e/2`8000000`2;DXP00`000000Re:808]BR00308]BR0040000002;DXP0Re:808]B
R0<000001@2;DXP00`000000Re:808]BR00308]BR0060000002;DXP000000000002;DXP000001@2;
DXP00`000000Re:808]BR00308]BR0030000002;DXP0Re:800<0Re:800H0000008]BR00000000000
08]BR000000408]BR0040000002;DXP0Re:808]BR10000000`2;DXP00`000000Re:808]BR00308]B
R0040000002;DXP0Re:808]BR0800000i03oool00?l0ooooH@3oool00`000000000700001`020000
00@0A`=A00D0000005PMJP1H7FX0F1eZ0000000307TiL`X000003P2FFHD00`000000YfN70:MWQ`05
0:MWQ`l00000202gLhL00`000000aGn60<EoQP0<0<EoQP030000003CS8<0dhb30080dhb30P000006
0=>2M0030000003SSf/0hhm[0080hhm[0P0000030>61D`8000000P3MK0/00`000000Re:800000002
000000D0Re:800@0000008]BR000000000000`2;DXP00`000000Re:808]BR00208]BR0030000002;
DXP0Re:800<0Re:80P00000308]BR0030000002;DXP0Re:800@0Re:800<0000008]BR02;DXP00`2;
DXP010000000Re:808]BR02;DXP3000000<0Re:800<0000008]BR02;DXP00P2;DXPC000000@0Re:8
00<0000008]BR02;DXP00`2;DXP01P000000Re:8000000000000Re:800000>@0oooo003o0?ooof00
oooo00H0000000001`0000L0000000H0=000000204L3D@800000101H7FX010000000NCUc07TiL`1i
>G<:000000`0UUV52P0000070:Y`T@030000002hO940^7bA00D0^7bA2`00000<0<EoQP030000003C
S8<0dhb300@0dhb30`0000040=>2M0030000003SSf/0hhm[00<0hhm[0P000000103QPE<000000>b8
=`0000020=e/2`050000002;DXP0Re:808]BR00000001@2;DXP00`000000Re:808]BR00308]BR003
0000002;DXP0Re:80080Re:800@0000008]BR02;DXP0Re:80`00000508]BR0030000002;DXP0Re:8
00<0Re:800<0000008]BR02;DXP00`2;DXP01P000000Re:8000000000000Re:8000000@0Re:800<0
000008]BR00000004@00000308]BR0030000002;DXP0Re:80080Re:800@0000008]BR02;DXP0Re:8
1000000308]BR0030000003oool0oooo0>80oooo003o0?oooel0oooo00H0000000001`0000L00000
00H0=000000204L3D@030000001H7FX0F1eZ00@0F1eZ00@0000007TiL`00000000000`21B8<70000
00L0UUV51@00000209YTT0030000002ZL940ZW2A00`0ZW2A00<000000;QlT@2hO9403@2hO9400`00
0000aHN@0<F7T005000000L0aGn600<000000=><P`3CS8<01`3CS8<3000000030=>2M0000000hhm[
00H0hhm[0`000000103/R3L000000=e/2`00000308]BR0040000002;DXP0Re:808]BR0<000001@2;
DXP00`000000Re:808]BR00308]BR0<000000P2;DXP00`000000Re:808]BR00308]BR0030000002;
DXP0Re:800<0Re:800<0000008]BR02;DXP00P2;DXP3000000<0Re:800<0000008]BR02;DXP04P00
00000`2;DXP0000008]BR00408]BR0040000002;DXP0Re:808]BR0D000000P2;DXP00`000000Re:8
08]BR00208]BR0030000003oool0oooo0>80oooo003o0?oooel0oooo0`00000200H0=0<000001`1H
7FX2000000D0PDR31`00000209IIQ@D000001`2JI9000`000000ZW2A0:Y`T@0<0:Y`T@030000002h
O940^7bA00d0^7bA00<000000<F7T035Qi001@35Qi0500000080aGn600<000000=><P`3CS8<02P3C
S8<2000000T0hhm[00H000000>b8=`3/R3L000000=e/2`00000308]BR0<000000`2;DXP00`000000
Re:808]BR00208]BR0030000002;DXP0Re:80080Re:80P00000508]BR0030000002;DXP0Re:80080
Re:800<0000008]BR02;DXP00`2;DXP00`000000Re:8000000020000000308]BR0000000Re:800<0
Re:84P00000408]BR0030000002;DXP0Re:800<0Re:800H0000008]BR0000000000008]BR0000005
08]BR0030000002;DXP0Re:80080Re:800<000000?ooo`3oool0hP3oool00?l0ooooGP3oool20000
00@01P0d00<0000005PMJP1H7FX01@1H7FX3000000H0PDR32@00000<09YTT0030000002ZL940ZW2A
00`0ZW2A00<000000;QlT@2hO9403@2hO9400`000000aHN@0<F7T00:0<F7T0@00000303CS8<30000
00L0hhm[0P0000020>b8=`8000000`2;DXP00`000000Re:808]BR00308]BR0030000002;DXP0Re:8
00<0Re:800H0000008]BR0000000000008]BR000000508]BR0030000002;DXP0Re:80080Re:800<0
000008]BR02;DXP00P2;DXP3000000@0Re:800<0000008]BR02;DXP04@00000208]BR0030000002;
DXP0Re:80080Re:800@0000008]BR02;DXP0Re:81000000308]BR0030000002;DXP0Re:800<0Re:8
00<0000008]BR02;DXP00P2;DXP00`000000oooo0?ooo`3R0?ooo`00o`3ooomM0?ooo`8000001006
03@2000000H0F1eZ00@0000006@aO@1T<Gd000002021B8<30000000308MES`000000VVB@00d0VVB@
00<000000:Y`T@2ZL940302ZL9400`000000^7bA0;QlT@0=0;QlT@0300000035Qi00aHN@00`0aHN@
00<000000=>CS`0000000P0000090=><P`030000003SVGd0hiUm008000001@3SSf/00`000000lI]I
000000020>b8=`D000001@2;DXP00`000000Re:808]BR00208]BR0<00000102;DXP00`000000Re:8
08]BR00208]BR0030000002;DXP0Re:800<0Re:800H0000008]BR0000000000008]BR000000508]B
R14000001@2;DXP00`000000Re:808]BR00600000080Re:800<0000008]BR02;DXP00P2;DXP00`00
0000Re:808]BR00308]BR0030000002;DXP0Re:80080Re:800<000000?ooo`3oool0hP3oool00?l0
ooooG@3oool00`0000001P0d00H0=00200H0=0030000000R05H0000000@0F1eZ0P00000306@aO@03
00000021B8<0PDR300@0PDR30`00000308MES`030000002JI900VVB@00`0VVB@00<000000:Y`T@2Z
L940302ZL9400`000000^7bA0;QlT@0=0;QlT@0300000035Qi00aHN@00`0aHN@00<000000=>CS`3C
Thl00P3CThl2000000L0dhb300<000000>>IO@3SVGd00P3SVGd2000000<0hhm[00@000000?6KF@3a
VeT000000P3/R3L01@000000Re:808]BR02;DXP0000000D0Re:800H0000008]BR0000000000008]B
R000000508]BR0030000002;DXP0Re:80080Re:800<0000008]BR02;DXP00P2;DXP300000080Re:8
0P0000000`2;DXP000000000000?000000<0Re:800<0000008]BR02;DXP00P2;DXP400000080Re:8
00<0000008]BR02;DXP00`2;DXP00`000000Re:808]BR00208]BR0030000002;DXP0Re:800<0Re:8
00<0000008]BR02;DXP00P2;DXP00`000000oooo0?ooo`3R0?ooo`00o`3ooomL0?ooo`8000000`06
03@00`0000008P1F0000000305PMJP8000001@1T<Gd010000000PDR30858P`21B8<3000000H0QeF?
00<0000009YTT02JI900302JI9000`000000ZW2A0:Y`T@050:Y`T@l00000202hO9400`000000aHN@
0<F7T00<0<F7T0030000003CThl0di>?00@0di>?0`0000040=><P`030000003SVGd0hiUm00@0hiUm
0P0000020>>?J`060000003aVeT0lI]I0000003/R3L000000`2;DXP00`000000Re:808]BR00308]B
R08000000`2;DXP00`000000Re:808]BR00308]BR0030000002;DXP0Re:800<0Re:800L0000008]B
R0000000000008]BR0000000Re:801<0000000<0Re:80000002;DXP00`2;DXP00`000000Re:80000
00020000000308]BR0000000Re:800<0Re:800<0000008]BR02;DXP00`2;DXP00`000000Re:808]B
R00208]BR0030000002;DXP0Re:800<0Re:800<0000008]BR02;DXP00P2;DXP00`000000oooo0?oo
o`3R0?ooo`00o`3ooomL0?ooo`8000000P0603@0100000008P1F0280EP00000205PMJP030000001T
<Gd0I35m00D0I35m00@000000858P`00000000002@27EHl00`000000VVB@09YTT00:09YTT0X00000
1`2/N9X00`000000^H:J0;V2VP050;V2VP/000003035Qi000`000000di>?0=>CS`070=>CS`<00000
00<0dhb30000003SVGd01`3SVGd3000000<0lI]I00<000000>b8=`0000000P2;DXP010000000Re:8
08]BR02;DXP3000000@0Re:800<0000008]BR02;DXP00`2;DXP00`000000Re:808]BR00208]BR0<0
00000`2;DXPB000000@0Re:800<0000008]BR02;DXP01000000408]BR0030000002;DXP0Re:80080
Re:800<0000008]BR02;DXP00`2;DXP00`000000Re:808]BR00208]BR0030000002;DXP0Re:80080
Re:800<0000008]BR02;DXP00`2;DXP00`000000oooo0?ooo`3R0?ooo`00o`3ooomK0?ooo`800000
0P0603@0100000008P1F0280EP0R05H3000000P0I35m0P00000;08MES`030000002JI900VVB@00D0
VVB@1@00000209e]VP030000002/N9X0[7RJ00`0[7RJ00<000000;V2VP2iPYX03@2iPYX00`000000
aHfJ0<F=VP05000000L0aHN@00<000000=>CS`3CThl02P3CThl2000000X0hiUm00<000000?6KF@3a
VeT00P3aVeT2000000<0Re:80`00000208]BR0030000002;DXP0Re:800<0Re:800<0000008]BR02;
DXP00`2;DXP01P000000Re:8000000000000Re:800000080Re:84@00000208]BR0040000002;DXP0
Re:808]BR0@000000P2;DXP00`000000Re:808]BR00308]BR0030000002;DXP0Re:80080Re:800<0
000008]BR02;DXP00`2;DXP00`000000Re:808]BR00208]BR0030000002;DXP0Re:80080Re:800<0
000008]BR02;DXP00`2;DXP00`000000oooo0?ooo`3R0?ooo`00o`3ooomK0?ooo`80000000<01P0d
0000000R05H00`0R05H00`000000I35m06@aO@0606@aO@<000003027EHl00`000000VVB@09YTT005
000000L0WFfJ00<000000:ahVP2/N9X0302/N9X00`000000^H:J0;V2VP0=0;V2VP0300000035SIX0
aHfJ00D0aHfJ1@0000020<F7T0030000003CThl0di>?00/0di>?0`0000080>>IO@800000103aVeT2
0000000308]BR0000000000000@0Re:800<0000008]BR02;DXP00`2;DXP00`000000Re:808]BR002
08]BR0<000000`2;DXPA000000D0Re:800H0000008]BR0000000000008]BR000000408]BR0030000
002;DXP0Re:800<0Re:800<0000008]BR02;DXP00P2;DXP00`000000Re:808]BR00308]BR0030000
002;DXP0Re:80080Re:800<0000008]BR02;DXP00P2;DXP00`000000Re:808]BR00308]BR0030000
003oool0oooo0>80oooo003o0?oooeX0oooo100000040280EP8000001`1T<Gd010000000KT:<06i2
S000000;08MES`@00000302MKIX00`000000[7RJ0:ahVP0<0:ahVP030000002iPYX0^H:J00d0^H:J
00<000000<F=VP35SIX02P35SIX4000000`0di>?00<000000>:QS03RXH`00P0000060>>IO@030000
003cYg80000000@0lI]I0P0000000`2;DXP0000008]BR00408]BR0030000002;DXP0Re:80080Re:8
00<0000008]BR00000000P0000000`2;DXP0000008]BR00@0000000408]BR0000000Re:8000000<0
Re:81000000308]BR0030000002;DXP0Re:80080Re:800<0000008]BR02;DXP00`2;DXP00`000000
Re:808]BR00208]BR0030000002;DXP0Re:80080Re:800<0000008]BR02;DXP00`2;DXP00`000000
Re:808]BR00208]BR0030000002;DXP0Re:800<0Re:800<000000?ooo`3oool0hP3oool00?l0oooo
FP3oool3000000@08P1F00<0000003L?L00000001@1T<Gd2000000<0KT:<00<0000008MES`27EHl0
1`27EHl20000000308aPV@000000WFfJ00d0WFfJ00<000000:ahVP2/N9X0302/N9X00`000000^H:J
0;V2VP0=0;V2VP0300000035SIX0aHfJ00`0aHfJ00@000000=:IV@00000000002P3CThl00`000000
hZ6<0>:QS0020>:QS0800000103SVGd010000000ljMb0?>WLP0000030?6KF@040000002;DXP0Re:8
000000D0Re:800@0000008]BR02;DXP0Re:80`0000000`2;DXP000000000000?00000080Re:800@0
000008]BR02;DXP0Re:81@00000208]BR0030000002;DXP0Re:80080Re:800<0000008]BR02;DXP0
0P2;DXP00`000000Re:808]BR00308]BR0030000002;DXP0Re:80080Re:800<0000008]BR02;DXP0
0P2;DXP00`000000Re:808]BR00308]BR0030000002;DXP0Re:80080Re:800<0000008]BR02;DXP0
0`2;DXP00`000000oooo0?ooo`3R0?ooo`00o`3ooomJ0?ooo`<000000`0R05H010000000=`m`03L?
L000000306@aO@8000001@1^@X`00`000000QeF?08MES`0408MES`<000000`2<H9T00`000000WFfJ
09e]VP0<09e]VP030000002/N9X0[7RJ00`0[7RJ00<000000;V2VP2iPYX03@2iPYX00`000000aHfJ
0<F=VP0<0<F=VP040000003BVIT0dYVI0=:IV@<000001P3CThl00`000000hZ6<0>:QS0050>:QS080
00000P3SVGd01@000000ljMb0?>WLP3cYg8000000080lI]I00@0000008]BR02;DXP000001@2;DXP0
1@000000Re:8000000000000Re:801800000102;DXP01P000000Re:8000000000000Re:8000000D0
Re:800<0000008]BR02;DXP00P2;DXP00`000000Re:808]BR00208]BR0030000002;DXP0Re:80080
Re:800<0000008]BR02;DXP00`2;DXP00`000000Re:808]BR00208]BR0030000002;DXP0Re:800<0
Re:800<0000008]BR02;DXP00P2;DXP00`000000Re:808]BR00308]BR0030000003oool0oooo0>80
oooo003o0?oooeT0oooo100000020280EP050000000g3g00=`m`03L?L00000000P1T<Gd00`000000
KT:<06i2S00506i2S00400000027EHl0QeF?08MES`<000001P2<H9T00`000000WFfJ09e]VP0<09e]
VP030000002/N9X0[7RJ00D0[7RJ3`0000080;V2VP0300000035SIX0aHfJ00`0aHfJ00<000000=:I
V@3BVIT0103BVIT3000000<0di>?00<000000>:QS03RXH`01`3RXH`3000000@0ljMb00<000000?6K
F@0000000`2;DXP010000000Re:808]BR02;DXP30000000308]BR000000000000100000000@0Re:8
0000002;DXP0Re:81000000308]BR0030000002;DXP0Re:800<0Re:800<0000008]BR02;DXP00P2;
DXP00`000000Re:808]BR00208]BR0030000002;DXP0Re:80080Re:800<0000008]BR02;DXP00`2;
DXP00`000000Re:808]BR00208]BR0030000002;DXP0Re:800<0Re:800<0000008]BR02;DXP00P2;
DXP010000000Re:808]BR02;DXP300000>@0oooo003o0?oooeT0oooo0`0000020280EP030000000g
3g00=`m`0080=`m`0`00000806i2S00400000027EHl00000000000X0S62I00<0000009e]VP2MKIX0
2@2MKIX:000000L0[GjR00<000000;V8XP2iR:801@2iR:8;000000/0aHfJ00<000000=:IV@3BVIT0
203BVIT2000000030=>CS`000000hZ6<00X0hZ6<00<000000?>WLP3cYg800`3cYg800`000000lI]I
0000000208]BR0050000002;DXP000000000002;DXP04P00000308]BR0@000000P2;DXP00`000000
Re:808]BR00208]BR0030000002;DXP0Re:800<0Re:800D0000008]BR02;DXP0Re:80000000508]B
R0030000002;DXP0Re:80080Re:800<0000008]BR02;DXP00`2;DXP00`000000Re:808]BR00208]B
R0030000002;DXP0Re:800<0Re:800<0000008]BR02;DXP01P00000208]BR0030000003oool0oooo
0>80oooo003o0?oooeT0oooo00D000000000;00000008P1F0000000503L?L0030000001^@X`0KT:<
00P0KT:<0P00000<08aPV@030000002MKIX0WFfJ00D0WFfJ1000000209mdXP030000002]OZ80[GjR
00`0[GjR00<000000;V8XP2iR:803@2iR:800`000000aI>R0<FCXP04000000L0aHfJ00<000000=:I
V@3BVIT02P3BVIT2000000/0hZ6<0P0000050?>WLP80000000<0Re:80000000000004`0000000`2;
DXP0000008]BR0030000000308]BR0000000Re:800<0Re:800<0000008]BR02;DXP00P2;DXP00`00
0000Re:808]BR00308]BR0050000002;DXP0Re:808]BR00000001@2;DXP00`000000Re:808]BR002
08]BR0030000002;DXP0Re:800<0Re:800<0000008]BR02;DXP00P2;DXP010000000Re:808]BR02;
DXP500000080Re:800<0000008]BR02;DXP00`2;DXP00`000000oooo0?ooo`3R0?ooo`00o`3ooomH
0?ooo`80000000<0000/0000000000001@0g3g02000000P0KT:<0`00000=08aPV@030000002MKIX0
WFfJ00D000001P2OM:800`000000[GjR0:enXP0<0:enXP030000002iR:80^HRR00d0^HRR00<00000
0<FCXP35Tj801035Tj8500000080aHfJ00<000000=:IV@3BVIT02`3BVIT3000000T0hZ6<00<00000
0?6`Q@0000001@3cYg8B0000000408]BR0000000Re:808]BR0@00000102;DXP00`000000Re:808]B
R00208]BR0030000002;DXP0Re:80080Re:800<0000008]BR02;DXP00P2;DXP00`000000Re:808]B
R00208]BR0030000002;DXP0Re:800<0Re:800<0000008]BR02;DXP00P2;DXP00`000000Re:808]B
R00308]BR0030000002;DXP0Re:800H000000P2;DXP00`000000Re:808]BR00208]BR0030000002;
DXP0Re:80080Re:800<000000?ooo`3oool0h`3oool00?l0ooooF03oool010000000000/0000;000
000503L?L003000000189hD0000000L0KT:<00@0000007E@V01eD9P00000302<H9T4000000/0WgBR
00<000000:enXP2]OZ80302]OZ800`000000^HRR0;V8XP0=0;V8XP0300000035Tj80aI>R00T0aI>R
1000000<0=:IV@030000003PYiP0h:NH008000001`3RXH`010000000lK250?6`Q@0000020?>WLQ40
00000P2;DXP500000080Re:800<0000008]BR02;DXP00`2;DXP00`000000Re:808]BR00208]BR003
0000002;DXP0Re:80080Re:800<0000008]BR02;DXP00P2;DXP00`000000Re:808]BR00208]BR003
0000002;DXP0Re:800<0Re:800<0000008]BR02;DXP00P2;DXP010000000Re:808]BR02;DXP50000
0080Re:800<0000008]BR02;DXP00`2;DXP00`000000Re:808]BR00208]BR0030000002;DXP0Re:8
0080Re:800<000000?ooo`3oool0h`3oool00?l0ooooE`3oool2000000030000;0000000000000@0
=`m`00@0000004PWQ@189hD000001@1^@X`2000000<0ME2H00<0000008aPV@2<H9T0202<H9T20000
0003091YXP000000WgBR00`0WgBR00<000000:enXP2]OZ803@2]OZ800`000000^HRR0;V8XP0;0;V8
XP0300000035Tj80aI>R00`0aI>R00@000000=6NXP00000000002P3BVIT00`000000h:NH0>2WV002
0>2WV0800000103RXH`00`000000lK250?6`Q@020?6`QA00000000<0Re:80000000000000P000002
08]BR0030000002;DXP0Re:80080Re:800<0000008]BR02;DXP00`2;DXP01@000000Re:808]BR02;
DXP0000000D0Re:800<0000008]BR02;DXP00P2;DXP00`000000Re:808]BR00208]BR0030000002;
DXP0Re:800<0Re:800<0000008]BR02;DXP01P00000208]BR0030000002;DXP0Re:80080Re:800<0
000008]BR02;DXP00P2;DXP00`000000Re:808]BR00208]BR0030000002;DXP0Re:800<0Re:800<0
00000?ooo`3oool0h`3oool00?l0ooooE`3oool00`000000000/0000;00200000080=`m`0P000003
04PWQ@040000001^@X`0KT:<06i2S08000001P1eD9P00`000000S62I08aPV@0408aPV@<000000`2@
JJ800`000000WgBR09mdXP0<09mdXP030000002]OZ80[GjR00<0[GjR4@0000060;V8XP0300000035
Tj80aI>R00`0aI>R00@000000=6NXP3AWZ80dIjR0`0000060=:IV@030000003PYiP0h:NH00D0h:NH
0P0000020>:QS0030000003a/8D0lK2500<0lK25300000001P2;DXP00000000000000000Re:80000
00@0Re:800<0000008]BR02;DXP00P2;DXP00`000000Re:808]BR00208]BR0030000002;DXP0Re:8
0080Re:800<0000008]BR02;DXP00`2;DXP00`000000Re:808]BR00208]BR0030000002;DXP0Re:8
0080Re:800@0000008]BR02;DXP0Re:81@00000208]BR0030000002;DXP0Re:800<0Re:800<00000
08]BR02;DXP00P2;DXP00`000000Re:808]BR00208]BR0030000002;DXP0Re:80080Re:800<00000
08]BR02;DXP00`2;DXP00`000000oooo0?ooo`3S0?ooo`00o`3ooomG0?ooo`040000000002`00000
00000080=`m`00<0000004PWQ@189hD00`189hD010000000KT:<06i2S000000807E@V0040000002<
H9T0S62I08aPV@<000001P2@JJ800`000000WgBR09mdXP0K000000P0=[KX4P0000030<FCXP030000
003AWZ80dIjR00@0dIjR0`0000030=:IV@030000003PYiP0h:NH00L0h:NH0`0000060?6`Q@`00000
102;DXP00`000000Re:808]BR00208]BR0030000002;DXP0Re:80080Re:800<0000008]BR02;DXP0
0P2;DXP00`000000Re:808]BR00208]BR0030000002;DXP0Re:800<0Re:800<0000008]BR02;DXP0
0P2;DXP00`000000Re:808]BR00600000080Re:800<0000008]BR02;DXP00P2;DXP00`000000Re:8
08]BR00208]BR0030000002;DXP0Re:80080Re:800<0000008]BR02;DXP00`2;DXP00`000000Re:8
08]BR00208]BR0030000002;DXP0Re:800<0Re:800<000000?ooo`3oool0h`3oool00?l0ooooE`3o
ool2000000040000E@000000=`m`000000H0B2N50`00000907E@V0050000002<H9T000000000002@
JJ802`00000404S5j1L000001`0f]^PA00000080=[KX2`0000020=6NXP80000000<0dYVI0000003P
YiP02P3PYiP00`000000lK250?6`Q@050?6`Q@L000000P2;DXP00`000000Re:808]BR00308]BR005
0000002;DXP0Re:808]BR00000001@2;DXP00`000000Re:808]BR00208]BR0030000002;DXP0Re:8
0080Re:800<0000008]BR02;DXP00`2;DXP00`000000Re:808]BR00500000080Re:800<0000008]B
R02;DXP00`2;DXP00`000000Re:808]BR00208]BR0030000002;DXP0Re:80080Re:800<0000008]B
R02;DXP00P2;DXP00`000000Re:808]BR00308]BR0030000002;DXP0Re:80080Re:800<0000008]B
R02;DXP00P2;DXP00`000000oooo0?ooo`3T0?ooo`00o`3ooomF0?ooo`040000000002`000000000
E@8000001`189hD00`000000ME2H07E@V00907E@V0D0000000<0I=O/0000000000002@00000404S5
j1H000001`0f]^PK000000<0;J_[1P00000;0>2WV08000001`3a/8D20000000308]BR0000000Re:8
00<0Re:800<0000008]BR02;DXP00P2;DXP00`000000Re:808]BR00208]BR0030000002;DXP0Re:8
00<0Re:800<0000008]BR02;DXP00P2;DXP00`000000Re:808]BR00208]BR0040000002;DXP0Re:8
08]BR0D000000P2;DXP00`000000Re:808]BR00208]BR0030000002;DXP0Re:800<0Re:800D00000
08]BR02;DXP0Re:80000000508]BR0030000002;DXP0Re:80080Re:800<0000008]BR02;DXP00`2;
DXP00`000000Re:808]BR00208]BR0030000002;DXP0Re:80080Re:800<000000?ooo`3oool0i03o
ool00?l0ooooEP3oool200000080001E00<0000004PWQ@189hD01@189hD2000000L0ME2H10000002
06CGk0@000000P1Ten`;000000<0B<GX3@0000000`18aNP0000000000005000000L0=[KX3P000002
03Jfj0P000000`0]Zn/5000000@0;J_[1@0000060>2WV0030000003_]iD0000000H0lK2500@00000
08]BR02;DXP00000102;DXP00`000000Re:808]BR00208]BR0030000002;DXP0Re:80080Re:800<0
000008]BR02;DXP00`2;DXP00`000000Re:808]BR00208]BR0030000002;DXP0Re:800H000000P2;
DXP00`000000Re:808]BR00208]BR0050000002;DXP0Re:808]BR00000001@2;DXP00`000000Re:8
08]BR00208]BR0030000002;DXP0Re:800<0Re:800<0000008]BR02;DXP00P2;DXP00`000000Re:8
08]BR00208]BR0030000002;DXP0Re:800<0Re:800<0000008]BR02;DXP00P2;DXP00`000000oooo
0?ooo`3T0?ooo`00o`3ooomF0?ooo`80000000<0001E0000000000001P189hD00`000000ECZE0000
000207E@V0D0000000<0I=O/0000000000000`0000000`1Ten`00000000000040000000306CGk000
0000000000P000001018aNPC000000H0=[KX6000000302f[j`@000000P0]Zn/700000080;J_[1`00
00020>ngU@030000003a/8D0lK2500<0lK2500@0000008]BR02;DXP00000102;DXP00`000000Re:8
08]BR00208]BR0030000002;DXP0Re:80080Re:800<0000008]BR02;DXP00`2;DXP00`000000Re:8
08]BR00500000080Re:800<0000008]BR02;DXP00`2;DXP01@000000Re:808]BR02;DXP0000000@0
Re:800<0000008]BR02;DXP00`2;DXP00`000000Re:808]BR00208]BR0030000002;DXP0Re:80080
Re:800<0000008]BR02;DXP00`2;DXP00`000000Re:808]BR00208]BR0030000002;DXP0Re:800<0
Re:800<0000008]BR02;DXP00P2;DXP00`000000oooo0?ooo`3T0?ooo`00o`3ooomF0?ooo`030000
000005D0001E008000001@189hD600000080I=O/100000000`1Ten`000000000000400000080I=O/
1000000206CGk0X000000`18aNP;0000000304S5j0000000000000@000001P0f]^P=0000000303Jf
j0000000000000D000000`0]Zn/5000000<0;J_[1@0000000`0]Zn/0000000000005000000<0;J_[
1P0000030?6`Q@040000002;DXP0Re:8000000@0Re:800<0000008]BR02;DXP00P2;DXP00`000000
Re:808]BR00;00000080Re:800<0000008]BR02;DXP00P2;DXP00`000000Re:808]BR00208]BR003
0000002;DXP0Re:80080Re:800<0000008]BR02;DXP00P2;DXP00`000000Re:808]BR00308]BR003
0000002;DXP0Re:80080Re:800<0000008]BR02;DXP00P2;DXP00`000000Re:808]BR00308]BR003
0000002;DXP0Re:80080Re:800<0000008]BR02;DXP00`2;DXP00`000000Re:808]BR00208]BR003
0000003oool0oooo0>@0oooo003o0?oooeD0oooo0P000000100005D0000000/0M000000204PWQ@@0
00000`1Ten`:00000080I=O/300000000`1Ten`0000000000007000000<0B<GX4@00000;03Jfj0l0
00000`0]Zn/300000080;J_[1`00000202f[j`@000000P0]Zn/7000000<0;J_[1P0000000`2;DXP0
000008]BR00308]BR0030000002;DXP0Re:800D000000P2;DXP00`000000Re:808]BR00308]BR003
0000002;DXP0Re:80080Re:800D0000008]BR02;DXP0Re:80000000508]BR0030000002;DXP0Re:8
0080Re:800<0000008]BR02;DXP00P2;DXP00`000000Re:808]BR00308]BR0030000002;DXP0Re:8
0080Re:800<0000008]BR02;DXP00P2;DXP00`000000Re:808]BR00308]BR0030000002;DXP0Re:8
0080Re:800<0000008]BR02;DXP00P2;DXP00`000000Re:808]BR00308]BR0030000003oool0oooo
0>@0oooo003o0?oooeD0oooo2000000306CGk0X000000P1Ten`A00000080I=O/5@0000000`18aNP0
000000000003000000D0=[KX4P00000302f[j`H000000P0]Zn/40000000302f[j`000000000000/0
00000P0]Zn/8000000<0;J_[2@00000208]BR0030000002;DXP0Re:80080Re:800<0000008]BR02;
DXP00`2;DXP01@000000Re:808]BR02;DXP0000000@0Re:800<0000008]BR02;DXP00`2;DXP00`00
0000Re:808]BR00208]BR0030000002;DXP0Re:80080Re:800<0000008]BR02;DXP00`2;DXP00`00
0000Re:808]BR00208]BR0030000002;DXP0Re:80080Re:800<0000008]BR02;DXP00`2;DXP00`00
0000Re:808]BR00208]BR0030000002;DXP0Re:80080Re:800<0000008]BR02;DXP00P2;DXP00`00
0000oooo0?ooo`3U0?ooo`00o`3ooomD0?ooo`@00000101Ten`9000000<0I=O/200000000`1Ten`0
0000000000050000000306CGk0000000000000D0000000<0I=O/0000000000001P00000304S5j0h0
00002P0f]^P<000000<0;J_[0`00000202f[j`L000000P0]Zn/B00000080;J_[1`00000302nSl0<0
0000102;DXP00`000000Re:808]BR00208]BR0030000002;DXP0Re:80080Re:800<0000008]BR02;
DXP00P2;DXP00`000000Re:808]BR00208]BR0030000002;DXP0Re:800<0Re:800<0000008]BR02;
DXP00P2;DXP00`000000Re:808]BR00208]BR0030000002;DXP0Re:800<0Re:800D0000008]BR02;
DXP0Re:80000000508]BR0030000002;DXP0Re:80080Re:800<0000008]BR02;DXP00P2;DXP00`00
0000Re:808]BR00308]BR0030000002;DXP0Re:80080Re:800<000000?ooo`3oool0i@3oool00?l0
ooooDP3oool2000000<0PnOa2@00000406CGk0L000000P1Ten`D00000080I=O/3@0000000`18aNP0
000000000007000000T0=[KX2`00000302f[j`H000000P0]Zn/30000000302f[j`000000000000D0
00000P0]Zn/800000080;J_[1`00000202nSl080000000<0;j?`0000000000000`0_Xo0300000080
Re:800<0000008]BR02;DXP00P2;DXP00`000000Re:808]BR00208]BR0030000002;DXP0Re:80080
Re:800<0000008]BR02;DXP00P2;DXP00`000000Re:808]BR00308]BR0030000002;DXP0Re:80080
Re:800D0000008]BR02;DXP0Re:80000000508]BR0030000002;DXP0Re:80080Re:800<0000008]B
R02;DXP00P2;DXP00`000000Re:808]BR00308]BR0030000002;DXP0Re:80080Re:800<0000008]B
R02;DXP00`2;DXP00`000000Re:808]BR00300000>L0oooo003o0?ooodl0oooo0`00000208?Wl@D0
000000<0PnOa0000000000000`23io46000000@0I=O/2P00000206CGk0L000000P1Ten`600000003
06CGk0000000000001<00000200f]^P;000000<0;J_[1000000202f[j`L0000000<0;J_[00000000
00002@00000202f[j`L000000P0_Xo020000000302nSl0000000000000<0;j?`0P0000000`0_Xo00
00000000000302nSl0<000000`2;DXP00`000000Re:808]BR00308]BR0030000002;DXP0Re:80080
Re:800<0000008]BR02;DXP00P2;DXP00`000000Re:808]BR00308]BR0050000002;DXP0Re:808]B
R0000000102;DXP00`000000Re:808]BR00308]BR0030000002;DXP0Re:80080Re:800<0000008]B
R02;DXP00P2;DXP00`000000Re:808]BR00308]BR0030000002;DXP0Re:800/000000P2;DXP00`00
0000oooo0?ooo`3U0?ooo`00o`3ooom=0?ooo`8000000`23io4800000080PnOa1@00000308?Wl@T0
0000101Ten`600000080I=O/3000000206CGk0/0000000<0B<GX0000000000001P00000603Jfj0T0
00000`0]Zn/500000080;J_[1@0000000`0]Zn/000000000000600000080;J_[2@00000202nSl080
000000<0;j?`0000000000000`0_Xo020000000302nSl000000000000080;j?`1P00000302nSl080
000000<0Re:80000002;DXP0102;DXP01@000000Re:808]BR02;DXP0000000@0Re:800<0000008]B
R02;DXP00`2;DXP00`000000Re:808]BR00208]BR0030000002;DXP0Re:80080Re:800<0000008]B
R02;DXP00`2;DXP00`000000Re:808]BR00@00000080Re:800<0000008]BR02;DXP00`2;DXP00`00
0000Re:808]BR00208]BR0030000003oool0oooo0>D0oooo003o0?ooodX0oooo0`00000208?Wl@D0
000000<0PnOa0000000000000`23io4500000080PnOa1@0000000`23io4000000000000208?Wl@L0
00000`1Ten`:000000<0I=O/1P0000000`1Ten`0000000000008000000L0[hZ_00<000000;VC[`2i
Tjl0102iTjl8000000<0;J_[1@0000000`0]Zn/000000000000900000080;J_[1`00000202nSl0@0
000000<0;j?`0000000000000`0_Xo020000000302nSl000000000000080;j?`0`0000000`0_Xo00
00000000000202nSl0H000000P0_Xo03000000<0Re:800<0000008]BR02;DXP00P2;DXP00`000000
Re:808]BR00208]BR0030000002;DXP0Re:800<0Re:800<0000008]BR02;DXP04000000208]BR003
0000002;DXP0Re:80080Re:800<0000008]BR02;DXP00`2;DXP01@000000Re:808]BR02;DXP00000
00D0Re:800<0000008]BR02;DXP00P2;DXP00`000000oooo0?ooo`3V0?ooo`00o`3ooom80?ooo`80
00000P23io450000000408?Wl@000000000000000080PnOa1@00000308?Wl@P0000000D0PnOa0000
00000000000008?Wl@0200000080PnOa2@00000406CGk0H000000P1Ten`4000000<0Xh:`00<00000
0:n:[`2_RZl02`2_RZl00`000000^I>_0;VC[`0:0;VC[`0300000034W;00a9b`0080a9b`10000000
0`0]Zn/000000000000300000080;J_[2@00000202nSl080000000<0;j?`0000000000000`0_Xo04
0000000402nSl0000000000000000080;j?`0P0000001@0_Xo000000000000000000;j?`00<00000
00<0;j?`0000000000000P0_Xo020000000402nSl0000000000000000080;j?`1000000208]BR100
00000P2;DXP00`000000Re:808]BR00208]BR0030000002;DXP0Re:800<0Re:800D0000008]BR02;
DXP0Re:80000000408]BR0030000002;DXP0Re:800<0Re:800<0000008]BR02;DXP00P2;DXP00`00
0000Re:808]BR00308]BR0030000002;DXP0Re:80080Re:800<000000?ooo`3oool0iP3oool00?l0
ooooA@3oool30000000308?Wl@000000000000@0000000<0PnOa0000000000000P23io4600000080
PnOa1@0000000`23io4000000000000208?Wl@80000000D0PnOa000000000000000008?Wl@030000
000308?Wl@0000000000008000000`23io46000000<0I=O/100000000`2SP[0000000:>2/0040:>2
/0030000002_RZl0[hZ_00T0[hZ_00<000000:n:[`0000001`2iTjl00`000000^I>_0;VC[`020;VC
[`0300000034W;00a9b`00L0a9b`0P0]Zn/700000080;j?`00<0000002nSl00_Xo001000000302nS
l080000000<0;j?`0000000000000P0_Xo0900000080;j?`0P0000000`0_Xo0000000000000202nS
l0H0000000D0;j?`000000000000000002nSl00300000080;j?`0`00000208]BR0030000002;DXP0
Re:80080Re:800<0000008]BR02;DXP00`2;DXP01@000000Re:808]BR02;DXP0000000@0Re:800<0
000008]BR02;DXP00`2;DXP00`000000Re:808]BR00208]BR0030000002;DXP0Re:80080Re:800<0
000008]BR02;DXP00`2;DXP00`000000Re:808]BR00208]BR0030000002;DXP0Re:800<0Re:800<0
000008]BR02;DXP00P2;DXP00`000000oooo0?ooo`3V0?ooo`00o`3ooom20?ooo`<0000000D0PnOa
000000000000000008?Wl@020000000508?Wl@000000000000000023io400`0000000`23io400000
0000000208?Wl@D0000000D0PnOa000000000000000008?Wl@030000000408?Wl@000000000008?W
l@<0000000<0PnOa0000000000000`00000208?Wl@D000000P23io44000000D0Xh:`00<0I=O/0:>2
/02SP[00102SP[000`000000[hZ_0:n:[`080:n:[`H000000P2iTjl4000000@0^I>_00<000000<BL
/034W;002P34W;0200000080;j?`00@0000002nSl000000000000P0_Xo020000000302nSl0000000
000000@000000P0_Xo060000000302nSl0000000000000L0000000<0;j?`00000000000010000002
02nSl0H0000000D0;j?`000000000000000002nSl00200000080;j?`0`00000408]BR0030000002;
DXP0Re:800<0Re:800<0000008]BR02;DXP00P2;DXP00`000000Re:808]BR00208]BR0030000002;
DXP0Re:800<0Re:800<0000008]BR02;DXP00P2;DXP00`000000Re:808]BR00208]BR0030000002;
DXP0Re:800<0Re:800<0000008]BR02;DXP00P2;DXP00`000000Re:808]BR00208]BR0030000002;
DXP0Re:800<0Re:800<000000?ooo`3oool0iP3oool00?l0oooo@03oool200000080PnOa0P000002
08?Wl@80000000@0PnOa000000000000PnOa0`0000000`23io4000000000000208?Wl@<0000000@0
PnOa000000000000PnOa0P0000001@23io400000000000000000PnOa00<0000000@0PnOa00000000
0000PnOa1@00000208?Wl@H0000000@0PnOa00000000000000000`2FNK400`000000Xh:`0:>2/002
0:>2/0030000002SP[00Xh:`00D0Xh:`00<000000:n:[`2_RZl01@2_RZl@000000<0^I>_00<00000
0<BL/034W;002P34W;000`000000cZNa0<jW/@020<jW/@0302nSl0000000000000<000000P0_Xo02
0000000402nSl0000000000002nSl0@0000000<0;j?`00000000000010000000100_Xo0000000000
000_Xo060000000302nSl0000000000000@000000P0_Xo020000000502nSl000000000000000000_
Xo000P000000100_Xo00000000000000000202nSl0<0000000<0Re:80000002;DXP0102;DXP00`00
0000Re:808]BR00208]BR0030000002;DXP0Re:80080Re:800<0000008]BR02;DXP00`2;DXP00`00
0000Re:808]BR00208]BR0030000002;DXP0Re:80080Re:800<0000008]BR02;DXP00`2;DXP01@00
0000Re:808]BR02;DXP0000000D0Re:800<0000008]BR02;DXP00P2;DXP00`000000oooo0?ooo`3W
0?ooo`00o`3ooolm0?ooo`<0000000D0PnOa000000000000000008?Wl@0200000080PnOa0P000000
0`23io4000000000000208?Wl@8000000P23io420000000308?Wl@00000000000080PnOa0P000000
0`23io4000000000000208?Wl@80000000D0PnOa000000000000000008?Wl@020000000408?Wl@00
0000000008?Wl@<0000000@0PnOa000000000000PnOa0`00000609Ii/@050000002SP[00Xh:`0:>2
/00000001`2SP[09000000H0[i2f00<000000;VH]P2iV;H0102iV;H8000000/0a9b`00<000000<jW
/@3>Yk401@3>Yk460000000302nSl0000000000000@000000P0_Xo030000000302nSl00000000000
00L0000000<0;j?`000000000000100000000`0_Xo000000000000040000000502nSl00000000000
0000000_Xo001P000000100_Xo00000000000000000202nSl08000001@2;DXP00`000000Re:808]B
R00208]BR0030000002;DXP0Re:80080Re:800<0000008]BR02;DXP00P2;DXP00`000000Re:808]B
R00208]BR0030000002;DXP0Re:80080Re:800<0000008]BR02;DXP00`2;DXP00`000000Re:808]B
R00208]BR0030000002;DXP0Re:800<0Re:800<0000008]BR02;DXP00P2;DXP00`000000oooo0?oo
o`3W0?ooo`00o`3ooolk0?ooo`8000000P23io4200000080PnOa00D0000008?Wl@23io40PnOa0000
000208?Wl@8000000P23io4010000000PnOa08?Wl@23io420000000308?Wl@000000PnOa0080PnOa
00<0000008?Wl@23io400P00000208?Wl@0300000023io40PnOa008000000P23io420000000308?W
l@000000PnOa00<000000P23io400`000000PnOa00000002000000T0UWVa00@000000:>2/02SP[00
0000102SP[04000000030:F8]P000000[i2f00`0[i2f00<000000;VH]P2iV;H02P2iV;H00`000000
`Z6f00000003000000H0a9b`00<000000<jW/@3>Yk401`3>Yk4202nSl080000000<0;j?`00000000
00000P0_Xo020000000302nSl0000000000000<0;j?`;@00000208]BR0030000002;DXP0Re:80080
Re:800<0000008]BR02;DXP00P2;DXP00`000000Re:808]BR00308]BR0030000002;DXP0Re:80080
Re:800<0000008]BR02;DXP00P2;DXP00`000000Re:808]BR00308]BR0030000002;DXP0Re:80080
Re:800<0000008]BR02;DXP00P2;DXP00`000000Re:808]BR00308]BR0030000003oool0oooo0>L0
oooo003o0?ooocT0oooo>`00000<09Ii/@80000000<0Xh:`0000000000000P0000050:F8]P030000
002_T;H0[i2f00/0[i2f00<000000;VH]P2iV;H02P2iV;H00`000000`Z6f0<:Q]P030<:Q]P@00000
0P34W;000`000000cZNa0<jW/@0:0<jW/@h000000P0iWO<01@000000>Igc03VMl`0iWO<000000080
>Igc0P0000000`0iWO<000000000000203VMl`80000000<0>Igc0000000iWO<00P0iWO<200000003
03VMl`000000>Igc0080>Igc0P00000203VMl`040000000iWO<0>Igc000000<0>Igc00@0000003VM
l`0iWO<0>Igc0`00000408]BR0030000002;DXP0Re:80080Re:800<0000008]BR02;DXP00`2;DXP0
0`000000Re:808]BR00208]BR0030000002;DXP0Re:80080Re:800<0000008]BR02;DXP00`2;DXP0
0`000000Re:808]BR00208]BR0030000002;DXP0Re:80080Re:800<0000008]BR02;DXP00`2;DXP0
0`000000oooo0?ooo`3W0?ooo`00o`3ooolg0?ooo`80000000<0XO7d0000000000000P2QlO@20000
0080XO7d0P0000000`2QlO@00000000000020:7am08000000P2QlO@2000000030:7am00000000000
0080XO7d0P0000000`2QlO@00000000000020:7am080000000<0XO7d0000000000000P2QlO@20000
00040:7am000000000000:7am08000000P2QlO@2000000060:7am000000000000:7am026L;<00000
2`2FNK44000000T0YHRf00<000000:n@]P2_T;H02`2_T;H00`000000^IRf0;VH]P0:0;VH]P030000
0032XKH0`Z6f00L0`Z6f1000000;0<jW/@030000003H/k<0f;>c0080000000<0>Igc000000000000
0P0iWO<20000000303VMl`000000000000<0>Igc00D0000003VMl`0iWO<0>Igc0000000203VMl`80
000000<0>Igc0000000000000P0iWO<20000000303VMl`000000>Igc0080>Igc0P0000000`0iWO<0
000003VMl`0203VMl`8000000P0iWO<010000000>Igc03VMl`00000303VMl`040000000iWO<0>Igc
03VMl`8000000`2;DXP00`000000Re:808]BR00208]BR0030000002;DXP0Re:80080Re:800<00000
08]BR02;DXP00P2;DXP00`000000Re:808]BR00208]BR0030000002;DXP0Re:800<0Re:800<00000
08]BR02;DXP00P2;DXP00`000000Re:808]BR00308]BR0030000002;DXP0Re:80080Re:800<00000
0?ooo`3oool0j03oool00?l0oooo=@3oool2000000030:7am000000000000080XO7d0P0000020:7a
m08000000P2QlO@00`000000XO7d0:7am00200000080XO7d0P0000000`2QlO@00000000000020:7a
m080000000<0XO7d0000000000000P2QlO@2000000030:7am000000000000080XO7d0P0000000`2Q
lO@00000000000020:7am0030000002QlO@0XO7d0080000000@0XO7d000000000000XO7d1026L;<0
0`000000UWVa09Ii/@0509Ii/@<0000000<0VH6h0000002UR;H02P2UR;H00`000000[i2f0:n@]P0;
0:n@]P030000002iV;H0^IRf00T0^IRf00<000000<:Q]P32XKH02P32XKH00`000000c:Zh00000002
000000P0cZNa00<000000=Rc/`3H/k<00P3H/k<20000000303VMl`00000000000080>Igc0P000000
0`0iWO<000000000000303VMl`030000000iWO<0>Igc008000000P0iWO<00`000000>Igc03VMl`02
00000080>Igc00@0000003VMl`0iWO<000000`0iWO<010000000>Igc03VMl`00000303VMl`050000
000iWO<0>Igc03VMl`0000000P0iWO<01@000000>Igc03VMl`0iWO<0000000<0>Igc00@0000008]B
R02;DXP00000102;DXP00`000000Re:808]BR00208]BR0030000002;DXP0Re:80080Re:800<00000
08]BR02;DXP00P2;DXP00`000000Re:808]BR00308]BR0030000002;DXP0Re:80080Re:800<00000
08]BR02;DXP00`2;DXP00`000000Re:808]BR00208]BR0030000003oool0oooo0>P0oooo003o0?oo
oc@0oooo00@000000:7am02QlO@000000`2QlO@00`000000XO7d0:7am00200000080XO7d0P000000
0`2QlO@00000000000030:7am0040000002QlO@0XO7d000000<0XO7d00@000000:7am02QlO@00000
0`2QlO@010000000XO7d0000000000020:7am08000000P2QlO@00`000000XO7d0:7am00200000003
0:7am000000000000080XO7d00<000000:7am026L;<01@26L;<00`000000UWVa09Ii/@0309Ii/@80
0000102IPKP00`000000YHRf0:F8]P0:0:F8]P030000002_T;H0[i2f00X0[i2f00<000000;VH]P2i
V;H02@2iV;H00`000000`Z6f0<:Q]P090<:Q]P030000003<Z[P0c:Zh00<0c:Zh0`0000040<jW/@03
0000003H/k<0f;>c00@0f;>c00@0>Igc000000000000>Igc0P00000203VMl`80000000<0>Igc0000
000000000`0iWO<010000000>Igc03VMl`00000203VMl`8000000P0iWO<00`000000>Igc03VMl`02
00000080>Igc00<0000003VMl`0iWO<00P00000203VMl`030000000iWO<0>Igc008000000`0iWO<0
10000000>Igc00000000000203VMl`8000000P0iWO<2000000@0Re:800<0000008]BR02;DXP00`2;
DXP00`000000Re:808]BR00208]BR0030000002;DXP0Re:80080Re:800<0000008]BR02;DXP00`2;
DXP00`000000Re:808]BR00208]BR0030000002;DXP0Re:80080Re:800<0000008]BR02;DXP00`2;
DXP00`000000oooo0?ooo`3X0?ooo`00o`3ooolb0?ooo`80000000<0XO7d0000000000000P2QlO@2
00000080XO7d00<000000:7am02QlO@00P0000020:7am0040000002QlO@0XO7d0:7am080000000<0
XO7d0000000000000P2QlO@2000000030:7am000000000000080XO7d0P0000000`2QlO@000000:7a
m0020:7am0030000002QlO@0XO7d0080000000@0XO7d000000000000XO7d0P0000020:7am0800000
00<0XO7d08I`/`26L;<01P26L;<00`000000UWVa00000002000000L0VH6h00<000000:F8]P2UR;H0
2@2UR;H00`000000[i2f0:n@]P0:0:n@]P030000002iV;H0^IRf00T0^IRf00<000000<:Q]P32XKH0
2@32XKH00`000000c:Zh0<bZ^0060<bZ^0<0000000<0cZNa0000003H/k<01P3H/k<01@0iWO<0f;>c
000000000000>Igc008000000P0iWO<20000000303VMl`00000000000080>Igc0P0000000`0iWO<0
00000000000203VMl`80000000<0>Igc0000000000000P0iWO<200000080>Igc00@0000003VMl`0i
WO<000000`0iWO<00`000000>Igc03VMl`0200000080>Igc0P0000000`0iWO<000000000000203VM
l`8000000P0iWO<200000080Re:800<0000008]BR02;DXP00P2;DXP00`000000Re:808]BR00308]B
R0030000002;DXP0Re:80080Re:800<0000008]BR02;DXP00`2;DXP00`000000Re:808]BR00208]B
R0030000002;DXP0Re:80080Re:800<0000008]BR02;DXP00`2;DXP00`000000oooo0?ooo`3X0?oo
o`00o`3oool`0?ooo`80000000<0XO7d0000000000000`2QlO@00`000000XO7d0:7am00200000080
XO7d00<000000:7am02QlO@00P0000030:7am0040000002QlO@0000000000080XO7d0P0000000`2Q
lO@00000000000020:7am080000000<0XO7d0000000000000P2QlO@2000000030:7am00000000000
0080XO7d00@000000:7am02QlO@000000`2QlO@00`000000XO7d08I`/`0908I`/`8000002P2IPKP0
0`000000YHRf0:F8]P090:F8]P030000002_T;H0[i2f00X0[i2f00<000000;VH]P2iV;H02@2iV;H0
0`000000`Z6f0<:Q]P090<:Q]P030000003<Z[P0c:Zh00T0c:Zh0P00000:0=Rc/`H000000P0iWO<2
0000000303VMl`00000000000080>Igc0P0000000`0iWO<000000000000203VMl`030000000iWO<0
>Igc008000000P0iWO<20000000403VMl`000000000003VMl`8000000P0iWO<200000080>Igc00@0
000003VMl`0iWO<0>Igc0P0000000`0iWO<0000003VMl`0203VMl`040000000iWO<0>Igc03VMl`X0
00000P2;DXP00`000000Re:808]BR00208]BR0030000002;DXP0Re:800<0Re:800<0000008]BR02;
DXP00P2;DXP00`000000Re:808]BR00308]BR0030000002;DXP0Re:80080Re:800<000000?ooo`3o
ool0j@3oool00?l0oooo;`3oool010000000XO7d0:7am00000030:7am080000000<0XO7d00000000
00000P2QlO@2000000030:7am0000000000000<0XO7d100000020:7am08000000P2QlO@01P000000
XO7d0:7am02QlO@000000:7am08000000P2QlO@200000080XO7d00@000000:7am02QlO@0XO7d2@00
000908I`/`<000002`2IPKP00`000000YHRf0:F8]P080:F8]Qd000002@32XKH00`000000c:Zh0<bZ
^00:0<bZ^0<00000203H/k<00`000000AiWc04NIl`0<00000080>Igc0P000000100iWO<0000003VM
l`0iWO<200000080>Igc0P00000203VMl`030000000iWO<0>Igc0080000000<0>Igc000000000000
0P0iWO<20000000303VMl`000000000000<0>Igc1000000203VMl`8000000P0iWO<2000000@0Re:8
00<0000008]BR02;DXP05@00000208]BR0030000002;DXP0Re:800<0Re:800<000000?ooo`3oool0
j@3oool00?l0oooo;@3oool2000000030:7am000000000000080XO7d0P0000000`2QlO@000000000
00030:7am0040000002QlO@0XO7d000000<0XO7d0P0000000`2QlO@000000:7am0020:7am0030000
002QlO@0XO7d008000000P2QlO@2000000030:7am0000000XO7d0080XO7d2`0000030;Scl`050000
002hlo<0LVFf079U]P0000001P26L;<2000000<0RgVj00<0000009V1^02IPKP0202IPKP00`000000
YHRf0:F8]P040:F8]P@0000000<0YXjl0000002_UK/02`2_UK/00`000000^Ibk0;VL^`090;VL^`03
00000031Y;`0`JBl00H000000P32XKH00`000000c:Zh0<bZ^00:0<bZ^0040000003E][X0eKJj0=Ff
^P8000001@3H/k<00`000000hl:e0>?2]@0204NIl`0400000017VO<0AiWc000000@0AiWc2`000002
03VMl`8000000P0iWO<20000000303VMl`00000000000080>Igc0P0000000`0iWO<0000003VMl`02
03VMl`80000000<0>Igc0000000000000`0iWO<010000000>Igc00000000000203VMl`8000000P0i
WO<010000000Re:808]BR000000508]BR0030000002;DXP0Re:80080Re:800<0000008]BR02;DXP0
0`2;DXP00`000000Re:808]BR00208]BR0030000002;DXP0Re:800T00000j`3oool00?l0oooo;03o
ool010000000XO7d0000000000030:7am0040000002QlO@0XO7d000000<0XO7d0P0000000`2QlO@0
0000000000030:7am0040000002QlO@0000000000080XO7d0P0000020:7am0040000002QlO@0XO7d
0:7am0T0000000<0^??c0000002hlo<00P2hlo<010000000^??c0;Scl`0000030;Scl`030000002h
lo<0LVFf0080LVFf00<0000008I`/`26L;<00P26L;<2000000D0RgVj00<0000009V1^02IPKP02@2I
PKP00`000000YHRf00000003000000D0YXjl00<000000:nE^`2_UK/02P2_UK/00`000000^Ibk0;VL
^`090;VL^`0300000031Y;`0`JBl00H0`JBl1000000;0<bZ^0030000003E][X0eKJj00<0eKJj0P00
00030=Rc/`040000003S`[D0hl:e0>?2]@80AiWc00<0000004NIl`17VO<00P00000304NIl`040000
0017VO<0AiWc000000<0AiWc4000000203VMl`@000000`0iWO<20000000303VMl`000000>Igc0080
>Igc0P0000000`0iWO<000000000000203VMl`80000000@0>Igc0000000000000000102;DXP00`00
0000Re:808]BR00208]BR0030000002;DXP0Re:800<0Re:800<0000008]BR02;DXP00P2;DXP00`00
0000Re:808]BR00308]BR0030000002;DXP0Re:800<0Re:800<000000?ooo`3oool0j@3oool00?l0
oooo:P3oool4000000<0XO7d0P0000000`2QlO@00000000000020:7am080000000<0XO7d00000000
00000`2QlO@2000000030:7am0000000XO7d0080XO7d2`0000030;Scl`050000002hlo<0^??c0;Sc
l`0000000`2hlo<010000000^??c0;Scl`0000030;Scl`030000002hlo<0LVFf00@0LVFf00@00000
08I`/`0000000000202;NKX00`000000VH6h09V1^00709V1^0<000002P2VS[`00`000000[iFk0:nE
^`090:nE^`030000002iW;/0^Ibk00T0^Ibk00<000000<6T_031Y;`02031Y;`00`000000bJjn0000
0002000000L0c:Zh00<000000=Ff^P3E][X01P3E][X3000000D0hl:e0P17VO<200000080AiWc00D0
000004NIl`17VO<0AiWc0000000204NIl`0500000017VO<0AiWc04NIl`0000000P17VO<01@000000
AiWc04NIl`17VO<0000000<0AiWc00<0000004NIl`0000002@00000303VMl`@000000`0iWO<20000
000303VMl`000000>Igc0080>Igc00<0000003VMl`0iWO<00P00000308]BR0030000002;DXP0Re:8
0080Re:800<0000008]BR02;DXP00`2;DXP00`000000Re:808]BR00208]BR0030000002;DXP0Re:8
0080Re:800<0000008]BR02;DXP00`2;DXP00`000000oooo0?ooo`3Z0?ooo`00o`3ooolX0?ooo`80
000000<0XO7d0000002QlO@00`2QlO@010000000XO7d0000000000030:7am0040000002QlO@0XO7d
000000@0XO7d2@0000000`2hlo<000000;Scl`020;Scl`040000002hlo<0^??c000000<0^??c00D0
00000;Scl`2hlo<0^??c000000030;Scl`040000002hlo<0^??c000000<0^??c00<000000;Scl`1b
IKH01P1bIKH00`000000RgVj08]i^P0808]i^P030000002IPKP0VH6h00@0VH6h0`0000000`2KR;h0
00000:J>_00:0:J>_0030000002_UK/0[iFk00T0[iFk00<000000;VL^`2iW;/0202iW;/00`000000
`JBl0<6T_0080<6T_00300000039[[h0bJjn00<0bJjn0P0000050<bZ^0030000003E][X0eKJj00P0
eKJj00<000000>?2]@3S`[D0103S`[D304NIl`0400000017VO<0AiWc000000<0AiWc00@0000004NI
l`17VO<000000`17VO<010000000AiWc04NIl`00000304NIl`0500000017VO<0AiWc04NIl`000000
0`17VO<010000000AiWc04NIl`17VO<<000000<0>Igc1000000203VMl`8000000P0iWO<00`000000
Re:80000000508]BR0030000002;DXP0Re:80080Re:800<0000008]BR02;DXP00P2;DXP00`000000
Re:808]BR00308]BR0030000002;DXP0Re:800<0Re:800<000000?ooo`3oool0jP3oool00?l0oooo
9`3oool010000000XO7d0000000000030:7am080000000<0XO7d0000002QlO@00`2QlO@;000000<0
^??c00D000000;Scl`2hlo<0^??c000000030;Scl`040000002hlo<0^??c000000<0^??c00D00000
0;Scl`2hlo<0^??c000000020;Scl`8000000P2hlo<01P000000^??c0;Scl`2hlo<000000;Scl`L0
LVFf0P00000;08]i^P030000002IPKP0000000<000001@2KR;h00`000000YXjl0:J>_0080:J>_003
0000002_UK/0[iFk00T0[iFk00<000000;VL^`2iW;/0202iW;/00`000000`JBl0<6T_0080<6T_003
00000039[[h0bJjn00D0bJjn0`0000000`3<Z[P000000=Ff^P090=Ff^P030000003Oa;d0000000H0
hl:e0`17VO<00`000000AiWc04NIl`0200000080AiWc00<0000004NIl`17VO<00P0000000`3o0000
AiWc0000000304NIl`0400000017VO<0AiWc000000<0AiWc00D0000004NIl`17VO<0AiWc00000003
04NIl`0400000017VO<0AiWc000000@0AiWc3000000203VMl`80000000<0>Igc000000000000102;
DXP00`000000Re:808]BR00308]BR0030000002;DXP0Re:80080Re:800<0000008]BR02;DXP00P2;
DXP00`000000Re:808]BR00308]BR0030000003oool0oooo0>/0oooo003o0?ooobD0oooo0P000000
0`2QlO@000000:7am0030:7am0/00000102hlo<010000000^??c0;Scl`0000030;Scl`050000002h
lo<0^??c0;Scl`0000000`2hlo<010000000^??c0;Scl`0000030;Scl`030000002hlo<0^??c0080
00000P2hlo<01@000000^??c0;Scl`2hlo<0000000<0^??c0P000007079U]P040000001iLKh0NG6n
000000X0RgVj0P00000909^8_P030000002VS[`0YXjl00P0YXjl00<000000:nE^`2_UK/02@2_UK/0
0`000000^Ibk0;VL^`080;VL^`0300000031Y;`0`JBl00P0`JBl00<000000<V^_P39[[h02039[[h2
000000X0eKJj00@000000=o4_@3Oa;d000001P3S`[D60000000504NIl`000000AiWc04NIl`000000
0`17VO<20?l0000304NIl`00000000000080AiWc00@0000004NIl`17VO<000000`17VO<01@000000
AiWc04NIl`17VO<0000000<0AiWc00@0000004NIl`17VO<000001017VO<010000000AiWc04NIl`00
000404NIl``000000P2;DXP00`000000Re:808]BR00308]BR0030000002;DXP0Re:80080Re:800<0
000008]BR02;DXP00P2;DXP00`000000Re:808]BR00308]BR0030000003oool0oooo0>/0oooo003o
0?ooob<0oooo300000040;Scl`040000002hlo<0^??c000000@0^??c00@000000;Scl`2hlo<00000
0`2hlo<01@000000^??c0;Scl`2hlo<0000000<0^??c00@000000;Scl`2hlo<000000`2hlo<01000
0000^??c0;Scl`0000030;Scl`060000002hlo<0^??c0;Scl`000000^??c100000000`1EEkP00000
079U]P04079U]P050000001iLKh0NG6n07Ua_P000000202;NKX3000000X0VhRn00<000000:J>_02V
S[`02@2VS[`00`000000[iFk0:nE^`030:nE^`/000001@2iW;/00`000000`JBl0<6T_0080<6T_003
00000039[[h0bJjn00P0bJjn00@000000=:h`@00000000001`3E][X00`000000glBm0=o4_@020=o4
_@8000000`3S`[D01@000000Re:808]BR02;DXP000000080Re:8100000000`17VO<0000004NIl`05
0?l0000504NIl`000000AiWc04NIl`0000000P17VO<200000080AiWc00D0000004NIl`17VO<0AiWc
0000000304NIl`0300000017VO<0AiWc008000000`17VO<010000000AiWc04NIl`00000404NIl`04
00000017VO<0AiWc000000<0AiWc00<0000004NIl`0000000`00000508]BR0030000002;DXP0Re:8
0080Re:800<0000008]BR02;DXP00`2;DXP00`000000Re:808]BR00208]BR0030000003oool0oooo
0>`0oooo003o0?ooob80oooo100000040;Scl`040000002hlo<0^??c000000@0^??c00@000000;Sc
l`2hlo<000000`2hlo<200000080^??c00D000000;Scl`2hlo<0^??c000000030;Scl`030000002h
lo<0^??c008000000P2hlo<01@000000^??c0;Scl`2hlo<000000080^??c00H000000;Scl`2hlo<0
^??c0000002hlo<5000000060<O_kP000000ano^0<O_kP1EEkP00000101bIKH00`000000NG6n07Ua
_P0307Ua_P030000002;NKX0RgVj00<0RgVj0P00000308j2`@030000002KR;h0VhRn00L0VhRn00<0
00000:J>_02VS[`01`2VS[`8000000D0/9[200<000000;RQ`P2hXL800`2hXL88000000L0`JBl00<0
00000<V^_P39[[h02@39[[h01@000000d[S10=:h`@3B^<40000000H0eKJj00<000000=o4_@3Oa;d0
103Oa;d010000000hl:e0>?2]@00000208]BR0030000002;DXP0Re:80080Re:800<0000008]BR02;
DXP00P0000070?l0000504NIl`000000AiWc04NIl`0000000`17VO<00`000000AiWc04NIl`020000
0080AiWc00D0000004NIl`17VO<0AiWc0000000304NIl`0500000017VO<0AiWc04NIl`0000000P17
VO<2000000<0AiWc00@0000004NIl`17VO<000000`17VO<01@000000AiWc04NIl`17VO<0000000D0
Re:800<0000008]BR02;DXP00P2;DXP00`000000Re:808]BR00208]BR0030000002;DXP0Re:800<0
Re:800<000000?ooo`3oool0k03oool00?l0oooo8@3oool010000000^??c0;Scl`0000040;Scl`04
0000002hlo<0^??c000000@0^??c00@000000;Scl`2hlo<000000`2hlo<01@000000^??c0;Scl`2h
lo<0000000<0^??c00<000000;Scl`2hlo<00P0000020;Scl`050000002hlo<0^??c0;Scl`000000
0`2hlo<01@000000^??c0;Scl`000000^??c00D0000000<0ano^00000037knh00`37knh00`000000
ano^05EG^00205EG^0040000001bIKH0LVFf000000H0NG6n00@0000008]i^P2;NKX0RgVj0P000005
08j2`@030000002KR;h0VhRn00P0VhRn00<000000:J>_02VS[`01P0000020:ND`P030000002`V/80
/9[200P0/9[200<000000;RQ`P2hXL80202hXL800`000000_jS20;nX`P0500000080`JBl00<00000
0<V^_P39[[h02039[[h00`000000d[S10=:h`@030=:h`@8000000`3E][X00`000000glBm0=o4_@06
0=o4_@030000003S`[D0Re:80080Re:800<0000008]BR02;DXP00P2;DXP00`000000Re:808]BR002
08]BR0T0o`0000<0000004NIl`17VO<00P00000204NIl`0500000017VO<0AiWc04NIl`0000000P17
VO<200000080AiWc0P00000204NIl`0500000017VO<0AiWc04NIl`0000000`17VO<01@000000AiWc
04NIl`17VO<000000080AiWc00D0000004NIl`17VO<0AiWc0000000304NIl`050000002;DXP0Re:8
08]BR0000000102;DXP00`000000Re:808]BR00308]BR0030000002;DXP0Re:80080Re:800<00000
0?ooo`3oool0k@3oool00?l0oooo803oool010000000^??c0;Scl`0000040;Scl`040000002hlo<0
^??c000000@0^??c00@000000;Scl`2hlo<000000`2hlo<00`000000^??c0;Scl`0200000080^??c
0P0000020;Scl`050000002hlo<0^??c0;Scl`0000000`2hlo<01P000000^??c0;Scl`2hlo<00000
0;Scl`@0000000<0ano^00000037knh00`37knh01@000000ano^0<O_kP37knh000000080ano^0`1E
EkP00`000000LVFf0000000807Ua_P<000001`2>P/400`000000VhRn09^8_P0709^8_P@00000202W
U<800`000000/9[20;2J`P080;2J`P030000002hXL80^:7200L0^:7200<000000;nX`P2oZ<801P2o
Z<84000000T0bJjn00<000000=:h`@3B^<401@3B^<42000000030=Ff^P000000glBm00P0glBm00@0
000008]BR02;DXP00000102;DXP00`000000Re:808]BR00308]BR0X0o`000`0000001@17VO<00000
04NIl`17VO<0000000<0AiWc00D0000004NIl`17VO<0AiWc0000000304NIl`0400000017VO<0AiWc
000000<0AiWc00D0000004NIl`17VO<0AiWc0000000304NIl`0400000017VO<0AiWc000000<0AiWc
00D0000004NIl`17VO<0AiWc0000000208]BR0030000002;DXP0Re:80080Re:800<0000008]BR02;
DXP00P2;DXP00`000000Re:808]BR00308]BR0030000003oool0oooo0>d0oooo003o0?oooal0oooo
00@000000;Scl`2hlo<00000102hlo<010000000^??c0;Scl`0000040;Scl`040000002hlo<0^??c
000000<0^??c00@000000;Scl`2hlo<000000`2hlo<01@000000^??c0;Scl`2hlo<0000000<0^??c
00H000000;Scl`2hlo<0^??c0000002hlo<6000000@0ano^00D000000<O_kP37knh0ano^00000003
0<O_kP0300000037knh0ano^00D0EENh00<0000007Ua_P1iLKh01`1iLKh00`000000SX;108j2`@08
08j2`@030000002KR;h0VhRn00@0VhRn0P0000000`2MSl@000000:ND`P090:ND`P030000002`V/80
/9[200P0/9[200<000000;RQ`P2hXL801`2hXL800`000000_jS20;nX`P080;nX`P0300000037/L@0
0000008000001@39[[h00`000000d[S10=:h`@080=:h`@030000003Oa;d0glBm00L0glBm00<00000
08]BR00000000`00000308]BR0030000002;DXP0Re:80080Re:800<000000?l0003o00002`3o0004
0000000304NIl`000000AiWc0080AiWc00D0000004NIl`17VO<0AiWc0000000304NIl`0400000017
VO<0AiWc000000<0AiWc0P00000204NIl`0500000017VO<0AiWc04NIl`0000000P17VO<01@000000
AiWc04NIl`17VO<0000000<0AiWc00<0000008]BR0000000102;DXP00`000000Re:808]BR00208]B
R0030000002;DXP0Re:800<0Re:800<000000?ooo`3oool0k@3oool00?l0oooo7P3oool010000000
^??c0;Scl`0000040;Scl`040000002hlo<0^??c000000@0^??c00@000000;Scl`2hlo<000000`2h
lo<010000000^??c0;Scl`0000030;Scl`050000002hlo<0^??c0;Scl`0000000`2hlo<00`000000
^??c00000004000000030<O_kP000000ano^0080ano^00D000000<O_kP37knh0ano^000000030<O_
kP0300000037knh0ano^0080ano^00<000000<O_kP37knh0101EEkP00`000000HFK20000000707Ua
_P030000001oNlD0000000T0SX;100<0000009^8_P2KR;h00P2KR;h2000000@0WHo400<000000:ND
`P2WU<801`2WU<800`000000/9[20;2J`P080;2J`P030000002hXL80^:7200L0^:7200<000000;nX
`P2oZ<801`2oZ<800`000000ak740<Naa0030<Naa0<000000P39[[h00`000000d[S10=:h`@070=:h
`@030000003JaL@0000000P0glBm00@0000008]BR02;DXP000000P2;DXP4000000@0Re:800<00000
0?l0003o00002P3o000208]BR0030000002;DXP0Re:800D0000000<0AiWc00000017VO<00P17VO<0
1@000000AiWc04NIl`17VO<000000080AiWc00<0000004NIl`17VO<00P17VO<010000000AiWc04NI
l`00000304NIl`80000000<0AiWc00000017VO<00P17VO<01@000000AiWc04NIl`17VO<0000000@0
Re:800<0000008]BR02;DXP00`2;DXP00`000000Re:808]BR00208]BR0030000003oool0oooo0>h0
oooo003o0?oooad0oooo00@000000;Scl`2hlo<00000102hlo<010000000^??c0;Scl`0000040;Sc
l`050000002hlo<0^??c0;Scl`0000000P2hlo<010000000^??c0;Scl`0000030;Scl`060000002h
lo<0^??c0;Scl`000000^??c1@0000000`37knh000000<O_kP030<O_kP0400000037knh0ano^0000
00@0ano^00D000000<O_kP37knh0ano^000000030<O_kP0300000037knh0ano^00D0EENh00<00000
065V`P0000001P1iLKh010000000Og_507mka@00000:08j2`@040000002KR;h00000000000H0WHo4
00<000000:ND`P2WU<80202WU<800`000000/9[20;2J`P070;2J`P030000002hXL80^:7200L0^:72
00<000000;nX`P2oZ<801`2oZ<800`000000ak740<Naa0060<Naa08000002P3B^<4010000000f/G4
0=[5a00000060=o4_@050000002;DXP0Re:808]BR00000000`2;DXP00`000000Re:808]BR0020000
000308]BR0000000Re:800/0o`000P2;DXP00`000000Re:808]BR00308]BR0030000002;DXP0Re:8
00D0000000<0AiWc00000017VO<00P17VO<00`000000AiWc04NIl`02000000<0AiWc00@0000004NI
l`17VO<000001017VO<00`000000AiWc0000000304NIl`0500000017VO<0AiWc04NIl`0000000`2;
DXP00`000000Re:808]BR00208]BR0030000002;DXP0Re:800<0Re:800<000000?ooo`3oool0kP3o
ool00?l0oooo703oool010000000^??c0;Scl`0000040;Scl`040000002hlo<0^??c000000@0^??c
00H000000;Scl`2hlo<0^??c0000002hlo<200000080^??c00H000000;Scl`2hlo<0^??c0000002h
lo<5000000030<O_kP000000ano^00<0ano^00D000000<O_kP37knh0ano^000000030<O_kP050000
0037knh0ano^0<O_kP0000000`37knh00`000000ano^0<O_kP020<O_kP<00000101EEkP01@000000
HFK2065V`P1QI/80000000@0NG6n00<0000007mka@1oNlD00P1oNlD00`000000SX;108j2`@0708j2
`@800000202MSl@00`000000YiC20:ND`P080:ND`P030000002`V/80/9[200L0/9[200<000000;RQ
`P2hXL801P2hXL800`000000_jS20;nX`P080;nX`P0300000037/L@0ak7400L0ak740`0000070=:h
`@030000003JaL@0f/G40080f/G40P0000040=o4_@040000002;DXP0Re:8000000@0Re:800<00000
08]BR02;DXP00P2;DXP30000000308]BR03o0000o`0000L0o`000`2;DXP00`000000Re:808]BR002
08]BR0030000002;DXP0Re:800<0Re:800<0000008]BR02;DXP01@0000000`17VO<0000004NIl`02
04NIl`0500000017VO<0AiWc04NIl`0000000P17VO<00`000000AiWc04NIl`0204NIl`0400000017
VO<0000000000080AiWc0P00000204NIl`030000002;DXP0000000D0Re:800<0000008]BR02;DXP0
0P2;DXP00`000000oooo0?ooo`3_0?ooo`00o`3ooolK0?ooo`040000002hlo<0^??c000000<0^??c
0P0000020;Scl`030000002hlo<0^??c0080^??c00L000000;Scl`2hlo<0^??c0000002hlo<00000
00<0^??c00<000000;Scl`000000100000000`37knh000000<O_kP030<O_kP0500000037knh0ano^
0<O_kP0000001037knh010000000ano^0<O_kP0000040<O_kP0600000037knh0ano^0<O_kP000000
ano^100000000`3?inP0000005EG^00205EG^0030000001QI/80HFK200<0HFK200@0000007Ua_P1i
LKh000001@1oNlD00`000000SX;108j2`@0508j2`@80000000<0TX[70000002MSl@0202MSl@00`00
0000YiC20:ND`P070:ND`P030000002`V/80/9[200<0/9[22@0000040;RQ`P030000002oZ<80_jS2
00P0_jS200<000000<Naa037/L@01P37/L@01@000000c[_70<jka`3>^lL0000000H0d[S100<00000
0=[5a03JaL@0103JaL@010000000glBm0=o4_@00000208]BR0030000002;DXP0Re:80080Re:800<0
000008]BR02;DXP00`2;DXP00`000000Re:808]BR002000000L0o`000`2;DXP00`000000Re:808]B
R00308]BR0030000002;DXP0Re:80080Re:800<0000008]BR02;DXP00P2;DXP010000000Re:808]B
R02;DXP50000000304NIl`000000AiWc0080AiWc00<0000004NIl`17VO<00P00000304NIl`040000
0017VO<0AiWc000000<0AiWc00<0000004NIl`17VO<01000000208]BR0030000002;DXP0Re:800<0
Re:800<000000?ooo`3oool0k`3oool00?l0oooo6@3oool200000080^??c00D000000;Scl`2hlo<0
^??c000000030;Scl`030000002hlo<0^??c0080^??c00P000000;Scl`2hlo<0^??c0000002hlo<0
00000;Scl`D0000000<0ano^00000037knh00`37knh01@000000ano^0<O_kP37knh0000000@0ano^
00D000000<O_kP37knh0ano^000000030<O_kP0500000037knh0ano^0<O_kP0000000P37knh40000
0080cnOX00L000000<oWj03?inP0:T>h0000001EEkP0000000H0HFK200<0000007Ua_P0000001`1o
NlD00`000000SX;108j2`@0208j2`@8000000`2BR/L00`000000WHo409f?a00709f?a0030000002W
U<80YiC200D0YiC2200000040:nOa`030000002gY/L0]jK70080]jK71`0000070;nX`P0300000037
/L@0ak7400L0ak7400<000000<jka`3>^lL00P3>^lL2000000<0d[S100<000000=[5a03JaL@01P3J
aL@01@000000glBm0000002;DXP0000000@0Re:800<0000008]BR02;DXP0102;DXP01@000000Re:8
08]BR02;DXP0000000D0o`0000<0000008]BR02;DXP00P2;DXP00`000000Re:808]BR00208]BR003
0000002;DXP0Re:800<0Re:800<0000008]BR02;DXP00P2;DXP00`000000Re:808]BR00208]BR004
0000002;DXP0Re:808]BR0D0000000<0AiWc00000017VO<00P17VO<01@000000AiWc04NIl`17VO<0
00000080AiWc00D0000004NIl`17VO<0AiWc0000000304NIl`030000002;DXP0000000@000000P2;
DXP00`000000oooo0?ooo`3`0?ooo`00o`3ooolH0?ooo`050000002hlo<0^??c0;Scl`0000000`2h
lo<01@000000^??c0;Scl`2hlo<0000000@0^??c00H000000;Scl`2hlo<0^??c0000002hlo<30000
00030<O_kP000000ano^00<0ano^00D000000<O_kP37knh0ano^000000040<O_kP0500000037knh0
ano^0<O_kP0000000`37knh01@000000ano^0<O_kP37knh0000000@0ano^0`0000000`3?inP00000
0<oWj0020<oWj0030000003?inP0cnOX0080:T>h00<0000005EG^00000001`1QI/800`000000Og_5
07mka@0607mka@030000002>P/40SX;1008000001P2BR/L00`000000WHo409f?a00709f?a0030000
002WU<80YiC200@000000P2WV/P00`000000[io70:nOa`070:nOa`030000002gY/L0]jK700H0]jK7
00<000000;j/b02n[<P01@0000020;nX`P0300000037/L@0ak7400H0ak7400<000000<jka`3>^lL0
1@3>^lL2000000030=:h`@000000f/G400P0f/G400@0000008]BR02;DXP00000102;DXP00`000000
Re:808]BR00308]BR0030000002;DXP0Re:80080Re:800<0000008]BR02;DXP00P3o00001P000000
Re:8000000000000Re:8000000D0Re:800<0000008]BR02;DXP00P2;DXP00`000000Re:808]BR002
08]BR0030000002;DXP0Re:800<0Re:800<0000008]BR02;DXP00P2;DXP010000000Re:808]BR02;
DXP50000000304NIl`000000AiWc0080AiWc00@0000004NIl`17VO<000000`17VO<01`000000AiWc
04NIl`17VO<0000008]BR00000000`2;DXP300000?80oooo003o0?oooaL0oooo00D000000;Scl`2h
lo<0^??c000000030;Scl`050000002hlo<0^??c0;Scl`000000102hlo<010000000^??c0;Scl`2h
lo<3000000@0ano^00D000000<O_kP37knh0ano^000000040<O_kP0500000037knh0ano^0<O_kP00
00001037knh01@000000ano^0<O_kP37knh0000000<0ano^00<000000<O_kP37knh00`0000030<oW
j0050000003?inP0cnOX0<oWj00000000P3?inP302Y3^0030000001QI/80HFK200D0HFK200<00000
06]dbP000000201oNlD2000000P0TX[700<0000009f?a02MSl@01P2MSl@4000000L0Yi[800<00000
0:nOa`2_WlL01P2_WlL00`000000]jK70;NVa`060;NVa`030000002n[<P0_Zc800D0_Zc810000007
0<Naa0030000003>^lL0c[_700L0c[_700<000000=[5a03JaL@01`3JaL@010000000Re:800000000
000408]BR0030000002;DXP0Re:800<0Re:800<0000008]BR02;DXP00P2;DXP00`000000Re:808]B
R00308]BR0040000002;DXP0Re:808]BR0@000000P2;DXP00`000000Re:808]BR00308]BR0030000
002;DXP0Re:80080Re:800<0000008]BR02;DXP00P2;DXP00`000000Re:808]BR00308]BR0030000
002;DXP0Re:80080Re:800@0000008]BR02;DXP0Re:81@0000001@17VO<0000004NIl`17VO<00000
00<0AiWc00@0000004NIl`17VO<0AiWc0P00000408]BR0030000003oool0oooo0?40oooo003o0?oo
oaH0oooo00D000000;Scl`2hlo<0^??c000000030;Scl`050000002hlo<0^??c0;Scl`000000102h
lo<00`000000^??c00000003000000030<O_kP000000ano^0080ano^00<000000<O_kP37knh00P37
knh01@000000ano^0<O_kP37knh0000000@0ano^00D000000<O_kP37knh0ano^000000030<O_kP03
00000037knh0ano^00<0ano^0P0000000`3?inP000000<oWj0020<oWj0030000003?inP0cnOX0080
cnOX00<000000<oWj03?inP00`0Z@kP2000000H0HFK200@0000006]dbP1[M<X000001P1oNlD00`00
0000QHG;0000000909::a`030000002MSl@0WHo400<0WHo40P0000000`2OU//000000:NJb0080:NJ
b0030000002_WlL0[io700H0[io700<000000;NVa`2gY/L01P2gY/L00`000000_Zc80;j/b0070;j/
b00300000034]<X0000000<000000P37/L@00`000000c[_70<jka`070<jka`030000003Ea//00000
00L0f/G400D0000008]BR02;DXP0000008]BR00200000080Re:800<0000008]BR02;DXP00`2;DXP0
1@000000Re:808]BR02;DXP0000000D0Re:800<0000008]BR02;DXP00P2;DXP010000000Re:808]B
R02;DXP3000000@0Re:800<0000008]BR02;DXP00P2;DXP00`000000Re:808]BR00308]BR0030000
002;DXP0Re:80080Re:800<0000008]BR02;DXP00`2;DXP00`000000Re:808]BR00208]BR0040000
002;DXP0Re:808]BR0@0000000<0AiWc00000017VO<00P17VO<01@000000AiWc04NIl`17VO<00000
00@0Re:800<000000?ooo`3oool0l@3oool00?l0oooo5@3oool01@000000^??c0;Scl`2hlo<00000
00<0^??c00D000000;Scl`2hlo<0^??c000000020;Scl`D0000000D0ano^00000037knh0ano^0000
00040<O_kP0500000037knh0ano^0<O_kP0000000`37knh00`000000ano^0<O_kP020<O_kP030000
0037knh0ano^0080ano^00H000000<O_kP37knh0ano^00000037knh4000000<0cnOX00D000000<oW
j03?inP0cnOX000000040<oWj0030000003?inP0cnOX00<0:T>h00<0000003iIa@000000101QI/80
1@000000JgC:06]dbP1[M<X0000000D0Og_500@0000008F5b`25QL/000002@2BR/L00`000000WHo4
09f?a003000000@0WiK;00<000000:NJb02WV/P01P2WV/P00`000000[io70:nOa`060:nOa`030000
002gY/L0]jK700D0]jK700<000000;j/b02n[<P01`2n[<P00`000000a;C:0<BdbP040<BdbP<00000
2@3>^lL010000000eLK;0=G6b`0000050=[5a0040000002;DXP0Re:8000000@0Re:80`00000408]B
R0030000002;DXP0Re:80080Re:800<0000008]BR02;DXP00P2;DXP00`000000Re:808]BR00308]B
R0030000002;DXP0Re:80080Re:800@0000008]BR000000000001`2;DXP00`000000Re:808]BR002
08]BR0030000002;DXP0Re:800<0Re:800<0000008]BR02;DXP00P2;DXP00`000000Re:808]BR003
08]BR0030000002;DXP0Re:80080Re:800<0000008]BR02;DXP00`00000304NIl`0500000017VO<0
AiWc04NIl`0000000P2;DXP00`000000oooo0?ooo`3b0?ooo`00o`3ooolD0?ooo`050000002hlo<0
^??c0;Scl`0000000`2hlo<00`000000^??c00000005000000030<O_kP000000ano^00<0ano^00@0
00000<O_kP37knh000000`37knh00`000000ano^0<O_kP020<O_kP0500000037knh0ano^0<O_kP00
00001037knh01@000000ano^0<O_kP37knh000000080ano^100000020<oWj0050000003?inP0cnOX
0<oWj0000000103?inP01@000000cnOX0<oWj03?inP000000080cnOX00L0000002Y3^00Z@kP0:T>h
0000000nFLD0000000@0HFK200<0000006]dbP1[M<X00P1[M<X01@000000Og_507mka@1oNlD00000
00@0QHG;00<0000009::a`2BR/L01`2BR/L2000000L0WiK;00<000000:NJb02WV/P01P2WV/P00`00
0000[io70:nOa`060:nOa`030000002gY/L0]jK700D0]jK700<000000;j/b02n[<P01`2n[<P00`00
0000a;C:0<BdbP050<BdbP040000003;_Ld00000000000H0c[_700<000000=G6b`3Ea//00P3Ea//2
000000<0f/G400<0000008]BR00000001@2;DXP00`000000Re:808]BR00200000080Re:800D00000
08]BR02;DXP0Re:80000000508]BR0030000002;DXP0Re:80080Re:800<0000008]BR02;DXP00`2;
DXP010000000Re:808]BR02;DXP400000080Re:800<0000008]BR02;DXP00`2;DXP00`000000Re:8
08]BR00208]BR0030000002;DXP0Re:800<0Re:800<0000008]BR02;DXP00P2;DXP00`000000Re:8
08]BR00308]BR0030000002;DXP0Re:80080Re:8100000000`17VO<0000004NIl`0204NIl`030000
002;DXP000000?@0oooo003o0?oooa<0oooo00H000000;Scl`2hlo<0^??c0000002hlo<500000003
0<O_kP000000ano^00@0ano^00D000000<O_kP37knh0ano^000000020<O_kP0300000037knh0ano^
0080ano^00D000000<O_kP37knh0ano^000000030<O_kP0300000037knh0ano^0080ano^00<00000
0<O_kP37knh00P37knh3000000030<oWj0000000cnOX00<0cnOX00D000000<oWj03?inP0cnOX0000
00040<oWj0040000003?inP0cnOX0<oWj0<0000000@0dMgQ0000000Z@kP000000`0nFLD010000000
HFK2065V`P00000606]dbP030000001oNlD0000000H0QHG;00<0000009::a`2BR/L0102BR/L20000
000309FBc@000000WiK;00L0WiK;00<000000:NJb02WV/P01P2WV/P00`000000[io70:nOa`050:nO
a`030000002gY/L0]jK700D0]jK700<000000;j/b02n[<P01P2n[<P00`000000a;C:0<BdbP060<Bd
bP040000003;_Ld0bkg=0<^mc@8000000`3>^lL00`000000eLK;0=G6b`050=G6b`030000003JaL@0
00000080Re:800<0000008]BR02;DXP00`2;DXP00`000000Re:808]BR00208]BR0<000000`2;DXP0
0`000000Re:808]BR00208]BR0030000002;DXP0Re:80080Re:800<0000008]BR02;DXP00`2;DXP0
0`000000Re:808]BR00208]BR0040000002;DXP0Re:808]BR0D000000P2;DXP00`000000Re:808]B
R00308]BR0030000002;DXP0Re:80080Re:800<0000008]BR02;DXP00`2;DXP00`000000Re:808]B
R00208]BR0030000002;DXP0Re:800<0Re:800@0000008]BR02;DXP0Re:81@0000000`17VO<00000
0?ooo`3d0?ooo`00o`3ooolB0?ooo`030000002hlo<0000000@0000000<0ano^00000037knh00`37
knh00`000000ano^0<O_kP020<O_kP0300000037knh0ano^0080ano^00@000000<O_kP37knh00000
0`37knh00`000000ano^0<O_kP020<O_kP0500000037knh0ano^0<O_kP0000001037knh00`000000
ano^00000003000000<0cnOX00D000000<oWj03?inP0cnOX000000040<oWj0050000003?inP0cnOX
0<oWj00000000`3?inP2000000<0dMgQ00<0000002Y3^0000000100nFLD00`000000HFK200000007
06]dbP0300000025QL/0QHG;00H0QHG;00@0000009::a`2BR/L0TX[70P00000309FBc@030000002O
U//0WiK;00H0WiK;00<000000:NJb02WV/P01@2WV/PC000000L0_Zc800<000000<BdbP34]<X01@34
]<X00`000000bkg=0<^mc@040<^mc@80000000<0c[_70000003Ea//01`3Ea//20000000308]BR000
0000Re:800@0Re:800<0000008]BR02;DXP00`2;DXP00`000000Re:808]BR003000000@0Re:800<0
000008]BR02;DXP00`2;DXP00`000000Re:808]BR00208]BR0030000002;DXP0Re:800<0Re:800<0
000008]BR02;DXP00P2;DXP010000000Re:808]BR02;DXP3000000@0Re:800<0000008]BR02;DXP0
0`2;DXP00`000000Re:808]BR00208]BR0030000002;DXP0Re:800<0Re:800<0000008]BR02;DXP0
0P2;DXP00`000000Re:808]BR00208]BR0030000002;DXP0Re:80080Re:80`00003d0?ooo`00o`3o
oolA0?ooo`<0000000<0ano^00000037knh00`37knh01@000000ano^0<O_kP37knh0000000D0ano^
00D000000<O_kP37knh0ano^000000020<O_kP0300000037knh0ano^0080ano^00D000000<O_kP37
knh0ano^000000030<O_kP0400000037knh0ano^0<O_kP@000000P3?inP01@000000cnOX0<oWj03?
inP0000000@0cnOX00<000000<oWj03?inP00P3?inP01P000000cnOX0<oWj03?inP000000<oWj080
000000<0dMgQ0000003AgN400P3AgN400`008jd000000000000503iIa@030000001[M<X0JgC:00D0
JgC:00<0000007B0d@0000001`25QL/010000000TX[700000000000609FBc@030000002OU//0WiK;
00H0WiK;00<000000:NJb02WV/P0100000000`2XXLl000000:nUcP060:nUcP030000002eZ/h0]J[>
00D0]J[>00<000000;^`c`0000000`0000020;j/b00300000034]<X0a;C:00H0a;C:00<000000<^m
c@3;_Ld01P3;_Ld00`000000eLK;0=G6b`060=G6b`040000002;DXP0Re:8000000D0Re:800<00000
08]BR02;DXP00`2;DXP00`000000Re:808]BR00208]BR0040000002;DXP0000000000080Re:800<0
000008]BR02;DXP00P2;DXP00`000000Re:808]BR00208]BR0030000002;DXP0Re:800<0Re:800<0
000008]BR02;DXP00`2;DXP00`000000Re:808]BR00208]BR0040000002;DXP00000000000L0Re:8
00<0000008]BR02;DXP00`2;DXP00`000000Re:808]BR00208]BR0030000002;DXP0Re:800<0Re:8
00<0000008]BR02;DXP00P2;DXP00`000000Re:808]BR00208]BR0040000001HU^l0F9K_00000?<0
oooo003o0?oooa00oooo00<000000<O_kP37knh00P37knh01@000000ano^0<O_kP37knh0000000@0
ano^00<000000<O_kP37knh00P37knh00`000000ano^0<O_kP020<O_kP0400000037knh0ano^0000
00<0ano^00<000000<O_kP37knh00P37knh010000000ano^0<O_kP37knh4000000030<oWj0000000
cnOX00<0cnOX00D000000<oWj03?inP0cnOX000000040<oWj0050000003?inP0cnOX0<oWj0000000
0`3?inP3000000<0dMgQ00<000000=7Mh@3AgN400P3AgN400`008jd0000003iIa@0403iIa@800000
1P1[M<X010000000M83A07B0d@00000708F5b`030000002ET/d0UI;=00L0UI;=00<0000009nFb`2O
U//0102OU//4000000D0Z:7?00<000000:nUcP2_YLh01@2_YLh00`000000]J[>0;FZcP050;FZcP03
0000002k/<l0^k3?00<0^k3?100000060<BdbP030000003;_Ld0bkg=00H0bkg=00<000000=37d@00
00001P3Ea//01P000000Re:808]BR0000000Re:8000000<0Re:800<0000008]BR02;DXP00`2;DXP0
0`000000Re:808]BR00208]BR0030000002;DXP0Re:80080Re:80P00000408]BR0030000002;DXP0
Re:800<0Re:800<0000008]BR02;DXP00`2;DXP00`000000Re:808]BR00208]BR0030000002;DXP0
Re:800<0Re:800@0000008]BR02;DXP0Re:81000000808]BR0030000002;DXP0Re:800<0Re:800<0
000008]BR02;DXP00`2;DXP01@000000Re:808]BR02;DXP0000000D0Re:800@0000005RFk`1HU^l0
0000l`3oool00?l0oooo403oool01@000000ano^0<O_kP37knh0000000@0ano^00D000000<O_kP37
knh0ano^000000040<O_kP0300000037knh0ano^0080ano^00@000000<O_kP37knh000001037knh0
1@000000ano^0<O_kP37knh000000080ano^0`0000040<oWj0050000003?inP0cnOX0<oWj0000000
103?inP00`000000cnOX0<oWj0020<oWj0060000003?inP0cnOX0<oWj0000000cnOX0P0000000`3A
gN4000000=7Mh@040=7Mh@030000003AgN40dMgQ008002>]0P00000303iIa@040000001@Jll0D6_?
000000@0JgC:00D0000007B0d@1dP=40M83A0000000608F5b`030000002:S]40000000P0UI;=00<0
000009nFb`2OU//0100000000`2QWM4000000:RQc`060:RQc`030000002_YLh0[jG>00D0[jG>00<0
00000;FZcP2eZ/h01@2eZ/h00`000000^k3?0;^`c`040;^`c`0300000031]m00`KO@00@000000P34
]<X00`000000bkg=0<^mc@050<^mc@050000003@am40d<OA0=37d@000000103Ea//010000000Re:8
08]BR000000308]BR080000000<0Re:80000002;DXP0102;DXP00`000000Re:808]BR00208]BR003
0000002;DXP0Re:80080Re:800@0000008]BR000000000000P2;DXP00`000000Re:808]BR00208]B
R0030000002;DXP0Re:800<0Re:800<0000008]BR02;DXP00P2;DXP00`000000Re:808]BR00308]B
R0030000002;DXP0Re:80080Re:800@0000008]BR02;DXP0Re:81000000408]BR0030000002;DXP0
Re:80080Re:800<0000008]BR02;DXP00`2;DXP00`000000Re:808]BR00208]BR0030000002;DXP0
Re:80080Re:800<0000005RFk`1HU^l00P1HU^l00`000000oooo0?ooo`3`0?ooo`00o`3oool?0?oo
o`0300000037knh0ano^0080ano^00D000000<O_kP37knh0ano^000000040<O_kP0300000037knh0
ano^0080ano^00D000000<O_kP37knh0ano^000000030<O_kP0500000037knh0ano^0<O_kP000000
1037knh3000000030<oWj0000000cnOX00<0cnOX00<000000<oWj03?inP00P3?inP00`000000cnOX
0<oWj0020<oWj0050000003?inP0cnOX0<oWj00000000`3?inP3000000<0dMgQ00<000000=7Mh@3A
gN400`3AgN4020000000dMgQ0=7Mh@3AgN4002>]0000000<A<<000000P0nFLD01@000000D6_?051[
c`1@Jll000000080JgC:00<0000007B0d@1dP=400`1dP=4010000000QHG;08F5b`25QL/2000000<0
RXkA00<0000009FBc@2ET/d01P2ET/d2000000H0XIgA00<000000:RQc`2XXLl01@2XXLl00`000000
[jG>0:nUcP040:nUcP030000002eZ/h0]J[>00@0]J[>00<000000;^`c`2k/<l01@2k/<l00`000000
`KO@0<6gd0040<6gd08000001`3;_Ld00`000000d<OA0=37d@030=37d@070000003Ea//0eLK;0=G6
b`000000Re:80000000608]BR0030000002;DXP0Re:800<0Re:800<0000008]BR02;DXP00P2;DXP0
0`000000Re:808]BR00208]BR0030000002;DXP0Re:80080Re:80P00000408]BR0030000002;DXP0
Re:800<0Re:800<0000008]BR02;DXP00`2;DXP00`000000Re:808]BR00208]BR0030000002;DXP0
Re:800<0Re:800<0000008]BR02;DXP00P2;DXP00`000000Re:808]BR0020000000308]BR0000000
Re:800@0Re:800<0000008]BR02;DXP00`2;DXP01@000000Re:808]BR02;DXP0000000D0Re:80P00
000305RFk`030000003oool0oooo0?00oooo003o0?ooo`l0oooo00D000000<O_kP37knh0ano^0000
00040<O_kP0500000037knh0ano^0<O_kP0000001037knh00`000000ano^0<O_kP020<O_kP040000
0037knh0ano^000000@0ano^00<000000<O_kP37knh00`0000030<oWj0030000003?inP0cnOX0080
cnOX00<000000<oWj03?inP00P3?inP00`000000cnOX0<oWj0020<oWj0060000003?inP0cnOX0<oW
j0000000cnOX0P0000000`3AgN4000000=7Mh@040=7Mh@030000003AgN40dMgQ0080dMgQ00P00000
0=7Mh@3AgN40dMgQ000S[@00000034C300000080?UW500<00000051[c`1@Jll00P1@Jll00`000000
JgC:0000000607B0d@0300000025QL/0000000D0RXkA00<0000009FBc@2ET/d0102ET/d200000003
09RJd`000000XIgA00D0XIgA00<000000:RQc`2XXLl01@2XXLl00`000000[jG>0:nUcP040:nUcP03
0000002eZ/h0]J[>00@0]J[>00<000000;^`c`2k/<l0102k/<l00`000000`KO@0<6gd0050<6gd004
00000036_]<00000000000D0bkg=00<000000=37d@3@am40103@am400`000000eLK;0000000208]B
R0030000002;DXP0Re:800<0Re:800@0000008]BR000000000000P2;DXP00`000000Re:808]BR002
08]BR0030000002;DXP0Re:800<0Re:800<0000008]BR02;DXP00P2;DXP010000000Re:800000000
000208]BR0030000002;DXP0Re:800<0Re:800<0000008]BR02;DXP00P2;DXP00`000000Re:808]B
R00308]BR0030000002;DXP0Re:80080Re:800<0000008]BR02;DXP00`2;DXP00`000000Re:808]B
R00208]BR0@000000P2;DXP00`000000Re:808]BR00308]BR0030000002;DXP0Re:80080Re:800<0
000008]BR02;DXP00P2;DXP00`000000F9K_0000000405RFk`030000003oool0oooo0>l0oooo003o
0?ooo`h0oooo00<000000<O_kP37knh00P37knh01@000000ano^0<O_kP37knh0000000@0ano^00<0
00000<O_kP37knh00P37knh01@000000ano^0<O_kP37knh0000000<0ano^00<000000<O_kP37knh0
0`37knh2000000030<oWj0000000cnOX0080cnOX00<000000<oWj03?inP00`3?inP00`000000cnOX
0<oWj0020<oWj0030000003?inP0cnOX0080cnOX00@000000<oWj03?inP0cnOX0P0000030=7Mh@03
0000003AgN40dMgQ00<0dMgQ00<000000=7Mh@3AgN400P3AgN4020000000dMgQ0=7Mh@3AgN400000
000S[@00000034C30P000006051[c`030000001dP=40M83A00H0M83A00<0000008Z>d@2:S]401@2:
S]400`000000UI;=09FBc@0209FBc@050000002HV]<0V9[C09RJd`0000001`2QWM400`000000Z:7?
0:RQc`040:RQc`030000002_YLh0[jG>00@0[jG>00<000000;FZcP2eZ/h0102eZ/h00`000000^k3?
0;^`c`040;^`c`0300000031]m00`KO@00D0`KO@00@000000<Jnd`36_]<0a[kC0P0000020<^mc@03
0000003@am40d<OA00H0d<OA0P0000000`2;DXP0000008]BR00408]BR0030000002;DXP0Re:80080
Re:80P00000408]BR0030000002;DXP0Re:800<0Re:800<0000008]BR02;DXP00P2;DXP00`000000
Re:808]BR00208]BR0<00000102;DXP00`000000Re:808]BR00308]BR0030000002;DXP0Re:80080
Re:800<0000008]BR02;DXP00`2;DXP00`000000Re:808]BR00208]BR0030000002;DXP0Re:800<0
Re:800@0000008]BR02;DXP0Re:81000000408]BR0050000002;DXP0Re:808]BR00000001@2;DXP0
10000000F9K_05RFk`00000405RFk`030000003oool0oooo0>h0oooo003o0?ooo`h0oooo00D00000
0<O_kP37knh0ano^000000040<O_kP0500000037knh0ano^0<O_kP0000001037knh00`000000ano^
0<O_kP020<O_kP0300000037knh0ano^00<0ano^100000030<oWj0050000003?inP0cnOX0<oWj000
00001@3?inP00`000000cnOX0<oWj0020<oWj0050000003?inP0cnOX0<oWj00000000P3?inP30000
00D0dMgQ00<000000=7Mh@3AgN400P3AgN400`000000dMgQ0=7Mh@030=7Mh@<0000000<0d=;K0000
000000000P0<A<<00`000000D6_?051[c`04051[c`8000001P1dP=400`000000OH_G0000000708Z>
d@040000002ET/d00000000000D0V9[C00<000000:6Md@2QWM40102QWM400`000000Z:7?0:RQc`03
0:RQca8000000`2k/<l00`000000`KO@0<6gd0050<6gd00300000036_]<0a[kC00@0a[kC0P000008
0=37d@040000002;DXP0Re:8000000D0Re:800<0000008]BR02;DXP00`2;DXP010000000Re:80000
0000000208]BR0030000002;DXP0Re:80080Re:800<0000008]BR02;DXP00`2;DXP00`000000Re:8
08]BR00208]BR0030000002;DXP0Re:8008000000P2;DXP00`000000Re:808]BR00208]BR0030000
002;DXP0Re:80080Re:800<0000008]BR02;DXP00`2;DXP00`000000Re:808]BR00308]BR0030000
002;DXP0Re:800<0Re:800<0000008]BR02;DXP00P2;DXP00`000000Re:808]BR0020000000308]B
R0000000Re:800<0Re:800<0000008]BR02;DXP00P2;DXP01@000000F9K_05RFk`1HU^l0000000@0
F9K_00<000000?ooo`3oool0kP3oool00?l0oooo3@3oool00`000000ano^0<O_kP020<O_kP050000
0037knh0ano^0<O_kP0000001037knh01@000000ano^0<O_kP37knh0000000@0ano^00<000000<O_
kP37knh0100000020<oWj0030000003?inP0cnOX0080cnOX00D000000<oWj03?inP0cnOX00000005
0<oWj0030000003?inP0cnOX0080cnOX00@000000<oWj03?inP0cnOX0`0000020=7Mh@030000003A
gN40dMgQ00<0dMgQ00<000000=7Mh@3AgN400P3AgN400`000000dMgQ0=7Mh@020=7Mh@8000000`3@
d]/20000008034C30P000005051[c`030000001ONmL0000000D0M83A00@0000007f;e`1mRmL00000
1`2:S]400`000000V9[C09RJd`0509RJd`030000002QWM40XIgA00D0XIgA00<000000:RQc`000000
0P0000000`2XYmD000000:j[e0050:j[e0030000002c[m@0/joD00@0/joD00<000000;Rde@2h]=D0
1@0000050<6gd00300000036_]<0a[kC00D0a[kC00<000000<[7e`0000001P3@am401P000000Re:8
08]BR0000000Re:8000000<0Re:800<0000008]BR02;DXP00`2;DXP00`000000Re:808]BR00208]B
R0800000102;DXP00`000000Re:808]BR00308]BR0030000002;DXP0Re:800<0Re:800<0000008]B
R02;DXP00P2;DXP2000000@0Re:800<0000008]BR02;DXP00`2;DXP00`000000Re:808]BR00208]B
R0030000002;DXP0Re:800<0Re:800<0000008]BR02;DXP00`2;DXP00`000000Re:808]BR00308]B
R0030000002;DXP0Re:80080Re:80`00000208]BR0030000002;DXP0Re:800<0Re:80P00000305RF
k`030000001HU^l0F9K_0080F9K_00<000000?ooo`3oool0k@3oool00?l0oooo3@3oool01@000000
ano^0<O_kP37knh0000000@0ano^00D000000<O_kP37knh0ano^000000040<O_kP0300000037knh0
ano^0080ano^0`0000000`3?inP000000<oWj0030<oWj0050000003?inP0cnOX0<oWj0000000103?
inP00`000000cnOX0<oWj0030<oWj0050000003?inP0cnOX0<oWj00000000`3?inP2000000D0dMgQ
00<000000=7Mh@3AgN400P3AgN400`000000dMgQ0=7Mh@030=7Mh@040000003AgN40000000000080
d=;K00D000000?ooo`3@d]/0d=;K0000000300a4``8000000`1@Jll010000000Gg_G05mke`1ONmL2
00000080M83A00<0000007f;e`1mRmL00P1mRmL2000000@0RXkA00<0000008nGe`0000001`2HV]<0
0`000000XIgA0:6Md@030:6Md@<000001@2XYmD00`000000[Z_D0:j[e0030:j[e0030000002c[m@0
/joD00<0/joD00<000000;Rde@2h]=D0102h]=D00`000000_K[G0000000200000080`KO@00<00000
0<Jnd`36_]<01036_]<01@000000b/OG0<[7e`3:amL0000000<0d<OA0P00000208]BR0070000002;
DXP0Re:808]BR0000000Re:80000000508]BR0030000002;DXP0Re:800<0Re:800<0000008]BR000
00000`2;DXP00`000000Re:808]BR00208]BR0030000002;DXP0Re:800<0Re:800<0000008]BR02;
DXP00`2;DXP010000000Re:800000000000208]BR0030000002;DXP0Re:80080Re:800<0000008]B
R02;DXP00`2;DXP00`000000Re:808]BR00208]BR0030000002;DXP0Re:800<0Re:800<0000008]B
R02;DXP00`2;DXP00`000000Re:808]BR00308]BR0030000002;DXP0Re:800D000000P2;DXP00`00
0000F9K_0000000405RFk`050000001HU^l0F9K_05RFk`000000k`3oool00?l0oooo303oool00`00
0000ano^0<O_kP020<O_kP0500000037knh0ano^0<O_kP0000001037knh01@000000ano^0<O_kP37
knh0000000<0ano^0`0000030<oWj0030000003?inP0cnOX0080cnOX00D000000<oWj03?inP0cnOX
000000040<oWj0030000003?inP0cnOX0080cnOX00<000000<oWj03?inP00P3?inP01P000000cnOX
000000000000dMgQ000000D0dMgQ00<000000=7Mh@3AgN400P3AgN400`000000dMgQ0=7Mh@030=7M
h@800000103@d]/01P000000d=;K0=3Bf`3@d]/000250000008034C300H0000002YOdP0000000000
051[c`00000505mke`030000001dP=40000000H0OH_G00@0000008Z>d@00000000000`2?UmL00`00
0000V9[C09RJd`0409RJd`030000002QWM40XIgA00<0000000<0XZCG0000002XYmD01@2XYmD00`00
0000[Z_D0:j[e0030:j[e0030000002c[m@0/joD00<0/joD00<000000;Rde@2h]=D00`2h]=D00`00
0000_K[G0;fje`030;fje`8000001P36_]<00`000000b/OG0<[7e`030<[7e`030000003@am400000
00<0Re:800<0000008]BR02;DXP00`2;DXP00`000000Re:808]BR00308]BR0030000002;DXP0Re:8
00<0Re:800L0000008]BR02;DXP0Re:80000002;DXP0000000@0Re:800<0000008]BR02;DXP00`2;
DXP00`000000Re:808]BR00308]BR0030000002;DXP0Re:80080Re:80P00000408]BR0030000002;
DXP0Re:800<0Re:800<0000008]BR02;DXP00`2;DXP00`000000Re:808]BR00308]BR0030000002;
DXP0Re:80080Re:800<0000008]BR02;DXP0102;DXP01@000000Re:808]BR02;DXP0000000<0Re:8
0`00000205RFk`050000001HU^l0F9K_05RFk`000000101HU^l00`000000oooo0?ooo`3/0?ooo`00
o`3oool<0?ooo`0500000037knh0ano^0<O_kP0000001037knh01@000000ano^0<O_kP37knh00000
00@0ano^100000000`3?inP000000<oWj0030<oWj0050000003?inP0cnOX0<oWj0000000103?inP0
0`000000cnOX0<oWj0020<oWj0030000003?inP0cnOX0080cnOX00@000000<oWj03?inP0cnOX0`00
00030=7Mh@030000003AgN40dMgQ00<0dMgQ00<000000=7Mh@3AgN400`3AgN400`000000dMgQ0=7M
h@02000000030=3Bf`000000d=;K00@0d=;K00@000000=3Bf`3@d]/0d=;K0P0000000`0<A<<00000
02YOdP0202YOdP8000001P1ONmL00`000000OH_G07f;e`0607f;e`030000002?UmL0SiOG00@0SiOG
00<0000009RJd`2HV]<00`2HV]<3000000D0XZCG00<000000:RWe@2XYmD00`2XYmD00`000000[Z_D
0:j[e0030:j[e0030000002c[m@0/joD00<0/joD00<000000;Rde@2h]=D00`2h]=D00`000000_K[G
0;fje`030;fje`0300000031`=T0000000@0a[kC00<000000<[7e`3:amL01@3:amL01@000000Re:8
08]BR02;DXP0000000D0Re:800<0000008]BR00000000`2;DXP00`000000Re:808]BR00308]BR003
0000002;DXP0Re:800<0Re:800<0000008]BR02;DXP00`2;DXP00`000000Re:808]BR00208]BR003
0000002;DXP0Re:800@0Re:800<0000008]BR02;DXP00P2;DXP010000000Re:800000000000208]B
R0030000002;DXP0Re:800<0Re:800<0000008]BR02;DXP00P2;DXP00`000000Re:808]BR00308]B
R0030000002;DXP0Re:800<0Re:800<0000008]BR02;DXP00`2;DXP00`000000Re:808]BR00208]B
R0030000002;DXP0Re:80080Re:800D0000005RFk`1HU^l0F9K_0000000405RFk`050000001HU^l0
F9K_05RFk`000000kP3oool00?l0oooo2`3oool00`000000ano^0<O_kP020<O_kP0500000037knh0
ano^0<O_kP0000001037knh00`000000ano^00000003000000@0cnOX00D000000<oWj03?inP0cnOX
000000040<oWj0030000003?inP0cnOX0080cnOX00D000000<oWj03?inP0cnOX000000050<oWj006
0000003?inP000000000003AgN4000001@3AgN400`000000dMgQ0=7Mh@020=7Mh@030000003AgN40
dMgQ00<0dMgQ0`0000030=3Bf`030000003@d]/0d=;K00<0d=;K00<000000=3Bf`3@d]/00P3@d]/3
000000@0:UoB00<0000005mke`1ONmL0101ONmL2000000H0OH_G00<0000008FFg00000001P2?UmL0
0`000000V9[C09RJd`0200000080Vj;I00<000000::Te`2RY=L00`2RY=L00`000000Z:OE0:RWe@03
0:RWe@030000002^Zm@0[Z_D00<0[Z_D00<000000;>_e02c[m@00`2c[m@00`000000^;CE0;Rde@02
0;Rde@030000002m^]L0_K[G00<0_K[G00@000000<70f@31`=T0`L3I0P0000000`36_]<000000<[7
e`060<[7e`050000002;DXP0000008]BR00000001@2;DXP01`000000Re:808]BR02;DXP0000008]B
R00000001@2;DXP00`000000Re:808]BR00308]BR0040000002;DXP0000000000080Re:800<00000
08]BR02;DXP00`2;DXP00`000000Re:808]BR00308]BR0030000002;DXP0Re:800<0Re:800@00000
08]BR02;DXP0Re:80`00000408]BR0030000002;DXP0Re:80080Re:800<0000008]BR02;DXP00`2;
DXP00`000000Re:808]BR00308]BR0030000002;DXP0Re:800<0Re:800<0000008]BR02;DXP00P2;
DXP00`000000Re:808]BR00308]BR0<000000P1HU^l01@000000F9K_05RFk`1HU^l0000000@0F9K_
00<000000?ooo`3oool0j`3oool00?l0oooo2`3oool01@000000ano^0<O_kP37knh0000000@0ano^
00<000000<O_kP37knh0100000020<oWj0030000003?inP0cnOX00<0cnOX00D000000<oWj03?inP0
cnOX000000040<oWj0030000003?inP0cnOX0080cnOX00D000000<oWj03?inP0cnOX000000040<oW
j0<000000`3AgN400`000000dMgQ0=7Mh@030=7Mh@030000003AgN40dMgQ0080dMgQ00<000000=7M
h@3AgN400`3AgN400`000000d=;K0=3Bf`040=3Bf`030000003@d]/0d=;K00<0d=;K00H000000=3B
f`3@d]/0d=;K000000009Jl2000000<0:UoB0P00000405mke`040000001]RMd0KHWM000000D0OH_G
00@0000008FFg025U]`000001P2?UmL2000000D0Vj;I00<000000::Te`2RY=L00`2RY=L00`000000
Z:OE0:RWe@030:RWe@030000002^Zm@0[Z_D0080[Z_D00<000000;>_e02c[m@00P2c[m@00`000000
^;CE0;Rde@030;Rde@030000002m^]L0_K[G0080_K[G00<000000<70f@31`=T01031`=T00`000000
b/OG0<[7e`050<[7e`050000002;DXP0Re:808]BR00000001@2;DXP00`000000Re:808]BR00308]B
R0030000002;DXP0Re:800@0Re:800<0000008]BR02;DXP00P2;DXP00`000000Re:808]BR00208]B
R08000001@2;DXP00`000000Re:808]BR00308]BR0030000002;DXP0Re:800<0Re:800<0000008]B
R02;DXP00P2;DXP00`000000Re:808]BR00200000080Re:800<0000008]BR02;DXP00P2;DXP00`00
0000Re:808]BR00208]BR0030000002;DXP0Re:800<0Re:800<0000008]BR02;DXP00`2;DXP00`00
0000Re:808]BR00308]BR0030000002;DXP0Re:80080Re:800@0000006NDj0000000IiCX0`000004
05RFk`030000001HU^l0F9K_0080F9K_00<000000?ooo`3oool0jP3oool00?l0oooo2P3oool00`00
0000ano^0<O_kP020<O_kP0300000037knh0ano^00<0ano^0P0000000`3?inP000000<oWj0030<oW
j0030000003?inP0cnOX0080cnOX00<000000<oWj03?inP00P3?inP00`000000cnOX0<oWj0020<oW
j0030000003?inP0cnOX0080cnOX00H000000<oWj03?inP0cnOX0000003?inP3000000030=7Mh@00
0000dMgQ00@0dMgQ00<000000=7Mh@3AgN400P3AgN400`000000dMgQ0=7Mh@030=7Mh@030000003A
gN40dMgQ0080000000<0d=;K0000003@d]/0103@d]/00`000000d=;K0=3Bf`030=3Bf`080000003@
d]/000000000003=b=H00000000U[`00000302YOdP0400000014MM`0000000000080Gg_G00@00000
06f9g@1]RMd0KHWM0P00000207f;e`0300000025U]`0QIKL0080QIKL0P00000308nGe`030000002D
XMd0000000H0Vj;I00<000000::Te`2RY=L00P2RY=L010000000Z:OE0:RWe@2XYmD?00000080^;CE
00<000000;fje`2m^]L00`2m^]L00`000000`L3I0<70f@030<70f@0300000034am`0000000@0b/OG
0P00000208]BR080000000<0Re:80000002;DXP00P2;DXP00`000000Re:808]BR00308]BR0030000
002;DXP0000000@0Re:800<0000008]BR02;DXP00P2;DXP00`000000Re:808]BR00308]BR0030000
002;DXP0000000<0Re:800<0000008]BR02;DXP00`2;DXP00`000000Re:808]BR00308]BR0030000
002;DXP0Re:800<0Re:800<0000008]BR02;DXP00P2;DXP2000000@0Re:800<0000008]BR02;DXP0
0`2;DXP00`000000Re:808]BR00308]BR0030000002;DXP0Re:800<0Re:800<0000008]BR02;DXP0
0P2;DXP00`000000Re:808]BR00208]BR0040000001WU>P0IiCX000000<0IiCX100000000`1HU^l0
000005RFk`0305RFk`030000003oool0oooo0>X0oooo003o0?ooo`T0oooo0P0000030<O_kP040000
0037knh0ano^0<O_kP<000000`3?inP00`000000cnOX0<oWj0020<oWj0030000003?inP0cnOX0080
cnOX00<000000<oWj03?inP00P3?inP00`000000cnOX0<oWj0020<oWj0050000003?inP0cnOX0<oW
j0000000103?inP2000000@0dMgQ00<000000=7Mh@3AgN400`3AgN400`000000dMgQ0=7Mh@020=7M
h@030000003AgN40dMgQ00<0dMgQ0`0000030=3Bf`030000003@d]/0d=;K00@0d=;K00<000000=3B
f`3@d]/00`3@d]/01P000000cLSF0<g8eP3=b=H00000000U[`8000000P0ZGm8010000000A7GL04Ae
g014MM`2000000H0KHWM00<0000007f;e`0000001P25U]`00`000000SiOG0000000309BQg@030000
002KX]T0Vj;I00@0Vj;I00@000000::Te`2RY=L0XZCG100000020:R^g0030000002]/M/0[K7K0080
[K7K00<000000;6df`2a]=/00P2a]=/00`000000]KSL0;Fhg004000000<0_K[G00<000000<70f@31
`=T00`31`=T010000000a<OL0<C7g034am`2000000030<[7e`000000Re:80080Re:800<0000008]B
R02;DXP00P2;DXP00`000000Re:80000000508]BR0040000002;DXP0Re:808]BR080000000<0Re:8
0000002;DXP00`2;DXP00`000000Re:808]BR00308]BR0040000002;DXP0Re:808]BR080000000<0
Re:80000002;DXP00`2;DXP00`000000Re:808]BR00308]BR0030000002;DXP0Re:800<0Re:800<0
000008]BR02;DXP00`2;DXP010000000Re:800000000000208]BR0030000002;DXP0Re:80080Re:8
00<0000008]BR02;DXP00`2;DXP00`000000Re:808]BR00308]BR0030000002;DXP0Re:80080Re:8
00<0000008]BR02;DXP00`2;DXP010000000IiCX06NDj000000406NDj0030000001WU>P0IiCX00@0
00000`1HU^l00`000000oooo0?ooo`3Y0?ooo`00o`3oool60?ooo`@000001037knh4000000030<oW
j0000000cnOX00<0cnOX00D000000<oWj03?inP0cnOX000000050<oWj0030000003?inP0cnOX0080
cnOX00<000000<oWj03?inP00P3?inP01@000000cnOX0<oWj03?inP000000080cnOX0`0000050=7M
h@030000003AgN40dMgQ00<0dMgQ00<000000=7Mh@3AgN400P3AgN400`000000dMgQ0=7Mh@030=7M
h@030000003@d]/0d=;K00@0d=;K00<000000=3Bf`3@d]/00`3@d]/00`000000d=;K0=3Bf`020=3B
f`030000003=b=H0000000<0cLSF00<00000000U[`0000000P0000000`0ZGm80000004Aeg00204Ae
g0030000001]RMd0KHWM00D0KHWM00<0000008FFg025U]`01P25U]`00`000000U:7M09BQg@0309BQ
g@8000001@2KX]T300000080Y:cM00<000000:R^g02X[]`00P2X[]`01@000000[K7K0:faf`2]/M/0
000000<0/KCK00<000000;Fhg02e^=`00P2e^=`00`000000^;gM0;Rmg@03000000D0`L3I00<00000
0<C7g034am`01034am`01@000000Re:808]BR02;DXP0000000H0Re:800<0000008]BR02;DXP00`2;
DXP00`000000Re:808]BR00408]BR0030000002;DXP0Re:800<0Re:800<0000008]BR02;DXP00P2;
DXP00`000000Re:808]BR00408]BR0030000002;DXP0Re:800<0Re:800<0000008]BR02;DXP00`2;
DXP00`000000Re:808]BR00208]BR0030000002;DXP0Re:800<0Re:800<0000008]BR02;DXP00P2;
DXP2000000@0Re:800<0000008]BR02;DXP0102;DXP00`000000Re:808]BR00208]BR0030000002;
DXP0Re:800<0Re:800<0000008]BR02;DXP00P2;DXP01@000000IiCX06NDj01WU>P0000000@0IiCX
00<0000006NDj01WU>P00P1WU>P00`000000IiCX0000000300000>/0oooo003o0?ooo`<0oooo1`00
00000`37knh0000000000002000000@0cnOX00D000000<oWj03?inP0cnOX000000040<oWj0030000
003?inP0cnOX00<0cnOX00<000000<oWj03?inP00P3?inP01@000000cnOX0<oWj03?inP0000000@0
cnOX0`0000020=7Mh@030000003AgN40dMgQ00@0dMgQ00<000000=7Mh@3AgN400P3AgN400`000000
dMgQ0=7Mh@030=7Mh@030000003AgN40dMgQ0080000000<0d=;K0000003@d]/0103@d]/00`000000
d=;K0=3Bf`040=3Bf`040000003@d]/0d=;K000000<0cLSF00@000000<g8eP3=b=H0cLSF0P000002
001=c08000000`14MM`3000000D0KHWM0`00000508FFg0030000002<X>40000000H0U:7M00<00000
09^Rf@2KX]T00P0000000`2NZml000000:B/g@020:B/g@030000002X[]`0Z:kL0080Z:kL00D00000
0:faf`2]/M/0[K7K000000030;6df`030000002e^=`0]KSL0080]KSL00H000000;Rmg@2h_Md0^;gM
0000002k`]l200000080`L3I00<000000<C7g034am`00`34am`30000000308]BR0000000000000H0
Re:80P00000408]BR0030000002;DXP0Re:800@0Re:800<0000008]BR00000000`2;DXP00`000000
Re:808]BR00208]BR0030000002;DXP0Re:800@0Re:800@0000008]BR000000000000P2;DXP00`00
0000Re:808]BR00308]BR0030000002;DXP0Re:80080Re:800<0000008]BR02;DXP0102;DXP00`00
0000Re:808]BR00208]BR0040000002;DXP0000000000080Re:800<0000008]BR02;DXP00`2;DXP0
0`000000Re:808]BR00308]BR0030000002;DXP0Re:80080Re:800<0000008]BR02;DXP00`2;DXP0
0`000000IiCX06NDj00206NDj0030000001WU>P0IiCX0080IiCX00D0000006NDj01WU>P0IiCX0000
000406NDj0800000jP3oool00?l0oooo2`0000020<oWj0030000003?inP0cnOX00<0cnOX00D00000
0<oWj03?inP0cnOX000000040<oWj0030000003?inP0cnOX00<0cnOX00<000000<oWj03?inP00P3?
inP01@000000cnOX0<oWj03?inP0000000<0cnOX0P0000050=7Mh@030000003AgN40dMgQ00<0dMgQ
00<000000=7Mh@3AgN400P3AgN400`000000dMgQ0=7Mh@030=7Mh@<000000`3@d]/00`000000d=;K
0=3Bf`040=3Bf`030000003@d]/0d=;K00<0d=;K00<000000=3Bf`0000001@3=b=H010000000cLSF
0<g8eP3=b=H20000008004g<00D0000004Aeg014MM`0A7GL0000000205V7i08000000P1]RMd01000
0000NIGR07VEhP1iUN82000000<0QIKL00@0000008bPh@2<X>4000001P2DXMd2000000@0WZ_O00D0
00000:B/g@2T[=d0Y:cM000000030:R^g0050000002]/M/0[K7K0:faf`0000000`2a]=/01@000000
]KSL0;Fhg02e^=`0000000<0^;gM00<000000;_2g`2k`]l00P2k`]l2000000D0a<OL00D0000008]B
R02;DXP0Re:80000000708]BR0040000002;DXP0Re:800000080Re:800<0000008]BR02;DXP0102;
DXP01`000000Re:808]BR02;DXP0000008]BR00000001@2;DXP00`000000Re:808]BR00308]BR003
0000002;DXP0Re:80080Re:80P00000508]BR0030000002;DXP0Re:800<0Re:800<0000008]BR02;
DXP00`2;DXP00`000000Re:808]BR00308]BR0040000002;DXP0Re:808]BR0<00000102;DXP00`00
0000Re:808]BR00308]BR0030000002;DXP0Re:800<0Re:800<0000008]BR02;DXP00P2;DXP00`00
0000IiCX06NDj00306NDj0030000001WU>P0IiCX0080IiCX00<0000006NDj01WU>P00P1WU>P00`00
0000IiCX06NDj00206NDj0030000003oool0oooo0>P0oooo003k0?ooo`d00000103?inP00`000000
cnOX0<oWj0030<oWj0050000003?inP0cnOX0<oWj0000000103?inP00`000000cnOX0<oWj0030<oW
j0050000003?inP0cnOX0<oWj0000000103?inP01P000000cnOX000000000000dMgQ000000D0dMgQ
00<000000=7Mh@3AgN400`3AgN400`000000dMgQ0=7Mh@020=7Mh@030000003AgN40dMgQ00<0dMgQ
00<000000=3Bf`3@d]/0103@d]/00`000000d=;K0=3Bf`030=3Bf`030000003@d]/0d=;K00@0d=;K
00<000000<g8eP3=b=H01@3=b=H01@000000cLSF0<g8eP3=b=H00000008004g<0P00000204Aeg003
0000001IQn@0FHOT0080FHOT0`00000507VEhP<00000102<X>42000000<0U:7M00<0000009VZhP00
0000102NZml01@000000Y:cM0:B/g@2T[=d0000000@0Z:kL00@000000:faf`2]/M/000000P2a]=/0
0`000000]KSL0;Fhg0020;Fhg0050000002h_Md0^;gM0;Rmg@000000102k`]l01@000000_LOR0000
00000000a<OL008000000`2;DXP00`000000Re:80000000408]BR08000000`2;DXP00`000000Re:8
0000000608]BR0030000002;DXP0Re:800<0Re:800<0000008]BR02;DXP00`2;DXP00`000000Re:8
08]BR00308]BR0030000002;DXP0Re:800<0Re:800<0000008]BR00000000`2;DXP00`000000Re:8
08]BR00308]BR0030000002;DXP0Re:800<0Re:800<0000008]BR02;DXP00`2;DXP00`000000Re:8
08]BR00208]BR0030000002;DXP0Re:8008000000P2;DXP00`000000Re:808]BR00208]BR0030000
002;DXP0Re:800<0Re:800<0000008]BR02;DXP00P2;DXP00`000000IiCX0000000406NDj0030000
001WU>P0IiCX0080IiCX00<0000006NDj01WU>P00P1WU>P00`000000IiCX06NDj00206NDj0030000
003oool0oooo0>P0oooo003k0?ooo`d00000103?inP00`000000cnOX0<oWj0020<oWj0030000003?
inP0cnOX0080cnOX00<000000<oWj03?inP00P3?inP00`000000cnOX0<oWj0030<oWj0050000003?
inP0cnOX0<oWj00000000`3?inP3000000<0dMgQ00<000000=7Mh@3AgN400`3AgN400`000000dMgQ
0=7Mh@030=7Mh@030000003AgN40dMgQ00<0dMgQ00<000000=7Mh@3AgN400P0000000`3@d]/00000
0=3Bf`040=3Bf`030000003@d]/0d=;K00@0d=;K00@000000=3Bf`3@d]/0d=;K0P0000000`3=b=H0
00000<g8eP060<g8eP050000003=b=H0cLSF0<g8eP0000000P00CL`30000000304Aeg0000000FHOT
00@0FHOT0P00000607VEhP8000001@2<X>400`000000U:7M0000000309VZhP030000002NZml0WZ_O
0080WZ_O00<000000:B/g@2T[=d04@0000020;Rmg@030000002k`]l0^l;O0080^l;O00<000000;g7
hP2man800P2man800`000000Re:808]BR00208]BR0040000002;DXP0Re:8000000<0Re:800<00000
08]BR02;DXP0102;DXP00`000000Re:808]BR00308]BR08000001@2;DXP00`000000Re:800000003
08]BR0030000002;DXP0Re:800<0Re:800<0000008]BR02;DXP00`2;DXP010000000Re:808]BR02;
DXP20000000308]BR0000000Re:800<0Re:800<0000008]BR02;DXP00`2;DXP00`000000Re:808]B
R00308]BR0030000002;DXP0Re:800<0Re:800<0000008]BR02;DXP00P2;DXP2000000@0Re:800<0
000008]BR02;DXP00`2;DXP00`000000Re:808]BR00308]BR0030000001WU>P0000000@0IiCX00<0
000006NDj01WU>P00P1WU>P00`000000IiCX06NDj00206NDj0030000001WU>P0IiCX0080IiCX00<0
00000?ooo`3oool0j03oool00?/0oooo2`0000000`3oool000000<oWj0030<oWj0030000003?inP0
cnOX0080cnOX00<000000<oWj03?inP00P3?inP00`000000cnOX0<oWj0020<oWj0030000003?inP0
cnOX00<0cnOX00H000000<oWj03?inP0cnOX0000003?inP2000000030=7Mh@000000dMgQ00@0dMgQ
00<000000=7Mh@3AgN400P3AgN400`000000dMgQ0=7Mh@030=7Mh@030000003AgN40dMgQ00<0dMgQ
0`0000030=3Bf`030000003@d]/0d=;K00@0d=;K00<000000=3Bf`3@d]/00`3@d]/010000000d=;K
0000000000040<g8eP030000003=b=H0cLSF00D0cLSF00L000000<g8eP000000bKoA00000000CL`0
000000807fgN0P00000505V7i0040000001[U^P00000000000@0NIGR00@0000008BQiP0000000000
102<X>42000000@0VJ[R0P00000309j[g`8000000P2U]>@010000000Z;KS0:Rfh`0000020:^hh`04
0000002]^^<0[K[S00000080/;cS00<000000;:oi02b_n@00P0000030;_2g`8000000`2man830000
0080Re:80P00000408]BR0030000002;DXP0000000H0Re:800<0000008]BR00000000`2;DXP00`00
0000Re:808]BR00408]BR0070000002;DXP0Re:808]BR0000000Re:80000000608]BR0030000002;
DXP0Re:80080Re:800<0000008]BR02;DXP0102;DXP00`000000Re:808]BR00208]BR0030000002;
DXP0Re:800@0Re:800<0000008]BR02;DXP00`2;DXP00`000000Re:808]BR00208]BR0030000002;
DXP0Re:800<0Re:800@0000008]BR000000000000P2;DXP00`000000Re:808]BR00308]BR0030000
002;DXP0Re:80080Re:800@0000006NDj01WU>P00000101WU>P00`000000IiCX06NDj00206NDj003
0000001WU>P0IiCX0080IiCX00<0000006NDj01WU>P00P1WU>P00`000000oooo0?ooo`3X0?ooo`00
n`3oool8000000@0oooo00D000000<oWj03?inP0cnOX000000050<oWj0030000003?inP0cnOX0080
cnOX00<000000<oWj03?inP00P3?inP00`000000cnOX0<oWj0020<oWj0030000003?inP0cnOX0080
cnOX0P0000030=7Mh@030000003AgN40dMgQ00<0dMgQ00<000000=7Mh@3AgN400`3AgN400`000000
dMgQ0=7Mh@020=7Mh@030000003AgN40dMgQ00<0dMgQ00<000000=3Bf`3@d]/0103@d]/00`000000
d=;K0=3Bf`030=3Bf`030000003@d]/0d=;K00@0d=;K00<000000<g8eP3=b=H01@3=b=H00`000000
cLSF0<g8eP050<g8eP0400000039_m40bKoA0<Vod@<000000P0OKMh2000000@0FHOT00@0000006^F
j01[U^P0JiKX0P0000000`1iUN80000008BQiP0308BQiP80000000@0S:3Q0000002CZ^D0Tj[U0P00
000409VZhP050000002NZml000000:6di@0000000`2U]>@00`000000Z;KS000000020:^hh`060000
002]^^<0[K[S0000002`_><000000`2b_n@01@000000/l;U0000002k`]l0000000<0_LOR0P000002
08]BR0030000002;DXP0000000L0Re:800<0000008]BR02;DXP0102;DXP01`000000Re:808]BR02;
DXP0000008]BR00000001P2;DXP00`000000Re:808]BR00308]BR0030000002;DXP0Re:800@0Re:8
00<0000008]BR02;DXP00P2;DXP00`000000Re:808]BR00408]BR0040000002;DXP0000000000080
Re:800<0000008]BR02;DXP00`2;DXP00`000000Re:808]BR00308]BR0030000002;DXP0Re:80080
Re:800<0000008]BR02;DXP0102;DXP010000000Re:808]BR02;DXP3000000@0Re:800<0000008]B
R02;DXP00P2;DXP01@000000IiCX06NDj01WU>P0000000@0IiCX00<0000006NDj01WU>P00P1WU>P0
0`000000IiCX06NDj00206NDj0030000001WU>P0IiCX00<0IiCX00<000000?ooo`3oool0i`3oool0
0?/0oooo1@0000060?ooo`030000003?inP0cnOX0080cnOX00<000000<oWj03?inP00`3?inP00`00
0000cnOX0<oWj0020<oWj0030000003?inP0cnOX0080cnOX00<000000<oWj03?inP00P3?inP00`00
0000cnOX0<oWj003000000D0dMgQ00<000000=7Mh@3AgN400P3AgN400`000000dMgQ0=7Mh@030=7M
h@030000003AgN40dMgQ00<0dMgQ00<000000=7Mh@3AgN400P0000000`3@d]/000000=3Bf`040=3B
f`030000003@d]/0d=;K00@0d=;K00@000000=3Bf`3@d]/0d=;K0P0000000`3=b=H000000<g8eP06
0<g8eP030000003=b=H0cLSF00<0cLSF00@000000<Vod@00000000000P39_m42000000<07fgN0`00
000305V7i0030000001[U^P0JiKX0080JiKX0`00000508BQiP<000000`2CZ^D2000000<0VJ[R00D0
00000:6di@2Q]>D0XKCU000000020:Fdi0080000002X]^<0Z;KS0000002[^><000000:fjh`000002
0;2lh`040000002b_n@0/[oT000000<0/l;U00<000000;g7hP2man800P00000508]BR0030000002;
DXP0Re:800@0Re:80`00000408]BR08000001@2;DXP00`000000Re:808]BR00408]BR0030000002;
DXP0Re:800<0Re:800<0000008]BR0000000102;DXP00`000000Re:808]BR00208]BR0030000002;
DXP0Re:800@0Re:800<0000008]BR02;DXP00P2;DXP2000000D0Re:800<0000008]BR02;DXP00`2;
DXP00`000000Re:808]BR00308]BR0030000002;DXP0Re:800<0Re:800<0000008]BR02;DXP00P2;
DXP00`000000Re:808]BR002000000L0Re:800D0000006NDj01WU>P0IiCX0000000406NDj0030000
001WU>P0IiCX00<0IiCX00D0000006NDj01WU>P0IiCX0000000506NDj0030000003oool0oooo0>L0
oooo003o0?ooo`L0oooo00<000000<oWj03?inP00P3?inP00`000000cnOX0<oWj0030<oWj0030000
003?inP0cnOX0080cnOX00D000000<oWj03?inP0cnOX000000050<oWj0<000000P3AgN400`000000
dMgQ0=7Mh@030=7Mh@030000003AgN40dMgQ0080dMgQ00<000000=7Mh@3AgN400`3AgN400`000000
dMgQ0=7Mh@030=7Mh@<000000`3@d]/00`000000d=;K0=3Bf`040=3Bf`030000003@d]/0d=;K00<0
d=;K00@000000=3Bf`0000000000103=b=H00`000000cLSF0<g8eP050<g8eP050000003=b=H0cLSF
0<g8eP0000001039_m400`000000bKoA0<Vod@02000000807fgN00<000000425j@10QNT00P000000
0`1IQn@0000006^Fj00406^Fj0040000001kX^`00000000000@0Q:7V00@0000008j[j@0000000000
0`2CZ^D30000000309jci`00000000000080XKCU00`000000:Fdi02U]>@000000:Rfh`000000ZkSS
0000002]^^<000000;2lh`0000020;:oi0030000002c`^D0/l;U0080000000<0]<KW000000000000
1@2;DXP3000000D0Re:800D0000008]BR02;DXP0Re:80000000208]BR0030000002;DXP0Re:800@0
Re:800<0000008]BR0000000102;DXP00`000000Re:808]BR00308]BR0040000002;DXP0Re:808]B
R080000000<0Re:80000002;DXP0102;DXP00`000000Re:808]BR00308]BR0030000002;DXP0Re:8
00<0Re:800<0000008]BR00000000`2;DXP00`000000Re:808]BR00308]BR0030000002;DXP0Re:8
00<0Re:800<0000008]BR02;DXP00`2;DXP00`000000Re:808]BR00308]BR0030000002;DXP0Re:8
0080Re:80P00000408]BR0@000000P1WU>P01@000000IiCX06NDj01WU>P0000000D0IiCX00<00000
06NDj01WU>P00P1WU>P00`000000IiCX06NDj00206NDj0030000003oool0oooo0>L0oooo003o0?oo
o`L0oooo00<000000<oWj03?inP00P3?inP00`000000cnOX0<oWj0030<oWj0050000003?inP0cnOX
0<oWj0000000103?inP00`000000cnOX0<oWj0020<oWj08000001@3AgN400`000000dMgQ0=7Mh@02
0=7Mh@030000003AgN40dMgQ00<0dMgQ00<000000=7Mh@3AgN400P3AgN400`000000dMgQ0=7Mh@03
0=7Mh@030000003@d]/0d=;K00@0d=;K00<000000=3Bf`3@d]/0103@d]/00`000000d=;K0=3Bf`03
0=3Bf`030000003=b=H0cLSF00D0cLSF00<000000<g8eP3=b=H01@3=b=H00`000000cLSF00000006
0<Vod@80000000H0bKoA000000000000000001m]gP0000030425j@<00000101[U^P010000000Nj;/
07^Rk01kX^`20000000308BQiP000000SZ_Y00<0SZ_Y0P000000102CZ^D0000009^dj@2K]>T20000
000509jci`000000XKCU0:6di@0000000P2U]>@700000080/[oT00@000000;?2i@2c`^D000000P2d
a^L00`000000Re:80000000308]BR08000000P2;DXP010000000Re:808]BR02;DXP2000000@0Re:8
00<0000008]BR00000001P2;DXP010000000Re:808]BR000000308]BR0030000002;DXP0Re:800<0
Re:800<0000008]BR02;DXP0102;DXP00`000000Re:808]BR00308]BR0030000002;DXP0Re:800<0
Re:800<0000008]BR02;DXP00`2;DXP010000000Re:808]BR02;DXP20000000308]BR0000000Re:8
00@0Re:800<0000008]BR02;DXP00P2;DXP00`000000Re:808]BR00308]BR0030000002;DXP0Re:8
00<0Re:800<0000008]BR02;DXP00`2;DXP010000000Re:800000000000208]BR08000000P1eTn83
000000@0IiCX00<0000006NDj01WU>P00P1WU>P00`000000IiCX06NDj00206NDj0030000001WU>P0
IiCX0080IiCX00<000000?ooo`3oool0i`3oool00?l0oooo1`3oool00`000000cnOX0<oWj0020<oW
j0030000003?inP0cnOX00<0cnOX00D000000<oWj03?inP0cnOX000000040<oWj0030000003?inP0
00000080000000<0dMgQ0000003AgN40103AgN400`000000dMgQ0=7Mh@020=7Mh@030000003AgN40
dMgQ00<0dMgQ00<000000=7Mh@3AgN400`3AgN400`000000dMgQ0=7Mh@02000000030=3Bf`000000
d=;K00@0d=;K00<000000=3Bf`3@d]/0103@d]/00`000000d=;K0=3Bf`020=3Bf`030000003=b=H0
000000L0cLSF00<000000<g8eP3=b=H01@3=b=H00`000000bKoA0<Vod@070<Vod@0300000039_m40
000000<000001010QNT00`000000FiO^000000020000000306^Fj0000000Nj;/00@0Nj;/0`000005
08j[j@<000000`2K]>T4000000060:6di@00000000000:Fnj`000000YkoZ0`000000102Z`^/00000
0000002c`^D4000000@0Re:80`00000508]BR0<000001`2;DXP00`000000Re:808]BR00408]BR003
0000002;DXP0Re:80080Re:800<0000008]BR00000001@2;DXP00`000000Re:808]BR00408]BR003
0000002;DXP0000000<0Re:800<0000008]BR02;DXP00`2;DXP00`000000Re:808]BR00308]BR003
0000002;DXP0Re:800@0Re:800<0000008]BR02;DXP00`2;DXP00`000000Re:808]BR00208]BR003
0000002;DXP0Re:800@0Re:800<0000008]BR02;DXP00P2;DXP00`000000Re:808]BR00408]BR004
0000002;DXP0Re:808]BR0<000001@1eTn82000000<0IiCX00<0000006NDj01WU>P00P1WU>P00`00
0000IiCX06NDj00206NDj0030000001WU>P0IiCX0080IiCX00<000000?ooo`3oool0i`3oool00?l0
oooo1`3oool00`000000cnOX0<oWj0020<oWj0030000003?inP0cnOX00<0cnOX00D000000<oWj03?
inP0cnOX000000030<oWj0<00000103AgN400`000000dMgQ0=7Mh@030=7Mh@030000003AgN40dMgQ
00<0dMgQ00<000000=7Mh@3AgN400P3AgN400`000000dMgQ0=7Mh@030=7Mh@<000000`3@d]/00`00
0000d=;K0=3Bf`040=3Bf`030000003@d]/0d=;K00@0d=;K00@000000=3Bf`3@d]/000000`3=b=H0
0`000000cLSF0<g8eP050<g8eP030000003=b=H0cLSF00<0cLSF00@000000<Vod@00000000002039
_m4400000003001Pe0000000000000<0@8GY00@0000005^GkP1KUnh0FiO^0`00000507^Rk0030000
0028[Nh0000000<000000P2>ZnT00`000000UkG/000000030000000709^dj@00000000000000002T
_N`000000:Fnj`05000000030:[2j`000000Z/?/00<000001@2;DXP2000000L0Re:800<0000008]B
R02;DXP01@2;DXP3000000@0Re:80P00000608]BR0030000002;DXP0Re:800<0Re:800<0000008]B
R02;DXP0102;DXP01`000000Re:808]BR02;DXP0000008]BR00000001P2;DXP00`000000Re:808]B
R00208]BR0030000002;DXP0Re:800@0Re:800<0000008]BR00000000`2;DXP00`000000Re:808]B
R00308]BR0030000002;DXP0Re:800<0Re:800<0000008]BR02;DXP00P2;DXP00`000000Re:808]B
R00408]BR0030000002;DXP0Re:80080Re:800<0000007FChP0000001@1eTn801P000000MI?R0000
00000000IiCX000000@0IiCX00<0000006NDj01WU>P00P1WU>P00`000000IiCX06NDj00206NDj003
0000003oool0oooo0>L0oooo003o0?ooo`L0oooo00<000000<oWj03?inP00P3?inP00`000000cnOX
0<oWj0020<oWj0030000003?inP0cnOX0080cnOX00H000000<oWj000000000000=7Mh@0000060=7M
h@030000003AgN40dMgQ0080dMgQ00<000000=7Mh@3AgN400`3AgN400`000000dMgQ0=7Mh@020=7M
h@030000003AgN40dMgQ0080dMgQ0P0000060=3Bf`030000003@d]/0d=;K00@0d=;K00<000000=3B
f`3@d]/00`3@d]/00`000000d=;K000000050<g8eP030000003=b=H0cLSF00D0cLSF00D000000<g8
eP3=b=H0cLSF000000040<Vod@8000002039_m4300000003001Pe0000000000000<00000101KUnh0
0`000000LJGa000000030000000307^Rk0000000R:g^00@0R:g^1P00000209Nek0l0000000<0Re:8
0000002;DXP00`2;DXP20000000308]BR0000000Re:800@0Re:80`00000608]BR0050000002;DXP0
Re:808]BR00000000P2;DXP00`000000Re:808]BR00508]BR0030000002;DXP0000000<0Re:800<0
000008]BR02;DXP0102;DXP00`000000Re:808]BR00308]BR0030000002;DXP0Re:800@0Re:800<0
000008]BR02;DXP00P2;DXP00`000000Re:808]BR00408]BR0040000002;DXP0Re:808]BR0800000
00<0Re:80000002;DXP00`2;DXP00`000000Re:808]BR00308]BR0030000002;DXP0Re:800<0Re:8
00<0000008]BR02;DXP00`2;DXP00`000000Re:808]BR00308]BR0030000001eTn80000000D0MI?R
00@0000007FChP1eTn80MI?R0`00000406NDj0050000001WU>P0IiCX06NDj0000000101WU>P00`00
0000oooo0?ooo`3W0?ooo`00o`3oool70?ooo`030000003?inP0cnOX0080cnOX00<000000<oWj03?
inP00P3?inP00`000000cnOX0<oWj0020<oWj0800000103AgN400`000000dMgQ0=7Mh@030=7Mh@03
0000003AgN40dMgQ0080dMgQ00<000000=7Mh@3AgN400`3AgN400`000000dMgQ0=7Mh@030=7Mh@04
0000003AgN40000000000080d=;K00<000000=3Bf`3@d]/0103@d]/00`000000d=;K0=3Bf`030=3B
f`030000003@d]/0d=;K00@0d=;K00<000000<g8eP3=b=H01@3=b=H00`000000cLSF0<g8eP050<g8
eP030000003=b=H0000000L0bKoA00<000000<Vod@39_m401039_m400`000000a;S>0<BhcP050000
000402>1j@0000000000000000<0FiO^00<00000076Ul@1aYO400P1aYO45000000@0R:g^00@00000
09BfkP2D]^h0U;K^3`00000308]BR0030000002;DXP00000008000000`2;DXP010000000Re:808]B
R02;DXP2000000<0Re:800@0000008]BR02;DXP0Re:80P00000408]BR0030000002;DXP0000000H0
Re:80P00000308]BR0030000002;DXP0000000H0Re:800<0000008]BR02;DXP00`2;DXP00`000000
Re:80000000408]BR0030000002;DXP0Re:800<0Re:800<0000008]BR02;DXP00`2;DXP00`000000
Re:808]BR00408]BR0030000002;DXP0Re:80080Re:800<0000008]BR02;DXP0102;DXP00`000000
Re:808]BR00208]BR0030000002;DXP0Re:800<0Re:800<0000008]BR02;DXP00`2;DXP010000000
MI?R07FChP00000407FChP030000001eTn80MI?R00<0MI?R00<0000007FChP0000000P0000000`1W
U>P0000006NDj00206NDj0030000001WU>P0IiCX0080IiCX00<000000?ooo`3oool0i`3oool00?l0
oooo1`3oool01@000000cnOX0<oWj03?inP0000000D0cnOX00<000000<oWj03?inP00`0000050=7M
h@030000003AgN40dMgQ00<0dMgQ00<000000=7Mh@3AgN400`3AgN400`000000dMgQ0=7Mh@020=7M
h@030000003AgN40dMgQ00<0dMgQ0P0000040=3Bf`030000003@d]/0d=;K00@0d=;K00<000000=3B
f`3@d]/0103@d]/010000000d=;K0=3Bf`3@d]/2000000030<g8eP000000cLSF00H0cLSF00<00000
0<g8eP3=b=H01@3=b=H00`000000bKoA0<Vod@070<Vod@8000000`39_m400`000000a;S>0<BhcP03
0<BhcP@000000P0SPNT5000000H0LJGa00<0000008>`lP23/?805P00000308]BR0<000001`2;DXP3
000000D0Re:800@0000008]BR000000000001`2;DXP00`000000Re:808]BR00408]BR0030000002;
DXP0Re:800@0Re:800<0000008]BR02;DXP0102;DXP00`000000Re:808]BR00308]BR0040000002;
DXP0Re:808]BR080000000<0Re:80000002;DXP0102;DXP00`000000Re:808]BR00308]BR0030000
002;DXP0Re:800@0Re:800@0000008]BR000000000000P2;DXP00`000000Re:808]BR00308]BR003
0000002;DXP0Re:80080Re:800<0000008]BR02;DXP0102;DXP00`000000Re:808]BR00208]BR005
0000001eTn80MI?R07FChP000000101eTn800`000000MI?R07FChP0307FChP030000001eTn80MI?R
0080MI?R0`00000306NDj0050000001WU>P0IiCX06NDj0000000j@3oool00?l0oooo1`3oool01@00
0000cnOX0<oWj03?inP0000000D0cnOX0`0000020=7Mh@030000003AgN40dMgQ00<0dMgQ00<00000
0=7Mh@3AgN400`3AgN400`000000dMgQ0=7Mh@030=7Mh@030000003AgN40dMgQ00<0dMgQ00<00000
0=7Mh@3AgN400P0000000`3@d]/000000=3Bf`040=3Bf`030000003@d]/0d=;K00@0d=;K00<00000
0=3Bf`3@d]/00`3@d]/010000000d=;K0000000000040<g8eP030000003=b=H0cLSF00D0cLSF00<0
00000<g8eP3=b=H00`3=b=H010000000bKoA0000000000090<Vod@80000000<0bKoA00000034^<h0
1P34^<h40000000402>1j@000000BYWc04ZIl``000000P23/?800`000000T[Sa09:hl@0209:hl@d0
000000D0Re:8000000000000Re:80000000808]BR0030000002;DXP0Re:800H0Re:800<0000008]B
R02;DXP01@2;DXP20000000308]BR0000000Re:800<0Re:800<0000008]BR02;DXP0102;DXP00`00
0000Re:80000000408]BR0030000002;DXP0Re:800<0Re:800<0000008]BR02;DXP0102;DXP00`00
0000Re:808]BR00308]BR0030000002;DXP0Re:800<0Re:800<0000008]BR02;DXP0102;DXP00`00
0000Re:808]BR00208]BR08000001@2;DXP00`000000Re:808]BR00308]BR0030000002;DXP0Re:8
00<0Re:800<0000008]BR02;DXP00`2;DXP010000000MI?R07FChP00000507FChP030000001eTn80
MI?R0080MI?R00<0000007FChP1eTn80101eTn801P000000MI?R000000000000IiCX000000@0IiCX
00<000000?ooo`3oool0iP3oool00?l0oooo1P3oool00`000000cnOX0<oWj0020<oWj0030000003?
inP0cnOX0080cnOX0P0000050=7Mh@030000003AgN40dMgQ0080dMgQ00<000000=7Mh@3AgN400`3A
gN400`000000dMgQ0=7Mh@030=7Mh@030000003AgN40dMgQ00<0dMgQ0`0000030=3Bf`030000003@
d]/0d=;K00@0d=;K00<000000=3Bf`3@d]/0103@d]/00`000000d=;K0=3Bf`030=3Bf`030000003=
b=H0cLSF00D0cLSF00<000000<g8eP3=b=H01@3=b=H01@000000cLSF0<g8eP3=b=H0000000@0bKoA
0P0000090<Vod@0300000034^<h0a;S>00P0a;S>1@00000304ZIl`030000001WZ?H0IjSf00@0IjSf
00<0000007jcmP1n/oH01`000004092km0X000000`2;DXP00`000000Re:808]BR00408]BR0<00000
1P2;DXP3000000H0Re:800<0000008]BR02;DXP00P2;DXP010000000Re:800000000000508]BR080
00000P2;DXP01@000000Re:808]BR02;DXP0000000D0Re:800<0000008]BR02;DXP0102;DXP00`00
0000Re:80000000308]BR0030000002;DXP0Re:800@0Re:800<0000008]BR02;DXP00`2;DXP00`00
0000Re:808]BR00308]BR0030000002;DXP0000000<0Re:800<0000008]BR02;DXP00`2;DXP00`00
0000Re:808]BR00308]BR0030000002;DXP0Re:800<0Re:800D0000007FChP1eTn80MI?R00000005
07FChP030000001eTn80MI?R0080MI?R00<0000007FChP1eTn800`1eTn800`000000MI?R07FChP02
07FChP800000101WU>P00`000000oooo0?ooo`3V0?ooo`00o`3oool60?ooo`030000003?inP0cnOX
0080cnOX00<000000<oWj00000000P0000000`3AgN4000000=7Mh@040=7Mh@030000003AgN40dMgQ
00<0dMgQ00<000000=7Mh@3AgN400`3AgN400`000000dMgQ0=7Mh@020=7Mh@030000003AgN40dMgQ
00<0dMgQ00<000000=3Bf`3@d]/0103@d]/00`000000d=;K0=3Bf`030=3Bf`030000003@d]/0d=;K
00D0d=;K00L000000=3Bf`3@d]/0d=;K0000003=b=H0000000L0cLSF0P0000060<g8eP030000003=
b=H0000000L0bKoA0P0000060<Vod@0300000034^<h0a;S>008000002@34^<h60000000304ZIl`00
0000IjSf00@0IjSf00<0000007jcmP1n/oH00P1n/oH6000000@0Skkf0P0000000`2Oa?8000000000
0003000000D0Re:800@0000008]BR02;DXP0Re:80P00000208]BR0030000002;DXP0Re:800<0Re:8
00D0000008]BR02;DXP0Re:80000000308]BR08000001P2;DXP00`000000Re:808]BR00408]BR003
0000002;DXP0Re:800<0Re:800<0000008]BR00000001@2;DXP00`000000Re:808]BR00408]BR007
0000002;DXP0Re:808]BR0000000Re:80000000608]BR0030000002;DXP0Re:800<0Re:800<00000
08]BR02;DXP00`2;DXP010000000Re:808]BR02;DXP20000000308]BR0000000Re:800<0Re:800<0
000008]BR02;DXP00`2;DXP00`000000Re:808]BR00308]BR0030000001eTn80MI?R0080MI?R00<0
000007FChP1eTn800`1eTn800`000000MI?R07FChP0207FChP030000001eTn80MI?R00<0MI?R00<0
000007FChP1eTn800`1eTn8300000080IiCX00<000000?ooo`3oool0iP3oool00?l0oooo1P3oool0
10000000cnOX0<oWj03?inP3000000@0dMgQ00<000000=7Mh@3AgN400`3AgN400`000000dMgQ0=7M
h@030=7Mh@030000003AgN40dMgQ00<0dMgQ00<000000=7Mh@3AgN400`3AgN400`000000dMgQ0=7M
h@02000000030=3Bf`000000d=;K00D0d=;K00<000000=3Bf`3@d]/00`3@d]/00`000000d=;K0=3B
f`040=3Bf`040000003@d]/00000000000<0cLSF00<000000<g8eP3=b=H01P3=b=H00`000000cLSF
0<g8eP040<g8eP0300000039_m40bKoA00P0bKoA0P0000030<Vod@0300000034^<h0a;S>00<0a;S>
0P0000070<BhcQ8000000`1k^?T200000080Skkf0P0000000`2?`_P000000935n@06000000D0Re:8
00@0000008]BR000000000001@2;DXP00`000000Re:808]BR002000000@0Re:800@0000008]BR000
000000001`2;DXP2000000D0Re:800<0000008]BR02;DXP01@2;DXP00`000000Re:808]BR00308]B
R0030000002;DXP0Re:800@0Re:800<0000008]BR02;DXP00`2;DXP00`000000Re:808]BR00408]B
R0030000002;DXP0Re:800<0Re:800<0000008]BR02;DXP00`2;DXP00`000000Re:808]BR00408]B
R0030000002;DXP0Re:80080Re:800<0000008]BR02;DXP0102;DXP00`000000Re:808]BR00208]B
R0030000001eTn80MI?R00<0MI?R00<0000007FChP1eTn800P1eTn800`000000MI?R07FChP0307FC
hP030000001eTn80MI?R00<0MI?R00<0000007FChP1eTn800`1eTn800`000000MI?R07FChP030000
0>P0oooo003o0?ooo`H0oooo00H000000<oWj000000000000=7Mh@0000060=7Mh@030000003AgN40
dMgQ0080dMgQ00<000000=7Mh@3AgN400`3AgN400`000000dMgQ0=7Mh@030=7Mh@030000003AgN40
dMgQ00<0dMgQ0`0000030=3Bf`030000003@d]/0d=;K00@0d=;K00<000000=3Bf`3@d]/00`3@d]/0
0`000000d=;K0=3Bf`050=3Bf`030000003=b=H0cLSF00@0cLSF00<000000<g8eP3=b=H01P3=b=H0
0`000000cLSF0<g8eP020<g8eP0400000039_m400000000000X0bKoA0P0000000`39_m4000000<Bh
cP060<BhcP<000001034^<h00`000000_k3<0;n`c00500000080>I_c0P00000305n]nP800000101k
^?T40000000408o2n000000000000935n@L00000102;DXP3000000L0Re:80`00000708]BR0030000
002;DXP0Re:800D0Re:80P00000208]BR0030000002;DXP0Re:8008000001P2;DXP20000000308]B
R0000000Re:80080Re:800<0000008]BR02;DXP0102;DXP00`000000Re:808]BR00308]BR0030000
002;DXP0000000@0Re:800<0000008]BR02;DXP00`2;DXP00`000000Re:808]BR00408]BR0030000
002;DXP0Re:800<0Re:800@0000008]BR000000000000P2;DXP00`000000Re:808]BR00308]BR003
0000002;DXP0Re:800<0Re:800<0000007FChP1eTn800`1eTn800`000000MI?R07FChP0207FChP03
0000001eTn80MI?R00<0MI?R00<0000007FChP1eTn800`1eTn800`000000MI?R07FChP0207FChP03
0000001eTn80MI?R00<0MI?R00<000000?ooo`3oool0iP3oool00?l0oooo1P3oool2000000@0dMgQ
00<000000=7Mh@3AgN400`3AgN400`000000dMgQ0=7Mh@030=7Mh@030000003AgN40dMgQ0080dMgQ
00<000000=7Mh@3AgN400`3AgN400`000000dMgQ0=7Mh@030=7Mh@030000003@d]/0d=;K00@0d=;K
00<000000=3Bf`3@d]/0103@d]/00`000000d=;K0=3Bf`030=3Bf`030000003@d]/0d=;K00<0d=;K
00<000000<g8eP0000001P3=b=H00`000000cLSF0<g8eP060<g8eP040000003=b=H00000000000@0
bKoA0P00000:0<Vod@0300000034^<h0a;S>00T0a;S>0P0000000`34^<h000000;n`c0050;n`c0l0
00000`1i__`60000000309?9nP000000000000L0000000<0Re:80000002;DXP01P2;DXP2000000L0
Re:80`00000608]BR0030000002;DXP0Re:80080Re:800<0000008]BR00000001`2;DXP00`000000
Re:808]BR00208]BR0030000002;DXP0000000H0Re:800<0000008]BR02;DXP00`2;DXP010000000
Re:808]BR02;DXP20000000308]BR0000000Re:800@0Re:800<0000008]BR02;DXP0102;DXP00`00
0000Re:808]BR00308]BR0030000002;DXP0Re:80080Re:80P00000508]BR0030000002;DXP0Re:8
00<0Re:800@0000008:Cf`00000000000P1eTn800`000000MI?R07FChP0307FChP030000001eTn80
MI?R0080MI?R00<0000007FChP1eTn800`1eTn800`000000MI?R07FChP0307FChP030000001eTn80
MI?R00<0MI?R00<000000?ooo`3oool0iP3oool00?l0oooo1P3oool00`000000dMgQ0=7Mh@030=7M
h@030000003AgN40dMgQ00<0dMgQ00<000000=7Mh@3AgN400`3AgN400`000000dMgQ0=7Mh@030=7M
h@030000003AgN40dMgQ00<0dMgQ00<000000=7Mh@3AgN400P0000000`3@d]/000000=3Bf`040=3B
f`030000003@d]/0d=;K00D0d=;K00<000000=3Bf`3@d]/00`3@d]/00`000000d=;K0=3Bf`020000
00<0cLSF00<000000<g8eP3=b=H0103=b=H2000000L0cLSF00<000000<Vod@39_m401P39_m420000
00L0bKoA00<000000<BhcP34^<h00P00000:0<BhcP@000001P2o/<`400000080:ik_0P00000305Vc
n`8000000P1i__`200000080N/Cn00<0000007k:o`1nb_l01P00000508]BR0030000002;DXP0Re:8
00<0Re:80P0000000`2;DXP0000008]BR00408]BR08000000`2;DXP00`000000Re:808]BR00208]B
R0030000002;DXP0Re:800@0Re:800<0000008]BR02;DXP01@2;DXP00`000000Re:808]BR00408]B
R0030000002;DXP0Re:800@0Re:800<0000008]BR02;DXP00`2;DXP00`000000Re:808]BR00408]B
R0030000002;DXP0Re:800<0Re:800<0000008]BR02;DXP0102;DXP00`000000Re:808]BR00308]B
R0030000002;DXP0Re:800<0Re:800<0000008]BR00000000`2;DXP00`000000Re:808]BR00308]B
R08000000`22Tm/3000000D0MI?R00<0000007FChP1eTn800P1eTn800`000000MI?R07FChP0307FC
hP030000001eTn80MI?R00<0MI?R00<0000007FChP1eTn800`1eTn800`000000oooo0?ooo`3V0?oo
o`00o`3oool70?ooo`030000003AgN40dMgQ0080dMgQ00<000000=7Mh@3AgN400`3AgN400`000000
dMgQ0=7Mh@030=7Mh@030000003AgN40dMgQ00<0dMgQ00<000000=7Mh@3AgN400`3AgN43000000<0
d=;K00<000000=3Bf`3@d]/0103@d]/00`000000d=;K0=3Bf`040=3Bf`030000003@d]/0d=;K00<0
d=;K00<000000=3Bf`0000001P3=b=H00`000000cLSF0<g8eP050<g8eP030000003=b=H0cLSF00<0
cLSF00@000000<Vod@00000000002039_m42000000@0bKoA00<000000<BhcP34^<h00`34^<h30000
00L0a;S>00@000000;n`c02o/<`0_k3<100000040;n`c0@000000P0[W^l2000000<0FK?k0`000003
07[4oP040000001nb_l0O/[o07k:o`D000001P2;DXP00`000000Re:800000002000000<0Re:800@0
000008]BR02;DXP0Re:80P00000508]BR0030000002;DXP0Re:8008000001@2;DXP3000000D0Re:8
0P00000608]BR0030000002;DXP0000000@0Re:800<0000008]BR02;DXP00`2;DXP00`000000Re:8
08]BR00408]BR0030000002;DXP0000000<0Re:800<0000008]BR02;DXP0102;DXP00`000000Re:8
08]BR00308]BR0030000002;DXP0Re:800<0Re:800@0000008]BR02;DXP0Re:80P0000000`2;DXP0
000008]BR00408]BR00300000022Tm/0PY?K00@0PY?K00<0000007FChP1eTn800`1eTn800`000000
MI?R07FChP0207FChP030000001eTn80MI?R00<0MI?R00<0000007FChP1eTn800`1eTn800`000000
MI?R07FChP0207FChP030000003oool0oooo0>L0oooo003o0?ooo`L0oooo00<000000=7Mh@3AgN40
0P3AgN400`000000dMgQ0=7Mh@040=7Mh@030000003AgN40dMgQ0080dMgQ00<000000=7Mh@3AgN40
0`3AgN400`000000dMgQ0=7Mh@030=7Mh@030000003@d]/0d=;K00@0d=;K00<000000=3Bf`3@d]/0
103@d]/00`000000d=;K0=3Bf`040=3Bf`030000003@d]/0d=;K00<0d=;K00<000000<g8eP3=b=H0
1P3=b=H00`000000cLSF0<g8eP050<g8eP050000003=b=H0cLSF0<g8eP0000001039_m400`000000
bKoA0<Vod@070<Vod@8000000P39_m400`000000a;S>0<BhcP060<BhcP<000001034^<h00`000000
_k3<0;n`c0050;n`c0@000000P2o/<`9000000<0F;_l3000000508]BR0<000001`2;DXP3000000P0
Re:80P00000608]BR0050000002;DXP0Re:808]BR00000000`2;DXP00`000000Re:808]BR00408]B
R08000000P2;DXP01@000000Re:808]BR02;DXP0000000D0Re:800<0000008]BR02;DXP0102;DXP0
1`000000Re:808]BR02;DXP0000008]BR00000001P2;DXP00`000000Re:808]BR00308]BR0030000
002;DXP0Re:800<0Re:800<0000008]BR02;DXP0102;DXP00`000000Re:808]BR00308]BR0800000
1@22Tm/010000000PY?K00000000000207FChP030000001eTn80MI?R00<0MI?R00<0000007FChP1e
Tn800`1eTn800`000000MI?R07FChP0207FChP030000001eTn80MI?R00<0MI?R00<000000?ooo`3o
ool0i`3oool00?l0oooo1`3oool00`000000dMgQ0=7Mh@030=7Mh@030000003AgN40dMgQ00<0dMgQ
00<000000=7Mh@3AgN400`3AgN400`000000dMgQ0=7Mh@020=7Mh@040000003AgN40dMgQ0=7Mh@80
000000<0d=;K0000003@d]/01@3@d]/00`000000d=;K0=3Bf`030=3Bf`030000003@d]/0d=;K00D0
d=;K00L000000=3Bf`3@d]/0d=;K0000003=b=H0000000P0cLSF00<000000<g8eP3=b=H01@3=b=H0
0`000000cLSF000000060<Vod@8000002@39_m42000000`0a;S>0P0000000`34^<h000000;n`c00;
0;n`c0H000000P2iZ//9000000<0Fl?k1P00000208]BR0<0000000<0Re:80000002;DXP01P2;DXP2
000000X0Re:800<0000008]BR02;DXP0102;DXP00`000000Re:808]BR00208]BR0040000002;DXP0
0000000000H0Re:800<0000008]BR02;DXP00`2;DXP00`000000Re:80000000508]BR0030000002;
DXP0Re:800@0Re:800<0000008]BR02;DXP00`2;DXP00`000000Re:808]BR00408]BR0030000002;
DXP0Re:800<0Re:800<0000008]BR02;DXP0102;DXP00`000000Re:808]BR00308]BR0030000002;
DXP0000000<0Re:80P00000608:Cf`0400000022Tm/0PY?K08:Cf`<000001@1eTn800`000000MI?R
07FChP0207FChP030000001eTn80MI?R00<0MI?R00<0000007FChP1eTn800`1eTn800`000000oooo
0?ooo`3W0?ooo`00o`3oool70?ooo`030000003AgN40dMgQ00<0dMgQ00<000000=7Mh@3AgN400`3A
gN400`000000dMgQ0=7Mh@030=7Mh@030000003AgN40dMgQ00<0dMgQ0`0000030=3Bf`030000003@
d]/0d=;K00@0d=;K00<000000=3Bf`3@d]/0103@d]/00`000000d=;K0=3Bf`040=3Bf`040000003@
d]/00000000000<0cLSF00<000000<g8eP3=b=H01P3=b=H00`000000cLSF0<g8eP050<g8eP030000
0039_m40bKoA00L0bKoA00<000000<Vod@39_m401P39_m400`000000a;S>0<BhcP02000000/0a;S>
0`00000=0;n`c0040000002iZ//0^J[;0;VZb`L000000P2iZ//=000000@0Re:800<0000008]BR02;
DXP00`2;DXP20000000308]BR0000000Re:800L0Re:80`00000408]BR08000001P2;DXP00`000000
Re:808]BR00508]BR0030000002;DXP0Re:800D0Re:800<0000008]BR02;DXP00`2;DXP00`000000
Re:808]BR00408]BR0030000002;DXP0Re:800<0Re:800<0000008]BR00000001@2;DXP00`000000
Re:808]BR00308]BR0030000002;DXP0Re:800<0Re:800<0000008]BR02;DXP00`2;DXP010000000
Re:808]BR02;DXP20000000308]BR0000000PY?K00D0PY?K00<0000008:Cf`22Tm/01022Tm/00`00
0000MI?R07FChP0307FChP030000001eTn80MI?R0080MI?R00<0000007FChP1eTn800`1eTn800`00
0000MI?R07FChP0307FChP030000003oool0oooo0>L0oooo003o0?ooo`P0oooo00<000000=7Mh@3A
gN400P3AgN400`000000dMgQ0=7Mh@030=7Mh@030000003AgN40dMgQ00<0dMgQ00<000000=7Mh@3A
gN400`3AgN400`000000d=;K0=3Bf`040=3Bf`030000003@d]/0d=;K00@0d=;K00<000000=3Bf`3@
d]/0103@d]/00`000000d=;K0=3Bf`040=3Bf`030000003=b=H0cLSF00@0cLSF00<000000<g8eP3=
b=H01P3=b=H00`000000cLSF0<g8eP030<g8eP0400000039_m400000000000P0bKoA0P0000050<Vo
d@0300000034^<h0a;S>00<0a;S>0P0000090<BhcP030000002o/<`0_k3<00@000002@2o/<`00`00
0000^J[;0;VZb`080;VZb`d000001P2;DXP010000000Re:808]BR02;DXP2000000<0Re:800<00000
08]BR02;DXP0102;DXP200000080Re:800D0000008]BR02;DXP0Re:80000000608]BR080000000<0
Re:80000002;DXP0102;DXP00`000000Re:808]BR00408]BR080000000<0Re:80000002;DXP00P2;
DXP00`000000Re:808]BR00408]BR0030000002;DXP0Re:800<0Re:800D0000008]BR02;DXP0Re:8
0000000308]BR0030000002;DXP0Re:800<0Re:800<0000008]BR02;DXP00`2;DXP00`000000Re:8
08]BR00308]BR0030000002;DXP0Re:800@0Re:80P00000508:Cf`0300000022Tm/0PY?K00@0PY?K
00@0000008:Cf`00000000000P1eTn800`000000MI?R07FChP0307FChP030000001eTn80MI?R00<0
MI?R00<0000007FChP1eTn800P1eTn800`000000oooo0?ooo`3X0?ooo`00o`3oool80?ooo`030000
003AgN40dMgQ00<0dMgQ00<000000=7Mh@3AgN400`3AgN400`000000dMgQ0=7Mh@020=7Mh@040000
003AgN40dMgQ0=7Mh@80000000<0d=;K0000003@d]/01@3@d]/00`000000d=;K0=3Bf`040=3Bf`03
0000003@d]/0d=;K00<0d=;K00<000000=3Bf`3@d]/00`3@d]/00`000000cLSF000000060<g8eP03
0000003=b=H0cLSF00H0cLSF00D000000<g8eP3=b=H0cLSF000000040<Vod@8000002039_m400`00
0000bKoA0<Vod@020<Vod@0300000034^<h0a;S>00D0a;S>0P0000070<BhcP030000002o/<`0_k3<
00@0_k3<0`0000050;n`c0030000002iZ//0^J[;00`0^J[;00<000000;>UbP2cYLX00P2cYLX50000
00H0Re:800@0000008]BR000000000001P2;DXP010000000Re:808]BR02;DXP2000000D0Re:80`00
000608]BR0050000002;DXP0Re:808]BR00000000`2;DXP2000000H0Re:800<0000008]BR02;DXP0
0P2;DXP00`000000Re:80000000608]BR0030000002;DXP0Re:800<0Re:800<0000008]BR02;DXP0
0`2;DXP00`000000Re:80000000508]BR0030000002;DXP0Re:800<0Re:800<0000008]BR02;DXP0
0`2;DXP00`000000Re:808]BR00408]BR08000001P22Tm/00`000000PY?K08:Cf`0408:Cf`040000
0022Tm/0PY?K08:Cf`<000001@1eTn800`000000MI?R07FChP0207FChP030000001eTn80MI?R00<0
MI?R00<000000?ooo`3oool0j03oool00?l0oooo203oool00`000000dMgQ0=7Mh@030=7Mh@030000
003AgN40dMgQ00<0dMgQ00<000000=7Mh@3AgN400`3AgN43000000<0d=;K00<000000=3Bf`3@d]/0
103@d]/00`000000d=;K0=3Bf`050=3Bf`030000003@d]/0d=;K00<0d=;K00<000000=3Bf`3@d]/0
0P0000030<g8eP030000003=b=H0cLSF00@0cLSF0P0000070<g8eP030000003=b=H0000000L0bKoA
00<000000<Vod@39_m401P39_m42000000030<Vod@000000a;S>00T0a;S>0P0000040<BhcP030000
002o/<`0_k3<00P0_k3<100000000`2o/<`000000;VZb`0=0;VZb`030000002cYLX0/jG:0080/jG:
1@00000508]BR0<00000202;DXP010000000Re:800000000000708]BR0030000002;DXP0Re:800D0
Re:800<0000008]BR02;DXP00`2;DXP00`000000Re:80000000708]BR0030000002;DXP0Re:800@0
Re:800<0000008]BR02;DXP0102;DXP00`000000Re:808]BR00308]BR0030000002;DXP0Re:800D0
Re:800@0000008]BR02;DW80E0000`0000000`00<W80Re:808]BR00208]BR0030000002;DXP0Re:8
00<0Re:800<0000008]BR02;DXP0102;DXP2000000H0PY?K00<0000008:Cf`22Tm/01022Tm/00`00
0000PY?K08:Cf`0408:Cf`8000000`1eTn800`000000MI?R07FChP0307FChP030000001eTn80MI?R
00<0MI?R00<000000?ooo`3oool0j03oool00?l0oooo2@3oool00`000000dMgQ0=7Mh@020=7Mh@03
0000003AgN40dMgQ00<0dMgQ00<000000=7Mh@3AgN400`3AgN400`000000d=;K0=3Bf`040=3Bf`03
0000003@d]/0d=;K00@0d=;K00<000000=3Bf`3@d]/0103@d]/00`000000d=;K0=3Bf`030=3Bf`03
0000003@d]/0000000H0cLSF00<000000<g8eP3=b=H01@3=b=H00`000000cLSF0<g8eP050<g8eP03
00000039_m40bKoA00L0bKoA0P0000080<Vod@0300000034^<h0a;S>00/0a;S>0P0000020<BhcP03
0000002o/<`0_k3<00`0_k3<1@00000;0;VZb`030000002cYLX0/jG:0080/jG:1@00000208]BR0<0
000000<0Re:80000002;DXP01`2;DXP2000000P0Re:80`00000508]BR08000001`2;DXP00`000000
Re:808]BR00408]BR08000001P2;DXP00`000000Re:80000000408]BR0030000002;DXP0Re:800<0
Re:800<0000008]BR02;DXP01@2;DXP00`000000Re:80000000308]BR00300000000<W80Re:800<0
Re:800<0000008]BR02;DXP00`2;DXP00`000000Re:808]BR00408]BR00300000022Tm/0000000D0
PY?K00<0000008:Cf`22Tm/01022Tm/00`000000PY?K08:Cf`0408:Cf`0300000022Tm/0PY?K0080
000000<0MI?R0000001eTn80101eTn800`000000MI?R07FChP0307FChP030000003oool0oooo0>P0
oooo003o0?ooo`T0oooo00<000000=7Mh@3AgN400`3AgN400`000000dMgQ0=7Mh@020=7Mh@040000
003AgN40dMgQ0=7Mh@80000000<0d=;K0000003@d]/01@3@d]/00`000000d=;K0=3Bf`040=3Bf`03
0000003@d]/0d=;K00@0d=;K00<000000=3Bf`3@d]/00`3@d]/00`000000cLSF0<g8eP060<g8eP03
0000003=b=H0cLSF00D0cLSF00<000000<g8eP3=b=H00`3=b=H010000000bKoA0000000000090<Vo
d@0300000039_m40bKoA00@0bKoA00<000000<BhcP34^<h00`00000;0<BhcP<000003`2o/<`01000
0000^J[;0;VZb`2iZ//8000000<0^J[;00<000000;>UbP2cYLX00P2cYLX7000000@0Re:800<00000
08]BR02;DXP0102;DXP20000000308]BR0000000Re:800D0Re:80P00000308]BR0050000002;DXP0
Re:808]BR00000001`2;DXP3000000D0Re:800<0000008]BR02;DXP0102;DXP200000080Re:800D0
000008]BR02;DXP0Re:80000000508]BR0030000002;DXP0Re:800D0Re:800X0000008]BR02;DXP0
Re:80000002;DXP0000008]BR01V9cd0ITZ80P2;DXP00`000000Re:808]BR00308]BR0030000002;
DXP0Re:800@0Re:800<0000008:Cf`0000001@22Tm/00`000000PY?K08:Cf`0508:Cf`0300000022
Tm/0PY?K00@0PY?K00<0000008:Cf`22Tm/00P22Tm/2000000D0MI?R00<0000007FChP1eTn800P1e
Tn800`000000oooo0?ooo`3Y0?ooo`00o`3oool90?ooo`030000003AgN40dMgQ00<0dMgQ00<00000
0=7Mh@3AgN400`3AgN43000000<0d=;K00<000000=3Bf`3@d]/0103@d]/00`000000d=;K0=3Bf`05
0=3Bf`030000003@d]/0d=;K00@0d=;K00L000000=3Bf`3@d]/0d=;K0000003=b=H0000000P0cLSF
00<000000<g8eP3=b=H01@3=b=H01@000000cLSF0<g8eP3=b=H0000000@0bKoA0P0000080<Vod@80
00000`39_m400`000000a;S>0<BhcP040<BhcP<000002034^<h00`000000_k3<0;n`c004000000X0
_k3<00<000000;VZb`2iZ//02P2iZ//=000000L0Re:800@0000008]BR02;DXP0Re:80P00000308]B
R0030000002;DXP0Re:80080Re:80P00000508]BR0040000002;DXP00000000000L0Re:800D00000
08]BR02;DXP0Re:80000000308]BR0030000002;DXP0Re:800@0Re:800<0000008]BR02;DXP00`2;
DXP00`000000Re:80000000508]BR0030000002;DXP0Re:800D0Re:800<0000008]BR02;DXP00`2;
DXP01@000000Re:808]BLP1D0000039b0080Re:800<0000008]BR02;DXP00`2;DXP00`000000Re:8
08]BR00308]BR080000000<0PY?K00000022Tm/01022Tm/00`000000PY?K08:Cf`0408:Cf`030000
0022Tm/0PY?K00@0PY?K00<0000008:Cf`22Tm/00`22Tm/010000000PY?K00000000000207FChP03
0000001eTn80MI?R00<0MI?R00<000000?ooo`3oool0j@3oool00?l0oooo2P3oool00`000000dMgQ
0=7Mh@020=7Mh@030000003AgN40dMgQ00<0dMgQ00<000000=3Bf`3@d]/0103@d]/00`000000d=;K
0=3Bf`040=3Bf`030000003@d]/0d=;K00@0d=;K00<000000=3Bf`3@d]/0103@d]/010000000d=;K
0000000000030<g8eP030000003=b=H0cLSF00H0cLSF00<000000<g8eP3=b=H01@3=b=H00`000000
cLSF000000070<Vod@8000002039_m42000000030<Vod@000000a;S>00P0a;S>0`0000050<BhcP03
0000002o/<`0_k3<00@0_k3<100000060;n`c0030000002iZ//0^J[;00d0^J[;00<000000;>UbP2c
YLX00P2cYLX5000000L0Re:800@0000008]BR000000000001P2;DXP010000000Re:8000000000008
08]BR0030000002;DXP0Re:800D0Re:80P00000408]BR0040000002;DXP00000000000H0Re:800<0
000008]BR02;DXP01@2;DXP00`000000Re:808]BR00308]BR0030000002;DXP0Re:800D0Re:800<0
000008]BR02;DXP00`2;DXP020000000Re:800000020?Cd0039b07@b001DA8P000001@2;DXP00`00
0000Re:808]BR00308]BR0040000002<U=H0S9CF000000D0PY?K00<0000008:Cf`22Tm/01022Tm/0
0`000000PY?K08:Cf`0408:Cf`0300000022Tm/0PY?K00@0PY?K00@0000008:Cf`22Tm/0PY?K0`00
000507FChP030000003oool0oooo0>T0oooo003o0?ooo`X0oooo00<000000=7Mh@3AgN400P3AgN40
10000000dMgQ0=7Mh@3AgN42000000030=3Bf`000000d=;K00D0d=;K00<000000=3Bf`3@d]/00`3@
d]/00`000000d=;K0=3Bf`050=3Bf`030000003@d]/0d=;K00@0d=;K00<000000<g8eP3=b=H0103=
b=H00`000000cLSF0<g8eP060<g8eP030000003=b=H0cLSF00D0cLSF00<000000<Vod@39_m402039
_m400`000000bKoA0<Vod@070<Vod@0300000034^<h0a;S>00/0a;S>0`0000000`34^<h000000;n`
c00:0;n`c0@0000000<0_k3<0000002iZ//03`2iZ//00`000000/jG:0;>UbP020;>UbPD000001P2;
DXP3000000P0Re:800<0000008]BR02;DXP01`2;DXP3000000D0Re:80P00000708]BR0030000002;
DXP0Re:800@0Re:80P00000708]BR0030000002;DXP0000000<0Re:800<0000008]BR02;DXP01@2;
DXP00`000000Re:808]BR00308]BR0040000002;DXP0Re:808]BR080000000<0RdYS0000002;DXP0
102;DXP00`000000Re:808]BR00308]BR0060000002<U=H0S9CF0000002<U=H000000`22Tm/00`00
0000PY?K08:Cf`0508:Cf`0300000022Tm/0PY?K00<0PY?K00<0000008:Cf`22Tm/01022Tm/00`00
0000PY?K08:Cf`0408:Cf`030000001eTn80MI?R00<0MI?R00<000000?ooo`3oool0j@3oool00?l0
oooo2P3oool00`000000dMgQ0=7Mh@030=7Mh@<000000`3@d]/00`000000d=;K0=3Bf`050=3Bf`03
0000003@d]/0d=;K00<0d=;K00<000000=3Bf`3@d]/01@3@d]/010000000d=;K0=3Bf`3@d]/20000
00030<g8eP000000cLSF00D0cLSF00<000000<g8eP3=b=H01P3=b=H00`000000cLSF0<g8eP030<g8
eP0400000039_m400000000000T0bKoA0P0000060<Vod@0300000034^<h0a;S>008000003@34^<h2
000000l0_k3<2P0000080;VZb`030000002cYLX0/jG:0080/jG:1@00000308]BR0<0000000<0Re:8
0000002;DXP01P2;DXP3000000L0Re:80P00000308]BR0050000002;DXP0Re:808]BR00000001`2;
DXP3000000D0Re:800<0000008]BR02;DXP01@2;DXP2000000<0Re:800<0000008]BR00000001P2;
DXP2000000D0Re:800X0000008]BR02;DXP0Re:808]4DP00<W80Re:80000001d<P00E4B80`2;DXP0
0`000000Re:808]BR00408]BR0030000002<U=H0000000<0S9CF0P0000000`22Tm/0000008:Cf`05
08:Cf`0300000022Tm/0PY?K00@0PY?K00<0000008:Cf`22Tm/00`22Tm/00`000000PY?K08:Cf`04
08:Cf`0400000022Tm/0000000000080MI?R00<000000?ooo`3oool0jP3oool00?l0oooo2P3oool0
0`000000dMgQ0=7Mh@020=7Mh@8000001P3@d]/00`000000d=;K0=3Bf`040=3Bf`030000003@d]/0
d=;K00@0d=;K00<000000=3Bf`3@d]/0103@d]/010000000d=;K0000000000040<g8eP030000003=
b=H0cLSF00@0cLSF00<000000<g8eP3=b=H01P3=b=H01@000000cLSF0<g8eP3=b=H0000000@0bKoA
0P0000090<Vod@8000000`39_m400`000000a;S>0<BhcP030<BhcP<000002P34^<h00`000000_k3<
0;n`c004000000/0_k3<00<000000;VZb`2iZ//01P2iZ//E000000@0Re:800<0000008]BR02;DXP0
0`2;DXP2000000<0Re:800<0000008]BR02;DXP00`2;DXP00`000000Re:808]BR00308]BR0040000
002;DXP00000000000L0Re:800D0000008]BR02;DXP0Re:80000000308]BR0030000002;DXP0Re:8
00D0Re:800<0000008]BR02;DXP0102;DXP00`000000Re:808]BR00408]BR0030000002;DXP0Re:8
00@0Re:800<0000008]BR02;DXP00P2;DXP01P1V9cd0ITZ80000002;DXP0000003dWH`80Re:800<0
000008]BR02;DXP0102;DXP00`000000S9CF0000000608bDeP0300000022Tm/0PY?K00D0PY?K00<0
000008:Cf`22Tm/00`22Tm/00`000000PY?K08:Cf`0408:Cf`0300000022Tm/0PY?K00@0PY?K00@0
000008:Cf`22Tm/0PY?K0`00003/0?ooo`00o`3oool;0?ooo`040000003AgN40000000000080d=;K
00<000000=3Bf`3@d]/0103@d]/00`000000d=;K0=3Bf`040=3Bf`030000003@d]/0d=;K00<0d=;K
00<000000=3Bf`3@d]/01@3@d]/00`000000cLSF0<g8eP050<g8eP030000003=b=H0cLSF00@0cLSF
0P0000070<g8eP030000003=b=H0000000L0bKoA0P0000090<Vod@80000000<0bKoA00000034^<h0
1`34^<h2000000P0a;S>00<000000;n`c02o/<`0102o/<`4000000H0_k3<00<000000;VZb`2iZ//0
3`2iZ//00`000000/jG:0;>UbP020;>UbPD000001`2;DXP010000000Re:808]BR02;DXP2000000D0
Re:800@0000008]BR02;DXP0Re:80P00000708]BR0030000002;DXP0Re:800H0Re:800<0000008]B
R02;DXP00P2;DXP010000000Re:800000000000708]BR0030000002;DXP0Re:800@0Re:800<00000
08]BR0000000102;DXP00`000000Re:808]BR00408]BR0030000002;DXP0Re:80080Re:800T0M380
000000000000M5:808]BLP1D00000000000bLP0000001P2;DXP00`000000S9CF0000000608bDeP03
0000002<U=H0000000D0PY?K00<0000008:Cf`22Tm/00`22Tm/00`000000PY?K08:Cf`0408:Cf`03
00000022Tm/0PY?K00@0PY?K00<0000008:Cf`22Tm/01022Tm/00`000000oooo0?ooo`3Z0?ooo`00
o`3oool;0?ooo`800000103@d]/00`000000d=;K0=3Bf`040=3Bf`030000003@d]/0d=;K00D0d=;K
00<000000=3Bf`3@d]/00`3@d]/00`000000d=;K0=3Bf`030=3Bf`030000003=b=H0000000L0cLSF
00<000000<g8eP3=b=H01@3=b=H00`000000cLSF0<g8eP050<g8eP0300000039_m40bKoA00P0bKoA
0P0000090<Vod@0300000034^<h0a;S>00T0a;S>0`0000040<BhcP030000002o/<`0_k3<00T0_k3<
100000020;n`c0030000002iZ//0^J[;00l0^J[;00<000000;>UbP2cYLX00P2cYLX5000000L0Re:8
00@0000008]BR00000000000202;DXP3000000L0Re:80`00000608]BR08000001P2;DXP00`000000
Re:808]BR00508]BR08000001@2;DXP200000080Re:800D0000008]BR02;DXP0Re:80000000608]B
R0030000002;DXP0Re:800@0Re:800<0000008]BR02;DXP00`2;DXP00`000000Re:808]BR00408]B
R0030000002<U=H0000000H0S9CF00@0000008bDeP2<U=H0S9CF0P00000208:Cf`0300000022Tm/0
PY?K00@0PY?K00<0000008:Cf`22Tm/00`22Tm/00`000000PY?K08:Cf`0408:Cf`0300000022Tm/0
PY?K00@0PY?K00<000000?ooo`3oool0j`3oool00?l0oooo303oool00`000000d=;K0=3Bf`030=3B
f`030000003@d]/0d=;K00@0d=;K00<000000=3Bf`3@d]/0103@d]/00`000000d=;K0=3Bf`040=3B
f`030000003@d]/0d=;K008000000`3=b=H00`000000cLSF0<g8eP050<g8eP030000003=b=H0cLSF
00D0cLSF00<000000<g8eP3=b=H00`3=b=H010000000bKoA00000000000:0<Vod@8000001P39_m40
0`000000a;S>0<BhcP02000000/0a;S>0P0000020<BhcP030000002o/<`0_k3<00d0_k3<1`00000<
0;VZb`030000002cYLX0/jG:00<0/jG:1@00000608]BR0<000002@2;DXP2000000P0Re:800D00000
08]BR02;DXP0Re:80000000408]BR0030000002;DXP0Re:800@0Re:80P0000000`2;DXP0000008]B
R00408]BR0030000002;DXP0Re:800@0Re:800<0000008]BR02;DXP00`2;DXP00`000000Re:80000
000608]BR0030000002;DXP0Re:800@0Re:800<0000008]BR02;DXP00`2;DXP00`000000Re:80000
000408]BR0<000001P2<U=H00`000000S9CF08bDeP0408bDeP0300000022Tm/0000000D0PY?K00<0
000008:Cf`22Tm/01022Tm/00`000000PY?K08:Cf`0408:Cf`0300000022Tm/0PY?K00@0PY?K00<0
00000?ooo`3oool0j`3oool00?l0oooo303oool00`000000d=;K0=3Bf`040=3Bf`030000003@d]/0
d=;K00@0d=;K00<000000=3Bf`3@d]/0103@d]/00`000000d=;K0=3Bf`030=3Bf`030000003@d]/0
000000H0cLSF0P0000060<g8eP030000003=b=H0cLSF00D0cLSF00D000000<g8eP3=b=H0cLSF0000
00040<Vod@8000002P39_m42000000<0bKoA00<000000<BhcP34^<h00`34^<h2000000/0a;S>1000
000@0;n`c0030000002iZ//0^J[;0080^J[;200000040;VZb`030000002cYLX0/jG:00<0/jG:1@00
000308]BR0<0000000<0Re:80000002;DXP01`2;DXP20000000308]BR0000000Re:800D0Re:80P00
000408]BR0050000002;DXP0Re:808]BR00000001P2;DXP01@000000Re:808]BR02;DXP0000000@0
Re:800<0000008]BR02;DXP0102;DXP00`000000Re:808]BR00508]BR0030000002;DXP0Re:800@0
Re:800<0000008]BR02;DXP0102;DXP00`000000Re:808]BR00308]BR0040000002;DXP0Re:808]B
R080000000<0Re:80000000000001`2<U=H00`000000S9CF08bDeP0608bDeP0300000022Tm/0PY?K
00<0PY?K00<0000008:Cf`22Tm/01022Tm/00`000000PY?K08:Cf`0408:Cf`0300000022Tm/0PY?K
00@0PY?K00<000000?ooo`3oool0k03oool00?l0oooo3@3oool00`000000d=;K0=3Bf`040=3Bf`03
0000003@d]/0d=;K00<0d=;K00<000000=3Bf`3@d]/01@3@d]/00`000000d=;K0=3Bf`030=3Bf`03
0000003=b=H0cLSF00L0cLSF00<000000<g8eP3=b=H0103=b=H00`000000cLSF0<g8eP050<g8eP03
0000003=b=H0000000L0bKoA0P00000:0<Vod@80000000<0bKoA00000034^<h01P34^<h2000000X0
a;S>00<000000;n`c02o/<`01000000<0;n`c0030000002iZ//0^J[;00X0^J[;4P00000408]BR003
0000002;DXP0Re:800@0Re:80P00000308]BR0030000002;DXP0Re:80080Re:80P00000708]BR0<0
00001P2;DXP00`000000Re:808]BR00308]BR0040000002;DXP00000000000D0Re:80P00000708]B
R0030000002;DXP0000000@0Re:800<0000008]BR02;DXP00`2;DXP2000000D0Re:800<0000008]B
R02;DXP0102;DXP2000000L0S9CF00<0000008bDeP2<U=H01P2<U=H00`000000S9CF0000000308:C
f`0300000022Tm/0PY?K00@0PY?K00<0000008:Cf`22Tm/01@22Tm/00`000000PY?K08:Cf`0308:C
f`030000003oool0oooo0>d0oooo003o0?ooo`h0oooo00<000000=3Bf`3@d]/00`3@d]/00`000000
d=;K0=3Bf`040=3Bf`030000003@d]/0d=;K00D0d=;K00L000000=3Bf`3@d]/0d=;K0000003=b=H0
000000T0cLSF00<000000<g8eP3=b=H0103=b=H00`000000cLSF0<g8eP050<g8eP0300000039_m40
bKoA00P0bKoA00<000000<Vod@39_m402@39_m400`000000a;S>0<BhcP080<BhcP<000001P34^<h0
0`000000_k3<0;n`c0050;n`c0D000001P2o/<`00`000000^J[;0;VZb`0?0;VZb`030000002cYLX0
/jG:00<0/jG:1@00000808]BR0040000002;DXP0Re:808]BR08000001P2;DXP010000000Re:808]B
R000000908]BR0030000002;DXP0Re:800@0Re:80P00000708]BR0030000002;DXP0Re:800@0Re:8
00<0000008]BR02;DXP01@2;DXP200000080Re:800D0000008]BR02;DXP0Re:80000000508]BR003
0000002;DXP0Re:800@0Re:800<0000008]BR02;DXP0102;DXP2000000H0S9CF0P00000808bDeP04
0000002<U=H0S9CF08bDeP80000000<0PY?K00000022Tm/01@22Tm/00`000000PY?K08:Cf`0408:C
f`0300000022Tm/0PY?K00@0PY?K00<000000?ooo`3oool0k@3oool00?l0oooo3P3oool00`000000
d=;K0=3Bf`040=3Bf`030000003@d]/0d=;K00@0d=;K00<000000=3Bf`3@d]/0103@d]/010000000
d=;K0000000000030<g8eP800000203=b=H00`000000cLSF0<g8eP040<g8eP030000003=b=H0cLSF
00<0cLSF00@000000<Vod@00000000002@39_m42000000P0bKoA00<000000<BhcP34^<h00P00000:
0<BhcP8000001034^<h00`000000_k3<0;n`c00:0;n`c0@000000P2o/<`00`000000^J[;0;VZb`0?
0;VZb`030000002cYLX0/jG:00<0/jG:1@00000808]BR0040000002;DXP00000000000P0Re:80`00
000808]BR0<000001@2;DXP00`000000Re:808]BR00508]BR0<000001@2;DXP00`000000Re:808]B
R00508]BR0030000002;DXP0Re:800<0Re:800<0000008]BR00000001@2;DXP00`000000Re:808]B
R00408]BR0030000002;DXP0Re:800@0Re:80P00000608bDeP030000002<U=H0S9CF00H0S9CF0P00
000608bDeP0300000022Tm/0PY?K00@0PY?K00<0000008:Cf`22Tm/01022Tm/00`000000PY?K08:C
f`0408:Cf`030000003oool0oooo0>h0oooo003o0?ooo`l0oooo00<000000=3Bf`3@d]/0103@d]/0
0`000000d=;K0=3Bf`030=3Bf`030000003@d]/0d=;K00D0d=;K00<000000<g8eP3=b=H01@3=b=H0
0`000000cLSF0<g8eP060<g8eP030000003=b=H0cLSF00@0cLSF00D000000<g8eP3=b=H0cLSF0000
00040<Vod@8000002@39_m42000000H0bKoA00<000000<BhcP34^<h00P34^<h3000000T0a;S>0P00
00000`34^<h000000;n`c00@0;n`c0L000003@2iZ//00`000000/jG:0;>UbP030;>UbPD000001`2;
DXP3000000T0Re:80P00000808]BR08000000`2;DXP01@000000Re:808]BR02;DXP0000000H0Re:8
0P00000308]BR0030000002;DXP0Re:8008000001`2;DXP00`000000Re:808]BR00508]BR0030000
002;DXP0Re:800<0Re:800<0000008]BR02;DXP0102;DXP00`000000Re:808]BR00408]BR0800000
1P2<U=H00`000000S9CF08bDeP0608bDeP030000002<U=H0S9CF00D0S9CF00@0000008bDeP000000
00000`22Tm/00`000000PY?K08:Cf`0508:Cf`0300000022Tm/0PY?K00<0PY?K00<000000?ooo`3o
ool0k`3oool00?l0oooo403oool00`000000d=;K0=3Bf`040=3Bf`030000003@d]/0d=;K00<0d=;K
00<000000=3Bf`3@d]/00`3@d]/00`000000cLSF000000070<g8eP030000003=b=H0cLSF00H0cLSF
00<000000<g8eP3=b=H0103=b=H00`000000cLSF000000070<Vod@8000002@39_m42000000<0bKoA
00<000000<BhcP34^<h01P34^<h2000000T0a;S>1000000A0;n`c0030000002iZ//0^J[;0080^J[;
2@0000040;VZb`030000002cYLX0/jG:00<0/jG:1@00000308]BR0@0000000<0Re:80000002;DXP0
1`2;DXP20000000308]BR0000000Re:800D0Re:80P00000508]BR0040000002;DXP00000000000H0
Re:800<0000008]BR02;DXP00`2;DXP00`000000Re:80000000708]BR08000001P2;DXP200000003
08]BR0000000Re:80080Re:800<0000008]BR02;DXP0102;DXP00`000000Re:808]BR00408]BR080
00001P2<U=H00`000000S9CF08bDeP0608bDeP030000002<U=H0S9CF00D0S9CF00<0000008bDeP2<
U=H00P2<U=H20000000308:Cf`000000PY?K00D0PY?K00<0000008:Cf`22Tm/00`22Tm/00`000000
oooo0?ooo`3`0?ooo`00o`3oool@0?ooo`030000003@d]/0d=;K00@0d=;K00<000000=3Bf`3@d]/0
103@d]/00`000000d=;K0=3Bf`02000000<0cLSF00<000000<g8eP3=b=H01@3=b=H00`000000cLSF
0<g8eP060<g8eP8000001@3=b=H00`000000bKoA0<Vod@080<Vod@0300000039_m40bKoA00P0bKoA
0P0000000`39_m4000000<BhcP090<BhcP8000001`34^<h010000000_k3<0;n`c02o/<`4000000`0
_k3<00<000000;VZb`2iZ//0302iZ//B000000D0Re:800<0000008]BR02;DXP0102;DXP2000000<0
Re:800<0000008]BR02;DXP00P2;DXP2000000P0Re:800<0000008]BR02;DXP0102;DXP2000000L0
Re:800<0000008]BR02;DXP01@2;DXP00`000000Re:808]BR00508]BR0030000002;DXP0Re:80080
Re:800<0000008]BR00000001P2;DXP00`000000Re:808]BR00408]BR080000000<0UIKB0000002<
U=H00`2<U=H00`000000S9CF08bDeP0608bDeP030000002<U=H0S9CF00D0S9CF00<0000008bDeP2<
U=H01@2<U=H00`000000PY?K08:Cf`0408:Cf`0300000022Tm/0PY?K00@0PY?K00<000000?ooo`3o
ool0l03oool00?l0oooo4@3oool00`000000d=;K0=3Bf`040=3Bf`030000003@d]/0d=;K00<0d=;K
00<000000=3Bf`0000001P3=b=H2000000H0cLSF0P0000080<g8eP060000003=b=H0cLSF0<g8eP00
0000bKoA0P0000090<Vod@8000002P39_m400`000000a;S>0<BhcP0;0<BhcP<000001034^<h00`00
0000_k3<0;n`c0050;n`c0D000001`2o/<`00`000000^J[;0;VZb`0@0;VZb`030000002cYLX0/jG:
00<0/jG:1@00000908]BR0040000002;DXP0Re:808]BR08000001P2;DXP010000000Re:800000000
000808]BR0<000001@2;DXP00`000000Re:808]BR00508]BR080000000<0Re:80000002;DXP0102;
DXP00`000000Re:808]BR00508]BR0030000002;DXP0Re:800@0Re:800<0000008]BR02;DXP0102;
DXP00`000000Re:808]BR00408]BR0030000002EU]80UIKB0080UIKB0P0000000`2<U=H0000008bD
eP0708bDeP030000002<U=H0S9CF00D0S9CF00<0000008bDeP2<U=H01@2<U=H00`000000S9CF0000
000508:Cf`0300000022Tm/0PY?K00<0PY?K00<000000?ooo`3oool0l@3oool00?l0oooo4P3oool0
0`000000d=;K0=3Bf`040=3Bf`030000003@d]/0d=;K00<0d=;K00<000000<g8eP3=b=H01`3=b=H0
0`000000cLSF0<g8eP050<g8eP030000003=b=H0cLSF00H0cLSF00<000000<g8eP0000001039_m42
000000T0bKoA0P0000070<Vod@0300000034^<h0a;S>008000003@34^<h2000000030<BhcP000000
_k3<00`0_k3<100000020;n`c0030000002iZ//0^J[;0140^J[;00<000000;>UbP2cYLX00`2cYLX5
000000T0Re:800@0000008]BR000000000001`2;DXP2000000T0Re:80P00000208]BR0040000002;
DXP0Re:808]BR08000001`2;DXP01@000000Re:808]BR02;DXP0000000<0Re:80P00000608]BR080
00001P2;DXP00`000000Re:80000000408]BR0030000002;DXP0Re:800@0Re:800<0000009FFdP2E
U]801@2EU]800`000000S9CF08bDeP0608bDeP030000002<U=H0S9CF00D0S9CF00<0000008bDeP2<
U=H01@2<U=H010000000S9CF08bDeP2<U=H200000080PY?K00<0000008:Cf`22Tm/00`22Tm/00`00
0000oooo0?ooo`3b0?ooo`00o`3ooolC0?ooo`030000003@d]/0d=;K00@0d=;K00L000000=3Bf`3@
d]/0d=;K0000003=b=H0000000T0cLSF00<000000<g8eP3=b=H01@3=b=H00`000000cLSF0<g8eP06
0<g8eP0300000039_m40bKoA00D0bKoA0P0000090<Vod@8000001039_m400`000000a;S>0<BhcP03
0<BhcP<000003034^<h200000140_k3<1`00000>0;VZb`030000002cYLX0/jG:00@0/jG:1@000008
08]BR0800000202;DXP20000000308]BR0000000Re:800H0Re:80P00000508]BR0<000001`2;DXP2
000000D0Re:800<0000008]BR00000001`2;DXP00`000000Re:808]BR00408]BR08000000P2;DXP0
1@000000Re:808]BR02;DXP0000000H0Re:800<0000009FFdP2EU]80102EU]820000000309FFdP00
0000S9CF00@0S9CF0P00000708bDeP030000002<U=H0S9CF00D0S9CF00<0000008bDeP2<U=H0102<
U=H00`000000PY?K0000000508:Cf`030000003oool0oooo0?80oooo003o0?oooa<0oooo00<00000
0=3Bf`3@d]/0103@d]/010000000d=;K0000000000030<g8eP800000203=b=H00`000000cLSF0<g8
eP050<g8eP030000003=b=H0cLSF00@0cLSF00@000000<Vod@00000000001`39_m42000000T0bKoA
0P0000000`39_m4000000<BhcP080<BhcP8000002P34^<h00`000000_k3<0;n`c004000000h0_k3<
00<000000;VZb`2iZ//00P2iZ//:000000@0^J[;00<000000;>UbP2cYLX0102cYLX5000000@0Re:8
100000000`2;DXP0000008]BR00508]BR08000000`2;DXP00`000000Re:808]BR00308]BR0800000
1`2;DXP00`000000Re:808]BR00608]BR0030000002;DXP0Re:800H0Re:800<0000008]BR02;DXP0
102;DXP2000000H0Re:800<0000008]BR02;DXP00`2;DXP00`000000Re:80000000608]BR0030000
002EU]80UIKB00@0UIKB00<0000009FFdP2EU]800P2EU]801@000000S9CF08bDeP2<U=H0000000L0
S9CF0P00000708bDeP030000002<U=H0S9CF00H0S9CF00<0000008:Cf`22Tm/00`22Tm/00`000000
oooo0?ooo`3c0?ooo`00o`3ooolD0?ooo`030000003@d]/0d=;K00@0d=;K00<000000<g8eP3=b=H0
1@3=b=H00`000000cLSF0<g8eP060<g8eP030000003=b=H0cLSF00D0cLSF0P0000030<g8eP030000
0039_m40bKoA0080bKoA0P0000070<Vod@8000002@39_m400`000000a;S>0<BhcP0:0<BhcP800000
2034^<h00`000000_k3<0;n`c0040;n`c0@000002P2o/<`00`000000^J[;0;VZb`0<0;VZba@00000
1@2;DXP010000000Re:808]BR02;DXP3000000H0Re:800<0000008]BR02;DXP00P00000708]BR0<0
00001`2;DXP00`000000Re:808]BR00508]BR0<000001@2;DXP00`000000Re:808]BR00508]BR003
0000002;DXP0Re:800D0Re:800<0000008]BR02;DXP0102;DXP00`000000UIKB09FFdP0309FFdP80
00001P2EU]800`000000S9CF0000000708bDeP030000002<U=H0S9CF00H0S9CF00<0000008bDeP2<
U=H01P2<U=H00`000000S9CF0000000308:Cf`030000003oool0oooo0?@0oooo003o0?oooaD0oooo
00@000000=3Bf`3@d]/0d=;K0P0000000`3=b=H000000<g8eP060<g8eP030000003=b=H0cLSF00H0
cLSF00<000000<g8eP3=b=H01P3=b=H00`000000cLSF000000070<Vod@0300000039_m40bKoA00H0
bKoA0P0000060<Vod@0300000034^<h0a;S>00<000002P34^<h3000000@0a;S>00<000000;n`c02o
/<`02@2o/<`4000000D0_k3<00<000000;VZb`2iZ//04@2iZ//00`000000/jG:0;>UbP040;>UbPD0
00002@2;DXP010000000Re:800000000000908]BR0<000001`2;DXP2000000<0Re:800<0000008]B
R02;DXP00P2;DXP2000000L0Re:800D0000008]BR02;DXP0Re:80000000308]BR0030000002;DXP0
Re:800D0Re:800<0000008]BR02;DXP01@2;DXP00`000000Re:80000000408]BR0030000002EU]80
UIKB00<0UIKB00<0000009FFdP2EU]801`2EU]800`000000S9CF08bDeP0508bDeP030000002<U=H0
S9CF00H0S9CF00<0000008bDeP2<U=H01P2<U=H010000000S9CF08bDeP2<U=H20000000308:Cf`00
0000oooo0?D0oooo003o0?oooaD0oooo00@000000=3Bf`0000000000103=b=H00`000000cLSF0<g8
eP050<g8eP030000003=b=H0cLSF00H0cLSF00<000000<g8eP3=b=H01P3=b=H00`000000bKoA0<Vo
d@070<Vod@8000002039_m42000000<0bKoA00<000000<BhcP34^<h01034^<h2000000/0a;S>0P00
00020<BhcP030000002o/<`0_k3<00d0_k3<100000000`2o/<`000000;VZb`0B0;VZb`030000002c
YLX0/jG:00@0/jG:1@00000808]BR0<000002P2;DXP2000000P0Re:800<0000008]BR02;DXP00`2;
DXP01@000000Re:808]BR02;DXP0000000L0Re:80P00000408]BR0040000002;DXP00000000000H0
Re:80P00000608]BR08000000P2;DXP01@000000Re:808]BR02;DXP0000000@0UIKB0P00000809FF
dP80000000<0UIKB0000002<U=H0102<U=H00`000000S9CF08bDeP0508bDeP800000202<U=H00`00
0000S9CF08bDeP0408bDeP030000003oool0oooo0?D0oooo003o0?oooaH0oooo00<000000<g8eP3=
b=H01@3=b=H00`000000cLSF0<g8eP050<g8eP030000003=b=H0cLSF00H0cLSF0P0000050<g8eP04
00000039_m400000000000T0bKoA0P0000080<Vod@80000000<0bKoA00000034^<h01`34^<h30000
00X0a;S>0P00000D0;n`c0H000003`2iZ//00`000000/jG:0;>UbP040;>UbPD000001P2;DXP20000
000308]BR0000000Re:800P0Re:80P0000000`2;DXP0000008]BR00508]BR08000001`2;DXP30000
00L0Re:800<0000008]BR02;DXP01@2;DXP00`000000Re:808]BR00508]BR0030000002;DXP0Re:8
00D0Re:800<0000008]BR02;DXP00`2;DXP00`000000Re:80000000309FFdP800000202EU]820000
00@0UIKB00D0000008bDeP2<U=H0S9CF0000000708bDeP030000002<U=H0S9CF00H0S9CF0P000006
08bDeP030000003oool0oooo0?H0oooo003o0?oooaL0oooo00<000000<g8eP3=b=H01@3=b=H20000
00H0cLSF0P0000080<g8eP050000003=b=H0cLSF0<g8eP0000001039_m42000000T0bKoA0P000008
0<Vod@0300000034^<h0a;S>00X0a;S>0`0000070<BhcP040000002o/<`0_k3<0;n`c0D000003@2o
/<`00`000000^J[;0;VZb`030;VZb`X000001@2iZ//00`000000/jG:0;>UbP040;>UbPD00000102;
DXP2000000<0Re:800<0000008]BR02;DXP01@2;DXP2000000<0Re:800<0000008]BR02;DXP00`2;
DXP00`000000Re:808]BR00708]BR0030000002;DXP0Re:800D0Re:80P00000608]BR080000000<0
Re:80000002;DXP0102;DXP00`000000Re:808]BR00508]BR0030000002;DXP0Re:800D0Re:800D0
000009FFdP2EU]80UIKB0000000909FFdP030000002EU]80UIKB00D0UIKB00<0000008bDeP000000
1`2<U=H00`000000S9CF08bDeP0608bDeP030000002<U=H0S9CF00D0S9CF00<000000?ooo`3oool0
m`3oool00?l0oooo603oool2000000L0cLSF00<000000<g8eP3=b=H01@3=b=H00`000000cLSF0<g8
eP060<g8eP030000003=b=H0000000L0bKoA00<000000<Vod@39_m402039_m400`000000bKoA0<Vo
d@040<Vod@0300000034^<h0a;S>008000003034^<h2000000D0a;S>00<000000;n`c02o/<`01P2o
/<`5000000P0_k3<00<000000;VZb`2iZ//03@2iZ//A0000000408]BR00000000000000000H0Re:8
00@0000008]BR02;DXP0Re:80`00000608]BR0030000002;DXP0Re:800800000202;DXP3000000D0
Re:80P00000708]BR0050000002;DXP0Re:808]BR00000000`2;DXP2000000L0Re:800<0000008]B
R02;DXP01@2;DXP00`000000UIKB09FFdP02000000P0UIKB0P00000909FFdP030000002<U=H0S9CF
00D0S9CF00<0000008bDeP2<U=H01P2<U=H00`000000S9CF08bDeP0508bDeP030000003oool0oooo
0?P0oooo003o0?oooaX0oooo00<000000<g8eP3=b=H01@3=b=H00`000000cLSF0<g8eP050<g8eP03
0000003=b=H0cLSF00H0cLSF00<000000<Vod@39_m401`39_m42000000T0bKoA0P0000030<Vod@03
00000034^<h0a;S>00<0a;S>0`00000;0<BhcP<0000000<0a;S>0000002o/<`03@2o/<`500000080
_k3<00<000000;VZb`2iZ//04`2iZ//00`000000/jG:0;>UbP040;>UbPH000002@2;DXP010000000
Re:800000000000908]BR0<00000202;DXP2000000<0Re:800D0000008]BR02;DXP0Re:800000008
08]BR0030000002;DXP0Re:800<0Re:800<0000008]BR00000001`2;DXP2000000H0Re:80P000002
09FFdP030000002EU]80UIKB00L0UIKB00<0000009FFdP2EU]801`2EU]820000000309FFdP000000
S9CF00@0S9CF00<0000008bDeP2<U=H01P2<U=H00`000000S9CF08bDeP0408bDeP800000n`3oool0
0?l0oooo6`3oool00`000000cLSF0<g8eP050<g8eP030000003=b=H0cLSF00D0cLSF00<000000<g8
eP3=b=H0103=b=H010000000bKoA0000000000090<Vod@0300000039_m40bKoA00P0bKoA0P000000
0`39_m4000000<BhcP070<BhcP8000003034^<h2000001<0_k3<1P00000B0;VZb`030000002cYLX0
/jG:00@0/jG:1@00000908]BR0<000002P2;DXP2000000P0Re:80P00000508]BR0040000002;DXP0
0000000000L0Re:80P00000708]BR0030000002;DXP0Re:800D0Re:800<0000008]BR02;DXP01@2;
DXP20000000309FFdP000000000000P0UIKB0P00000809FFdP800000102EU]801@000000S9CF08bD
eP2<U=H0000000P0S9CF00<0000008bDeP2<U=H0102<U=H00`000000oooo0?ooo`3k0?ooo`00o`3o
oolL0?ooo`030000003=b=H0cLSF00D0cLSF00<000000<g8eP3=b=H01@3=b=H2000000<0cLSF00<0
00000<Vod@39_m400P39_m42000000P0bKoA0P00000:0<Vod@0300000034^<h0a;S>00T0a;S>0`00
000:0<BhcP030000002o/<`0_k3<00@000003`2o/<`010000000^J[;0;VZb`2iZ//7000000X0^J[;
00<000000;>UbP2cYLX01@2cYLX5000000L0Re:80P0000000`2;DXP0000008]BR00808]BR0800000
00<0Re:80000002;DXP01@2;DXP2000000P0Re:800<0000008]BR02;DXP01P2;DXP00`000000Re:8
08]BR00508]BR0<000001P2;DXP00`000000Re:808]BR00508]BR0040000002NVLh00000000000P0
UIKB0P00000809FFdP8000001`2EU]800`000000S9CF0000000808bDeP030000002<U=H0S9CF00@0
S9CF00<000000?ooo`3oool0o03oool00?l0oooo7@3oool00`000000cLSF0<g8eP050<g8eP030000
003=b=H0cLSF00H0cLSF00<000000<g8eP0000001`39_m42000000P0bKoA0P0000070<Vod@030000
0034^<h0a;S>008000002`34^<h2000000L0a;S>00<000000;n`c02o/<`01@2o/<`4000000/0_k3<
00<000000;VZb`2iZ//0202iZ//7000000<0^J[;00<000000;>UbP2cYLX01@2cYLX5000000@0Re:8
0`00000308]BR0030000002;DXP0Re:800@0Re:80`00000408]BR0040000002;DXP0Re:808]BR080
0000202;DXP3000000H0Re:80P00000708]BR0050000002;DXP0Re:808]BR0000000102;DXP00`00
0000Re:808]BR00508]BR0<000000P2NVLh00`000000UIKB09FFdP0409FFdP030000002EU]80UIKB
00L0UIKB00<0000009FFdP2EU]80202EU]800`000000S9CF08bDeP0608bDeP030000002<U=H0S9CF
00@0S9CF00<000000?ooo`3oool0o@3oool00?l0oooo7P3oool2000000H0cLSF00<000000<g8eP3=
b=H01P3=b=H00`000000bKoA0<Vod@080<Vod@0300000039_m40bKoA00L0bKoA00<000000<Vod@39
_m401039_m400`000000a;S>0<BhcP020<BhcP<000002P34^<h3000000@0a;S>00<000000;n`c02o
/<`02@2o/<`4000000H0_k3<00<000000;VZb`2iZ//0402iZ//@0000000408]BR000000000000000
00H0Re:800@0000008]BR02;DXP0Re:80`00000708]BR0040000002;DXP00000000000P0Re:80P00
000308]BR0030000002;DXP0Re:80080Re:800<0000008]BR02;DXP01@2;DXP2000000@0Re:800<0
000008]BR02;DXP00P00000608]BR0<00000102NVLh00`000000UIKB09FFdP0209FFdP800000202E
U]82000000T0UIKB0P0000000`2EU]80000008bDeP0408bDeP8000001P2<U=H00`000000oooo0?oo
o`3n0?ooo`00o`3ooolP0?ooo`030000003=b=H0cLSF00@0cLSF0P0000050<g8eP0400000039_m40
0000000000T0bKoA0P0000080<Vod@8000000`39_m400`000000a;S>0<BhcP060<BhcP8000002`34
^<h2000000030<BhcP000000_k3<00l0_k3<100000020;n`c0030000002iZ//0^J[;01<0^J[;00<0
00000;>UbP2cYLX01@2cYLX6000000T0Re:800@0000008]BR000000000002P2;DXP2000000P0Re:8
0P00000508]BR0050000002;DXP0Re:808]BR00000001`2;DXP00`000000Re:808]BR00508]BR080
00001`2;DXP00`000000WYW>09jIcP0609jIcP040000002EU]800000000000P0UIKB0P00000909FF
dP800000102EU]801@000000S9CF08bDeP2<U=H0000000L0S9CF00<000000?ooo`3oool0o`3oool0
0?l0oooo8@3oool00`000000cLSF0<g8eP050<g8eP050000003=b=H0cLSF0<g8eP0000001039_m42
000000T0bKoA0P0000080<Vod@80000000<0bKoA00000034^<h02@34^<h3000000X0a;S>0P00000D
0;n`c0P00000402iZ//00`000000/jG:0;>UbP050;>UbPD000002@2;DXP2000000/0Re:80P000000
0`2;DXP0000008]BR00608]BR0030000002;DXP0Re:800H0Re:80`00000608]BR0800000202;DXP0
0`000000Re:808]BR00508]BR0030000002NVLh0WYW>00L0WYW>0P00000909FFdP030000002EU]80
UIKB00L0UIKB0P00000709FFdP030000002<U=H0000000L0S9CF00<000000?ooo`3oool0o`3oool1
0?ooo`00o`3ooolR0?ooo`030000003=b=H0cLSF00D0cLSF00<000000<g8eP0000001`39_m420000
00T0bKoA00<000000<Vod@39_m401`39_m400`000000a;S>0<BhcP0<0<BhcP8000002034^<h01000
0000_k3<0;n`c02o/<`400000100_k3<00<000000;VZb`2iZ//00`2iZ//;000000D0^J[;00<00000
0;>UbP2cYLX01@2cYLX5000000L0Re:80P0000000`2;DXP0000008]BR00808]BR08000000`2;DXP0
0`000000Re:808]BR00308]BR08000002@2;DXP00`000000Re:808]BR00508]BR0030000002;DXP0
Re:800H0Re:80P0000000`2;DXP0000008]BR00408]BR0030000002NVLh0WYW>00H0WYW>0P000002
09jIcP030000002EU]80UIKB00@0UIKB0P00000909FFdP030000002EU]80UIKB00P0UIKB00<00000
08bDeP2<U=H0102<U=H200000?l0oooo103oool00?l0oooo8`3oool00`000000cLSF0<g8eP050<g8
eP0300000039_m40bKoA00P0bKoA00<000000<Vod@39_m401`39_m42000000H0bKoA00<000000<Bh
cP34^<h00P00000=0<BhcP<000001034^<h00`000000_k3<0;n`c0060;n`c0@000002`2o/<`00`00
0000^J[;0;VZb`0?0;VZba800000102;DXP3000000<0Re:800<0000008]BR02;DXP0102;DXP30000
00H0Re:800<0000008]BR02;DXP00P00000908]BR0<000001@2;DXP2000000P0Re:800D0000008]B
R02;DXP0Re:80000000308]BR08000001P2NVLh3000000@0WYW>00<0000009FFdP2EU]800P2EU]82
000000T0UIKB0P00000909FFdP80000000<0UIKB0000002<U=H00`2<U=H00`000000oooo0?ooo`3o
0?ooo`@0oooo003o0?ooob@0oooo0P0000040<g8eP0400000039_m400000000000T0bKoA0P000009
0<Vod@8000000`39_m400`000000a;S>0<BhcP030<BhcP<000003@34^<h200000080a;S>00<00000
0;n`c02o/<`02P2o/<`4000000L0_k3<00<000000;VZb`2iZ//0502iZ//00`000000/jG:0;>UbP05
0;>UbPD0000000@0Re:800000000000000001`2;DXP010000000Re:808]BR02;DXP2000000T0Re:8
0`00000908]BR08000000`2;DXP01@000000Re:808]BR02;DXP0000000P0Re:80P00000508]BR003
0000002;DXP0000000D0WYW>0`00000809jIcP040000002EU]800000000000T0UIKB0P00000909FF
dP800000102EU]820000000308bDeP000000oooo0?l0oooo1P3oool00?l0oooo9P3oool010000000
cLSF0000000000040<Vod@8000002@39_m42000000T0bKoA0P0000000`39_m4000000<BhcP070<Bh
cP<000003034^<h200000140_k3<100000020;n`c0030000002iZ//0^J[;01D0^J[;00<000000;>U
bP2cYLX01@2cYLX6000000X0Re:800@0000008]BR000000000002P2;DXP2000000T0Re:80P000005
08]BR0040000002;DXP00000000000P0Re:800<0000008]BR02;DXP01P2;DXP00`000000WYW>09jI
cP0209jIcP8000002`2NVLh2000000X0UIKB00<0000009FFdP2EU]801`2EU]82000000P0UIKB00<0
00000?ooo`3oool0o`3oool60?ooo`00o`3ooolW0?ooo`0300000039_m40bKoA00H0bKoA0P000009
0<Vod@0300000039_m40bKoA00P0bKoA00<000000<BhcP34^<h02P34^<h2000000/0a;S>00<00000
0;n`c02o/<`01000000?0;n`c0P000004@2iZ//00`000000/jG:0;>UbP060;>UbPD000002P2;DXP2
000000/0Re:80P0000000`2;DXP0000008]BR00608]BR0800000202;DXP00`000000Re:808]BR006
08]BR08000001`2;DXP200000080WYW>0`00000:09jIcP<000000P2NVLh00`000000UIKB09FFdP05
09FFdP800000202EU]82000000P0UIKB0P00003o0?ooo`T0oooo003o0?ooobP0oooo0P0000080<Vo
d@8000002039_m42000000L0bKoA00<000000<BhcP34^<h00`00000:0<BhcP<000001`34^<h00`00
0000_k3<0;n`c0050;n`c0D00000302o/<`00`000000^J[;0;VZb`030;VZb``000001@2iZ//00`00
0000/jG:0;>UbP060;>UbPD000001`2;DXP30000000308]BR0000000Re:800P0Re:80P00000308]B
R0030000002;DXP0Re:800<0Re:80P00000808]BR0<000001`2;DXP00`000000Re:808]BR00608]B
R0030000002NVLh00000008000002`2NVLh2000000H0WYW>00<0000009FFdP2EU]800P2EU]820000
00T0UIKB00<0000009FFdP2EU]801P2EU]8200000?l0oooo2`3oool00?l0oooo:P3oool2000000P0
bKoA00<000000<Vod@39_m401`39_m42000000@0bKoA00<000000<BhcP34^<h01034^<h2000000/0
a;S>0`0000040<BhcP030000002o/<`0_k3<00X0_k3<1@0000060;n`c0030000002iZ//0^J[;0100
^J[;4`00000508]BR0800000102;DXP00`000000Re:808]BR00408]BR0<000001P2;DXP00`000000
Re:808]BR002000000P0Re:80P00000308]BR0030000002;DXP0Re:80080Re:80P00000708]BR0@0
00002`2NVLh3000000T0WYW>00@0000009FFdP00000000002@2EU]82000000L0UIKB0P00003o0?oo
o`d0oooo003o0?ooob`0oooo0P0000070<Vod@8000002@39_m42000000030<Vod@000000a;S>00P0
a;S>0`00000;0<BhcP80000000<0a;S>0000002o/<`04@2o/<`400000080_k3<00<000000;VZb`2i
Z//05@2iZ//00`000000/jG:0;>UbP060;>UbPD000000P2;DXP3000000L0Re:800@0000008]BR02;
DXP0Re:80P00000908]BR0<00000202;DXP2000000D0Re:800D0000008]BR02;DXP0Re:800000007
08]BR0@000002P2NVLh3000000`0WYW>0P00000909FFdP800000202EU]800`000000oooo0?ooo`3o
0?ooo`d0oooo003o0?ooobh0oooo00<000000<Vod@39_m401P39_m42000000T0bKoA00<000000<Bh
cP34^<h02`34^<h3000000X0a;S>0P00000F0;n`c0H00000502iZ//00`000000/jG:0;>UbP060;>U
bPL000002P2;DXP010000000Re:800000000000:08]BR08000002@2;DXP00`000000Re:808]BR006
08]BR0<000001`2;DXP2000000030:FLc0000000WYW>00L0WYW>0`00000=09jIcP8000000P2NVLh0
0`000000UIKB09FFdP0409FFdP800000202EU]8200000?l0oooo403oool00?l0oooo;`3oool20000
00P0bKoA0P0000060<Vod@0300000034^<h0a;S>00<000003034^<h3000000L0a;S>00@000000;n`
c02o/<`0_k3<1@00000A0;n`c0040000002iZ//0^J[;0;VZb`P00000302iZ//00`000000/jG:0;>U
bP060;>UbPD000002`2;DXP2000000/0Re:80P0000000`2;DXP0000008]BR00608]BR08000002@2;
DXP00`000000Re:808]BR00508]BR0800000102UW<`00`000000WYW>09jIcP0309jIcP8000003@2N
VLh3000000@0WYW>00<0000009FFdP2EU]800P2EU]82000000P0UIKB0P00003o0?oooa80oooo003o
0?oooc40oooo0P0000080<Vod@8000000`39_m400`000000a;S>0<BhcP040<BhcP<000003034^<h2
000000D0a;S>00<000000;n`c02o/<`01P2o/<`4000000d0_k3<00<000000;VZb`2iZ//02@2iZ//8
000000@0^J[;00<000000;>UbP2cYLX01P2cYLX5000000P0Re:80`0000000`2;DXP0000008]BR007
08]BR0<000000`2;DXP00`000000Re:808]BR00308]BR08000002@2;DXP3000000H0Re:800<00000
0:FLc02UW<`0102UW<`00`000000WYW>09jIcP03000000d0WYW>0P00000809jIcP040000002EU]80
0000000000P0UIKB0P00003o0?oooa@0oooo003o0?oooc<0oooo0P0000080<Vod@80000000<0bKoA
00000034^<h02034^<h3000000/0a;S>0`0000000`34^<h000000;n`c00<0;n`c0D000001`2o/<`0
0`000000^J[;0;VZb`0B0;VZba8000001@2;DXP3000000@0Re:800<0000008]BR02;DXP0102;DXP2
000000L0Re:800<0000008]BR02;DXP00P00000908]BR08000000`2;DXP010000000Re:808]BR02;
DXP2000000L0YIc<0`00000=09jIcP<000002P2NVLh2000000T0UIKB00<000000?ooo`3oool0o`3o
oolD0?ooo`00o`3ooole0?ooo`0300000039_m40bKoA00L0bKoA00<000000<BhcP34^<h02`34^<h2
000000`0a;S>0P00000B0;n`c0D000000P2o/<`00`000000^J[;0;VZb`0F0;VZb`030000002cYLX0
/jG:00H0/jG:1@00000208]BR0<000001`2;DXP010000000Re:808]BR02;DXP3000000T0Re:80`00
000908]BR08000001@2;DXP010000000Re:80000000000050:FLc0@000000P2UW<`00`000000WYW>
09jIcP0809jIcP<000002`2NVLh200000080WYW>00<0000009FFdP2EU]80102EU]8200000?l0oooo
5`3oool00?l0oooo=P3oool2000000H0bKoA00<000000<BhcP34^<h00P00000<0<BhcP<000002@34
^<h00`000000_k3<0;n`c00400000180_k3<1P00000E0;VZb`030000002cYLX0/jG:00H0/jG:1`00
000:08]BR0040000002;DXP00000000000/0Re:80P00000:08]BR0030000002;DXP0Re:800H0Re:8
00@000000:FLc02UW<`0YIc<100000060:FLc0030000002NVLh0WYW>00H0WYW>0P00000;09jIcP<0
0000102NVLh00`000000UIKB09FFdP0209FFdP800000o`3ooolI0?ooo`00o`3ooolh0?ooo`800000
0`39_m400`000000a;S>0<BhcP030<BhcP<000003034^<h3000000D0a;S>00<000000;n`c02o/<`0
1@2o/<`400000100_k3<00@000000;VZb`2iZ//0^J[;2000000<0;VZb`030000002cYLX0/jG:00L0
/jG:1@00000;08]BR0800000302;DXP20000000308]BR0000000Re:800L0Re:80P00000708]BR0H0
00002`2UW<`00`000000WYW>09jIcP0209jIcP<000002P2NVLh3000000P0WYW>00@0000009FFdP00
00000000o`3ooolK0?ooo`00o`3ooolj0?ooo`80000000<0bKoA00000034^<h01`34^<h3000000`0
a;S>0`0000020<BhcP030000002o/<`0_k3<00T0_k3<1000000;0;n`c0030000002iZ//0^J[;00X0
^J[;200000040;VZb`030000002cYLX0/jG:00L0/jG:1@00000808]BR0<0000000<0Re:80000002;
DXP02@2;DXP2000000@0Re:800<0000008]BR02;DXP00`2;DXP2000000L0Re:81000000?0:FLc003
0000002NVLh0WYW>008000002`2NVLh2000000/0WYW>0P00003o0?oooad0oooo003o0?oooc`0oooo
00<000000<BhcP34^<h02P34^<h2000000d0a;S>0P00000@0;n`c0@000001`2o/<`00`000000^J[;
0;VZb`0B0;VZba<000001@2;DXP3000000@0Re:800<0000008]BR02;DXP01P2;DXP2000000H0Re:8
00@0000008]BR02;DXP0Re:80P00000708]BR08000004P2UW<`4000000X0WYW>0`00000;09jIcP80
0000o`3ooolO0?ooo`00o`3oooln0?ooo`<000002P34^<h3000000/0a;S>00<000000;n`c02o/<`0
1000000>0;n`c0@000000P2o/<`00`000000^J[;0;VZb`0G0;VZb`030000002cYLX0/jG:00L0/jG:
1@00000208]BR0<000001`2;DXP00`000000Re:808]BR00408]BR08000002@2;DXP3000000L0Re:8
0P00000@0:FLc0@000000P2UW<`00`000000WYW>09jIcP0609jIcP<00000302NVLh200000?l0oooo
8@3oool00?l0oooo@@3oool2000000/0a;S>0`0000070<BhcP030000002o/<`0_k3<00D0_k3<1000
000>0;n`c0T000004`2iZ//00`000000/jG:0;>UbP070;>UbPL000002`2;DXP010000000Re:808]B
R02;DXP2000000X0Re:80P00000708]BR08000003P2UW<`4000000L0YIc<00<0000009jIcP2NVLh0
0`2NVLh2000000`0WYW>0`00003o0?ooob<0oooo003o0?oood<0oooo0`00000;0<BhcP8000001@34
^<h00`000000_k3<0;n`c0090;n`c0D000002`2o/<`00`000000^J[;0;VZb`040;VZb`d000001P2i
Z//00`000000/jG:0;>UbP070;>UbPD000003@2;DXP010000000Re:800000000000:08]BR0800000
00<0Re:80000002;DXP0102;DXP3000000/0YIc<1000000;0:FLc0030000002NVLh0WYW>00<00000
302NVLh200000?l0oooo9P3oool00?l0ooooAP3oool3000000X0a;S>0`0000000`34^<h000000;n`
c00@0;n`c0@000001P2o/<`00`000000^J[;0;VZb`0B0;VZbaD00000302;DXP2000000X0Re:80`00
000308]BR0040000002;DXP0Re:808]BR08000000P2/X</00`000000YIc<0:FLc0050:FLc0@00000
3P2UW<`4000000`0WYW>0`00003o0?ooobP0oooo003o0?ooodT0oooo0`00000:0<BhcP8000005@2o
/<`400000080_k3<00<000000;VZb`2iZ//0602iZ//00`000000/jG:0;>UbP070;>UbPD000002@2;
DXP30000000308]BR0000000Re:800L0Re:80P00000708]BR0<000001@2/X</00`000000YIc<0:FL
c004000000h0YIc<100000030:FLc0030000002NVLh0WYW>00P0WYW>0P00003o0?ooob/0oooo003o
0?oood`0oooo0`0000070<BhcP040000002o/<`0_k3<0;n`c0@000004`2o/<`7000001H0^J[;00<0
00000;>UbP2cYLX01`2cYLX5000000H0Re:80`00000408]BR0030000002;DXP0Re:800@0Re:80P00
000808]BR08000000`2/X</7000000h0YIc<100000070:FLc0030000002NVLh0WYW>00H0WYW>0P00
003o0?ooobd0oooo003o0?ooodl0oooo0P0000050<BhcP030000002o/<`0_k3<00D0_k3<1000000A
0;n`c0030000002iZ//0^J[;0080^J[;2@00000=0;VZb`030000002cYLX0/jG:00L0/jG:1@000002
08]BR0@000001`2;DXP010000000Re:808]BR02;DXP3000000P0Re:81`0000040:bPb`030000002U
W<`0YIc<00T0YIc<1@00000<0:FLc0030000002NVLh0WYW>0080WYW>0`00003o0?ooobl0oooo003o
0?oooe40oooo0`0000000`34^<h000000;n`c00;0;n`c0D000002`2o/<`00`000000^J[;0;VZb`0<
0;VZb`T00000102iZ//00`000000/jG:0;>UbP070;>UbPL000002`2;DXP010000000Re:800000000
000908]BR08000002`2/X</00`000000YIc<0:FLc0050:FLc0@000004@2UW<`00`000000WYW>09jI
cP0200000?l0oooo<P3oool00?l0ooooE03oool200000140_k3<100000070;n`c0030000002iZ//0
^J[;01D0^J[;4`00000<08]BR08000002P2;DXP2000000h0[:3;00<000000:FLc02UW<`01000000D
0:FLc0@00000o`3ooold0?ooo`00o`3ooomH0?ooo`@000003`2o/<`400000080_k3<00<000000;VZ
b`2iZ//06P2iZ//00`000000/jG:0;>UbP070;>UbPD000002@2;DXP30000000308]BR0000000Re:8
00L0Re:80P00000=0:bPb`H00000502UW<`400000?l0oooo>03oool00?l0ooooG03oool5000000h0
_k3<1`00000H0;VZb`030000002cYLX0/jG:00L0/jG:1@00000608]BR0<00000102;DXP00`000000
Re:808]BR00408]BR0800000202/X</7000000<0[:3;00<000000:FLc02UW<`03`2UW<`500000?l0
oooo?03oool00?l0ooooH@3oool4000000`0_k3<00<000000;VZb`2iZ//00P2iZ//9000000h0^J[;
00<000000;>UbP2cYLX0202cYLX500000080Re:81000000808]BR0040000002;DXP0Re:808]BR080
00000`2/X</7000000/0[:3;00<000000:FLc02UW<`02P2UW<`400000?l0oooo@@3oool00?l0oooo
I@3oool5000000H0_k3<00<000000;VZb`2iZ//0302iZ//:000000@0^J[;00<000000;>UbP2cYLX0
202cYLX7000000`0Re:800<0000008]BR00000001P00000B0:bPb`030000002UW<`0YIc<00D0YIc<
1@00003o0?ooodD0oooo003o0?ooofX0oooo100000020;n`c0030000002iZ//0^J[;01H0^J[;5000
000=08]BR0<000006P2/X</00`000000YIc<0:FLc00400000?l0ooooBP3oool00?l0ooooKP3oool7
000001P0^J[;00<000000;>UbP2cYLX0202cYLX5000000T0Re:81000000I0:bPb`L00000o`3ooom>
0?ooo`00o`3ooome0?ooo`X000003P2iZ//00`000000/jG:0;>UbP080;>UbPD000001P2;DXP30000
00<0/jG:00<000000:bPb`2/X</03@2/X</:00000?l0ooooE@3oool00?l0ooooO`3oool:000000@0
^J[;00<000000;>UbP2cYLX0202cYLX5000000<0Re:80`0000070;>UbP030000002/X</0[:3;0080
[:3;2P00003o0?oooel0oooo003o0?ooohT0oooo9P00003o0?ooofT0oooo003o0?oooiP0oooo1@00
003o0?ooog/0oooo003o0?oooiP0oooo1@00003o0?ooog/0oooo003o0?oooiP0oooo1@00003o0?oo
og/0oooo003o0?oooiP0oooo1@00003o0?ooog/0oooo003o0?oooiP0oooo1@00003o0?ooog/0oooo
003o0?oooiP0oooo1@00003o0?ooog/0oooo003o0?oooiP0oooo1@00003o0?ooog/0oooo003o0?oo
oiP0oooo1@00003o0?ooog/0oooo003o0?oooiP0oooo1@00003o0?ooog/0oooo003o0?oooiP0oooo
1@00003o0?ooog/0oooo003o0?oooiP0oooo1@00003o0?ooog/0oooo003o0?oooiP0oooo1@00003o
0?ooog/0oooo003o0?oooiP0oooo1@00003o0?ooog/0oooo003o0?oooiP0oooo1@00003o0?ooog/0
oooo003o0?oooiP0oooo1@00003o0?ooog/0oooo003o0?oooiP0oooo1@00003o0?ooog/0oooo003o
0?oooiP0oooo1@00003o0?ooog/0oooo003o0?oooiP0oooo1@00003o0?ooog/0oooo003o0?oooiP0
oooo1@00003o0?ooog/0oooo003o0?oooiP0oooo1@00003o0?ooog/0oooo003o0?oooiP0oooo1@00
003o0?ooog/0oooo003o0?oooiP0oooo1@00003o0?ooog/0oooo003o0?oooiP0oooo1@00003o0?oo
og/0oooo003o0?oooiP0oooo1@00003o0?ooog/0oooo003o0?oooiP0oooo1@00003o0?ooog/0oooo
003o0?oooiP0oooo1@00003o0?ooog/0oooo003o0?ooool0ooooo`3ooolI0?ooo`00o`3ooooo0?oo
ool0oooo6@3oool00?l0ooooo`3ooooo0?oooaT0oooo003o0?ooool0ooooo`3ooolI0?ooo`00o`3o
oooo0?ooool0oooo6@3oool00?l0ooooo`3ooooo0?oooaT0oooo003o0?oooiL0oooo00<0j[Yb0000
000000000`0000000`00Vm@0oooo0?ooo`3o0?ooogP0oooo003o0?oooiP0oooo00H0^W8007:jjP3o
ool0oooo0?oDV`00VmCo0?ooogX0oooo003o0?oooiT0oooo00<0^W80002Ke03oool0o`3oooml0?oo
o`00o`3ooonJ0?ooo`030=BK0000L[X0oooo0?l0ooooN`3oool00?l0ooooU`3oool01P3oj[X0LY_D
0?ooo`3oool0j[Yb001b^_l0ooooN`3oool00?l0ooooU`3oool00`3oj[X0LP000000000300000003
07:jjP3oool0oooo0?l0ooooN03oool00?l0ooooo`3ooooo0?oooaT0oooo003o0?ooool0ooooo`3o
oolI0?ooo`00o`3ooooo0?ooool0oooo6@3oool00?l0ooooo`3ooooo0?oooaT0oooo003o0?ooool0
ooooo`3ooolI0?ooo`00o`3ooooo0?ooool0oooo6@3oool00?l0ooooo`3ooooo0?oooaT0oooo003o
0?ooool0ooooo`3ooolI0?ooo`00o`3ooooo0?ooool0oooo6@3oool00?l0ooooo`3ooooo0?oooaT0
oooo003o0?ooool0ooooo`3ooolI0?ooo`00o`3ooooo0?ooool0oooo6@3oool00?l0ooooo`3ooooo
0?oooaT0oooo003o0?ooool0ooooo`3ooolI0?ooo`00o`3ooooo0?ooool0oooo6@3oool00?l0oooo
o`3ooooo0?oooaT0oooo003o0?ooool0ooooo`3ooolI0?ooo`00o`3ooooo0?ooool0oooo6@3oool0
0?l0ooooo`3ooooo0?oooaT0oooo003o0?ooool0ooooo`3ooolI0?ooo`00o`3ooooo0?ooool0oooo
6@3oool00?l0ooooo`3ooooo0?oooaT0oooo003o0?ooool0ooooo`3ooolI0?ooo`00o`3ooooo0?oo
ool0oooo6@3oool00?l0ooooo`3ooooo0?oooaT0oooo003o0?ooool0ooooo`3ooolI0?ooo`00o`3o
oooo0?ooool0oooo6@3oool00?l0ooooo`3ooooo0?oooaT0oooo003o0?ooool0ooooo`3ooolI0?oo
o`00o`3ooooo0?ooool0oooo6@3oool00?l0ooooo`3ooooo0?oooaT0oooo003o0?ooool0ooooo`3o
oolI0?ooo`00o`3ooooo0?ooool0oooo6@3oool00?l0ooooo`3ooooo0?oooaT0oooo003o0?ooool0
ooooo`3ooolI0?ooo`00o`3ooooo0?ooool0oooo6@3oool00?l0ooooo`3ooooo0?oooaT0oooo003o
0?ooool0ooooo`3ooolI0?ooo`00o`3ooooo0?ooool0oooo6@3oool00?l0ooooo`3ooooo0?oooaT0
oooo003o0?ooool0ooooo`3ooolI0?ooo`00o`3ooooo0?ooool0oooo6@3oool00?l0ooooo`3ooooo
0?oooaT0oooo003o0?ooool0ooooo`3ooolI0?ooo`00o`3ooooo0?ooool0oooo6@3oool00?l0oooo
o`3ooooo0?oooaT0oooo003o0?ooool0ooooo`3ooolI0?ooo`00o`3ooooo0?ooool0oooo6@3oool0
0?l0ooooo`3ooooo0?oooaT0oooo003o0?ooool0ooooo`3ooolI0?ooo`00o`3ooooo0?ooool0oooo
6@3oool00?l0ooooo`3ooooo0?oooaT0oooo003o0?ooool0ooooo`3ooolI0?ooo`00o`3ooooo0?oo
ool0oooo6@3oool00?l0ooooo`3ooooo0?oooaT0oooo003o0?ooool0ooooo`3ooolI0?ooo`00o`3o
oooo0?ooool0oooo6@3oool00?l0ooooo`3ooooo0?oooaT0oooo003o0?ooool0ooooo`3ooolI0?oo
o`00o`3ooooo0?ooool0oooo6@3oool00?l0ooooo`3ooooo0?oooaT0oooo003o0?ooool0ooooo`3o
oolI0?ooo`00o`3ooooo0?ooool0oooo6@3oool00?l0ooooo`3ooooo0?oooaT0oooo003o0?ooool0
ooooo`3ooolI0?ooo`00o`3ooooo0?ooool0oooo6@3oool00?l0ooooo`3ooooo0?oooaT0oooo003o
0?ooool0ooooo`3ooolI0?ooo`00o`3ooooo0?ooool0oooo6@3oool00?l0ooooo`3ooooo0?oooaT0
oooo003o0?ooool0ooooo`3ooolI0?ooo`00o`3ooooo0?ooool0oooo6@3oool00?l0ooooo`3ooooo
0?oooaT0oooo003o0?ooool0ooooo`3ooolI0?ooo`00o`3ooooo0?ooool0oooo6@3oool00?l0oooo
o`3ooooo0?oooaT0oooo003o0?ooool0ooooo`3ooolI0?ooo`00o`3ooooo0?ooool0oooo6@3oool0
0?l0ooooo`3ooooo0?oooaT0oooo003o0?ooool0ooooo`3ooolI0?ooo`00o`3ooooo0?ooool0oooo
6@3oool00?l0ooooo`3ooooo0?oooaT0oooo003o0?ooool0ooooo`3ooolI0?ooo`00o`3ooooo0?oo
ool0oooo6@3oool00?l0ooooo`3ooooo0?oooaT0oooo003o0?ooool0ooooo`3ooolI0?ooo`00o`3o
oooo0?ooool0oooo6@3oool00?l0ooooo`3ooooo0?oooaT0oooo003o0?ooool0ooooo`3ooolI0?oo
o`00o`3ooooo0?ooool0oooo6@3oool00?l0ooooo`3ooooo0?oooaT0oooo003o0?ooool0ooooo`3o
oolI0?ooo`00o`3ooooo0?ooool0oooo6@3oool00?l0ooooo`3ooooo0?oooaT0oooo003o0?ooool0
ooooo`3ooolI0?ooo`00o`3ooooo0?ooool0oooo6@3oool00?l0ooooo`3ooooo0?oooaT0oooo003o
0?ooool0ooooo`3ooolI0?ooo`00o`3ooooo0?ooool0oooo6@3oool00?l0ooooo`3ooooo0?oooaT0
oooo0000\
\>"],
  ImageRangeCache->{{{0, 789.875}, {605.563, 0}} -> {-0.129689, \
-4.65453*^-06, 0.00230589, 0.00230589}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1.0855 
%%ImageSize: 527.25 404.375 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics3D
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.0567234 1.16608 5.12828e-017 1.16608 [
[ 0 0 0 0 ]
[ 1 1.0855 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1.0855 L
0 1.0855 L
closepath
clip
newpath
.5 Mabswid
[ ] 0 setdash
.544 .324 .532 r
.52632 .36292 m .52632 .36999 L .55156 .36204 L p F P
0 g
s
.544 .324 .532 r
.55156 .36204 m .5524 .35467 L .52632 .36292 L p F P
0 g
s
.544 .324 .532 r
.52632 .36999 m .52632 .37709 L .55071 .36945 L p F P
0 g
s
.544 .324 .532 r
.55071 .36945 m .55156 .36204 L .52632 .36999 L p F P
0 g
s
.544 .324 .532 r
.52632 .37709 m .52632 .38423 L .54986 .37689 L p F P
0 g
s
.544 .324 .532 r
.54986 .37689 m .55071 .36945 L .52632 .37709 L p F P
0 g
s
.544 .324 .532 r
.5524 .35467 m .55156 .36204 L .57681 .35645 L p F P
0 g
s
.544 .324 .532 r
.57681 .35645 m .5785 .34884 L .5524 .35467 L p F P
0 g
s
.544 .324 .532 r
.52632 .38423 m .52632 .39141 L .54901 .38436 L p F P
0 g
s
.544 .324 .532 r
.54901 .38436 m .54986 .37689 L .52632 .38423 L p F P
0 g
s
.544 .324 .532 r
.55156 .36204 m .55071 .36945 L .5751 .36409 L p F P
0 g
s
.544 .324 .532 r
.5751 .36409 m .57681 .35645 L .55156 .36204 L p F P
0 g
s
.544 .324 .532 r
.52632 .39141 m .52632 .39862 L .54815 .39187 L p F P
0 g
s
.544 .324 .532 r
.54815 .39187 m .54901 .38436 L .52632 .39141 L p F P
0 g
s
.544 .324 .532 r
.55071 .36945 m .54986 .37689 L .5734 .37176 L p F P
0 g
s
.544 .324 .532 r
.5734 .37176 m .5751 .36409 L .55071 .36945 L p F P
0 g
s
.739 .607 .711 r
.49357 .57004 m .49075 .58474 L .51498 .58775 L p F P
0 g
s
.739 .607 .711 r
.51498 .58775 m .51588 .57283 L .49357 .57004 L p F P
0 g
s
.741 .592 .69 r
.51421 .60262 m .51498 .58775 L .49075 .58474 L p F P
0 g
s
.706 .579 .71 r
.51588 .57283 m .51498 .58775 L .53968 .58762 L p F P
0 g
s
.01 w
.61904 .68422 m
.67104 .74096 L
s
.5 Mabswid
.705 .561 .689 r
.51498 .58775 m .51421 .60262 L .54059 .60248 L p F P
0 g
s
.01 w
.61284 .67745 m
.61904 .68422 L
s
.5 Mabswid
.705 .561 .689 r
.54059 .60248 m .53968 .58762 L .51498 .58775 L p F P
0 g
s
.706 .579 .71 r
.53968 .58762 m .53862 .57271 L .51588 .57283 L p F P
0 g
s
.671 .552 .712 r
.53862 .57271 m .53968 .58762 L .56382 .58435 L p F P
0 g
s
.01 w
.61177 .67628 m
.61284 .67745 L
s
.5 Mabswid
.667 .532 .69 r
.53968 .58762 m .54059 .60248 L .56638 .59902 L p F P
0 g
s
.01 w
.60603 .67002 m
.61177 .67628 L
s
.5 Mabswid
.667 .532 .69 r
.56638 .59902 m .56382 .58435 L .53968 .58762 L p F P
0 g
s
.736 .622 .732 r
.49675 .55548 m .49357 .57004 L .51588 .57283 L p F P
0 g
s
.736 .622 .732 r
.51588 .57283 m .51689 .55802 L .49675 .55548 L p F P
0 g
s
.705 .596 .731 r
.51689 .55802 m .51588 .57283 L .53862 .57271 L p F P
0 g
s
.705 .596 .731 r
.53862 .57271 m .53743 .55791 L .51689 .55802 L p F P
0 g
s
.673 .572 .733 r
.53743 .55791 m .53862 .57271 L .56085 .56968 L p F P
0 g
s
.671 .552 .712 r
.56382 .58435 m .56085 .56968 L .53862 .57271 L p F P
0 g
s
.544 .324 .532 r
.5785 .34884 m .57681 .35645 L .60182 .3533 L p F P
0 g
s
.544 .324 .532 r
.60182 .3533 m .60437 .34553 L .5785 .34884 L p F P
0 g
s
.741 .592 .69 r
.49075 .58474 m .48833 .59943 L .51421 .60262 L p F P
0 g
s
.743 .576 .667 r
.51357 .6173 m .51421 .60262 L .48833 .59943 L p F P
0 g
s
.704 .542 .666 r
.51421 .60262 m .51357 .6173 L .54134 .61715 L p F P
0 g
s
.704 .542 .666 r
.54134 .61715 m .54059 .60248 L .51421 .60262 L p F P
0 g
s
.664 .511 .667 r
.54059 .60248 m .54134 .61715 L .56851 .61355 L p F P
0 g
s
.01 w
.60179 .6654 m
.60603 .67002 L
s
.5 Mabswid
.664 .511 .667 r
.56851 .61355 m .56638 .59902 L .54059 .60248 L p F P
0 g
s
.732 .637 .753 r
.50026 .54119 m .49675 .55548 L .51689 .55802 L p F P
0 g
s
.732 .637 .753 r
.51689 .55802 m .51801 .54345 L .50026 .54119 L p F P
0 g
s
.704 .613 .752 r
.51801 .54345 m .51689 .55802 L .53743 .55791 L p F P
0 g
s
.704 .613 .752 r
.53743 .55791 m .53611 .54335 L .51801 .54345 L p F P
0 g
s
.675 .591 .753 r
.53611 .54335 m .53743 .55791 L .5575 .55515 L p F P
0 g
s
.673 .572 .733 r
.56085 .56968 m .5575 .55515 L .53743 .55791 L p F P
0 g
s
.544 .324 .532 r
.54986 .37689 m .54901 .38436 L .57168 .37946 L p F P
0 g
s
.544 .324 .532 r
.57168 .37946 m .5734 .37176 L .54986 .37689 L p F P
0 g
s
.544 .324 .532 r
.52632 .39862 m .52632 .40586 L .54729 .39941 L p F P
0 g
s
.544 .324 .532 r
.54729 .39941 m .54815 .39187 L .52632 .39862 L p F P
0 g
s
.01 w
.52632 .334 m
.52632 .39916 L
s
.5 Mabswid
.766 .652 .737 r
.47786 .55037 m .47263 .56443 L .49357 .57004 L p F P
0 g
s
.766 .652 .737 r
.49357 .57004 m .49675 .55548 L .47786 .55037 L p F P
0 g
s
.772 .64 .715 r
.49075 .58474 m .49357 .57004 L .47263 .56443 L p F P
0 g
s
.772 .64 .715 r
.47263 .56443 m .468 .5787 L .49075 .58474 L p F P
0 g
s
.777 .626 .693 r
.48833 .59943 m .49075 .58474 L .468 .5787 L p F P
0 g
s
.743 .576 .667 r
.48833 .59943 m .48632 .61398 L .51357 .6173 L p F P
0 g
s
.744 .558 .643 r
.51307 .63165 m .51357 .6173 L .48632 .61398 L p F P
0 g
s
.703 .523 .642 r
.51357 .6173 m .51307 .63165 L .54193 .6315 L p F P
0 g
s
.703 .523 .642 r
.54193 .6315 m .54134 .61715 L .51357 .6173 L p F P
0 g
s
.639 .549 .737 r
.5575 .55515 m .56085 .56968 L .58164 .56385 L p F P
0 g
s
.633 .527 .716 r
.56085 .56968 m .56382 .58435 L .58642 .57808 L p F P
0 g
s
.633 .527 .716 r
.58642 .57808 m .58164 .56385 L .56085 .56968 L p F P
0 g
s
.659 .489 .643 r
.54134 .61715 m .54193 .6315 L .57017 .62779 L p F P
0 g
s
.659 .489 .643 r
.57017 .62779 m .56851 .61355 L .54134 .61715 L p F P
0 g
s
.626 .504 .694 r
.56382 .58435 m .56638 .59902 L .59053 .59237 L p F P
0 g
s
.626 .504 .694 r
.59053 .59237 m .58642 .57808 L .56382 .58435 L p F P
0 g
s
.759 .665 .758 r
.48363 .53665 m .47786 .55037 L .49675 .55548 L p F P
0 g
s
.759 .665 .758 r
.49675 .55548 m .50026 .54119 L .48363 .53665 L p F P
0 g
s
.727 .652 .774 r
.50408 .52731 m .50026 .54119 L .51801 .54345 L p F P
0 g
s
.727 .652 .774 r
.51801 .54345 m .51922 .52926 L .50408 .52731 L p F P
0 g
s
.703 .63 .773 r
.51922 .52926 m .51801 .54345 L .53611 .54335 L p F P
0 g
s
.703 .63 .773 r
.53611 .54335 m .53468 .52918 L .51922 .52926 L p F P
0 g
s
.677 .611 .774 r
.53468 .52918 m .53611 .54335 L .55379 .5409 L p F P
0 g
s
.675 .591 .753 r
.5575 .55515 m .55379 .5409 L .53611 .54335 L p F P
0 g
s
.544 .324 .532 r
.57681 .35645 m .5751 .36409 L .59926 .36109 L p F P
0 g
s
.544 .324 .532 r
.59926 .36109 m .60182 .3533 L .57681 .35645 L p F P
0 g
s
.777 .626 .693 r
.468 .5787 m .464 .59304 L .48833 .59943 L p F P
0 g
s
.781 .611 .67 r
.48632 .61398 m .48833 .59943 L .464 .59304 L p F P
0 g
s
.644 .572 .758 r
.55379 .5409 m .5575 .55515 L .57625 .54984 L p F P
0 g
s
.639 .549 .737 r
.58164 .56385 m .57625 .54984 L .5575 .55515 L p F P
0 g
s
.619 .479 .67 r
.56638 .59902 m .56851 .61355 L .59395 .60661 L p F P
0 g
s
.619 .479 .67 r
.59395 .60661 m .59053 .59237 L .56638 .59902 L p F P
0 g
s
.544 .324 .532 r
.54901 .38436 m .54815 .39187 L .56996 .38719 L p F P
0 g
s
.544 .324 .532 r
.56996 .38719 m .57168 .37946 L .54901 .38436 L p F P
0 g
s
.544 .324 .532 r
.52632 .40586 m .52632 .41314 L .54642 .40699 L p F P
0 g
s
.544 .324 .532 r
.54642 .40699 m .54729 .39941 L .52632 .40586 L p F P
0 g
s
.751 .676 .779 r
.4899 .52341 m .48363 .53665 L .50026 .54119 L p F P
0 g
s
.751 .676 .779 r
.50026 .54119 m .50408 .52731 L .4899 .52341 L p F P
0 g
s
.677 .611 .774 r
.55379 .5409 m .54977 .52706 L .53468 .52918 L p F P
0 g
s
.649 .594 .779 r
.54977 .52706 m .55379 .5409 L .5703 .53618 L p F P
0 g
s
.644 .572 .758 r
.57625 .54984 m .5703 .53618 L .55379 .5409 L p F P
0 g
s
.744 .558 .643 r
.48632 .61398 m .48474 .62823 L .51307 .63165 L p F P
0 g
s
.744 .539 .616 r
.51271 .64553 m .51307 .63165 L .48474 .62823 L p F P
0 g
s
.7 .501 .616 r
.51307 .63165 m .51271 .64553 L .54235 .64538 L p F P
0 g
s
.7 .501 .616 r
.54235 .64538 m .54193 .6315 L .51307 .63165 L p F P
0 g
s
.781 .611 .67 r
.464 .59304 m .46069 .6073 L .48632 .61398 L p F P
0 g
s
.785 .596 .644 r
.48474 .62823 m .48632 .61398 L .46069 .6073 L p F P
0 g
s
.653 .465 .616 r
.54193 .6315 m .54235 .64538 L .57135 .6416 L p F P
0 g
s
.653 .465 .616 r
.57135 .6416 m .57017 .62779 L .54193 .6315 L p F P
0 g
s
.61 .454 .644 r
.56851 .61355 m .57017 .62779 L .59663 .62063 L p F P
0 g
s
.61 .454 .644 r
.59663 .62063 m .59395 .60661 L .56851 .61355 L p F P
0 g
s
.544 .324 .532 r
.5751 .36409 m .5734 .37176 L .59669 .36892 L p F P
0 g
s
.544 .324 .532 r
.59669 .36892 m .59926 .36109 L .5751 .36409 L p F P
0 g
s
.721 .667 .795 r
.50816 .51399 m .50408 .52731 L .51922 .52926 L p F P
0 g
s
.721 .667 .795 r
.51922 .52926 m .52052 .5156 L .50816 .51399 L p F P
0 g
s
.7 .648 .794 r
.52052 .5156 m .51922 .52926 L .53468 .52918 L p F P
0 g
s
.7 .648 .794 r
.53468 .52918 m .53315 .51553 L .52052 .5156 L p F P
0 g
s
.677 .631 .796 r
.53315 .51553 m .53468 .52918 L .54977 .52706 L p F P
0 g
s
.795 .686 .745 r
.46104 .5429 m .45396 .55622 L .47263 .56443 L p F P
0 g
s
.795 .686 .745 r
.47263 .56443 m .47786 .55037 L .46104 .5429 L p F P
0 g
s
.804 .676 .723 r
.468 .5787 m .47263 .56443 L .45396 .55622 L p F P
0 g
s
.785 .696 .766 r
.46885 .53002 m .46104 .5429 L .47786 .55037 L p F P
0 g
s
.785 .696 .766 r
.47786 .55037 m .48363 .53665 L .46885 .53002 L p F P
0 g
s
.804 .676 .723 r
.45396 .55622 m .44768 .56986 L .468 .5787 L p F P
0 g
s
.812 .665 .699 r
.464 .59304 m .468 .5787 L .44768 .56986 L p F P
0 g
s
.6 .528 .746 r
.57625 .54984 m .58164 .56385 L .60008 .55544 L p F P
0 g
s
.59 .502 .723 r
.58164 .56385 m .58642 .57808 L .60649 .56901 L p F P
0 g
s
.59 .502 .723 r
.60649 .56901 m .60008 .55544 L .58164 .56385 L p F P
0 g
s
.544 .324 .532 r
.54815 .39187 m .54729 .39941 L .56823 .39496 L p F P
0 g
s
.544 .324 .532 r
.56823 .39496 m .56996 .38719 L .54815 .39187 L p F P
0 g
s
.61 .554 .767 r
.5703 .53618 m .57625 .54984 L .59286 .54219 L p F P
0 g
s
.6 .528 .746 r
.60008 .55544 m .59286 .54219 L .57625 .54984 L p F P
0 g
s
.741 .688 .8 r
.49659 .51079 m .4899 .52341 L .50408 .52731 L p F P
0 g
s
.741 .688 .8 r
.50408 .52731 m .50816 .51399 L .49659 .51079 L p F P
0 g
s
.579 .475 .7 r
.58642 .57808 m .59053 .59237 L .61201 .58277 L p F P
0 g
s
.579 .475 .7 r
.61201 .58277 m .60649 .56901 L .58642 .57808 L p F P
0 g
s
.677 .631 .796 r
.54977 .52706 m .54547 .51379 L .53315 .51553 L p F P
0 g
s
.654 .617 .8 r
.54547 .51379 m .54977 .52706 L .56384 .52301 L p F P
0 g
s
.649 .594 .779 r
.5703 .53618 m .56384 .52301 L .54977 .52706 L p F P
0 g
s
.785 .596 .644 r
.46069 .6073 m .45809 .62135 L .48474 .62823 L p F P
0 g
s
.788 .578 .616 r
.48362 .64204 m .48474 .62823 L .45809 .62135 L p F P
0 g
s
.744 .539 .616 r
.48474 .62823 m .48362 .64204 L .51271 .64553 L p F P
0 g
s
.544 .324 .532 r
.52632 .41314 m .52632 .42046 L .54555 .41461 L p F P
0 g
s
.544 .324 .532 r
.54555 .41461 m .54642 .40699 L .52632 .41314 L p F P
0 g
s
.01 w
.52632 .39916 m
.52632 .42006 L
s
.5 Mabswid
.601 .426 .616 r
.57017 .62779 m .57135 .6416 L .59853 .63431 L p F P
0 g
s
.601 .426 .616 r
.59853 .63431 m .59663 .62063 L .57017 .62779 L p F P
0 g
s
.773 .704 .787 r
.47731 .51772 m .46885 .53002 L .48363 .53665 L p F P
0 g
s
.773 .704 .787 r
.48363 .53665 m .4899 .52341 L .47731 .51772 L p F P
0 g
s
.812 .665 .699 r
.44768 .56986 m .44226 .58366 L .464 .59304 L p F P
0 g
s
.82 .652 .674 r
.46069 .6073 m .464 .59304 L .44226 .58366 L p F P
0 g
s
.743 .517 .587 r
.51251 .6588 m .51271 .64553 L .48362 .64204 L p F P
0 g
s
.696 .478 .587 r
.51271 .64553 m .51251 .6588 L .5426 .65864 L p F P
0 g
s
.696 .478 .587 r
.5426 .65864 m .54235 .64538 L .51271 .64553 L p F P
0 g
s
.544 .324 .532 r
.5734 .37176 m .57168 .37946 L .59411 .37677 L p F P
0 g
s
.544 .324 .532 r
.59411 .37677 m .59669 .36892 L .5734 .37176 L p F P
0 g
s
.619 .58 .788 r
.56384 .52301 m .5703 .53618 L .5849 .52939 L p F P
0 g
s
.61 .554 .767 r
.59286 .54219 m .5849 .52939 L .5703 .53618 L p F P
0 g
s
.646 .438 .587 r
.54235 .64538 m .5426 .65864 L .57204 .65484 L p F P
0 g
s
.646 .438 .587 r
.57204 .65484 m .57135 .6416 L .54235 .64538 L p F P
0 g
s
.567 .446 .675 r
.59053 .59237 m .59395 .60661 L .6166 .59657 L p F P
0 g
s
.567 .446 .675 r
.6166 .59657 m .61201 .58277 L .59053 .59237 L p F P
0 g
s
.01 w
.25438 .6701 m
.33877 .64308 L
s
.24699 .67247 m
.25438 .6701 L
s
.5 Mabswid
.544 .324 .532 r
.60437 .34553 m .60182 .3533 L .62634 .35268 L p F P
0 g
s
.544 .324 .532 r
.62634 .35268 m .62975 .34483 L .60437 .34553 L p F P
0 g
s
.714 .682 .818 r
.51246 .50137 m .50816 .51399 L .52052 .5156 L p F P
0 g
s
.714 .682 .818 r
.52052 .5156 m .5219 .5026 L .51246 .50137 L p F P
0 g
s
.696 .666 .816 r
.5219 .5026 m .52052 .5156 L .53315 .51553 L p F P
0 g
s
.696 .666 .816 r
.53315 .51553 m .53153 .50254 L .5219 .5026 L p F P
0 g
s
.677 .652 .818 r
.53153 .50254 m .53315 .51553 L .54547 .51379 L p F P
0 g
s
.544 .324 .532 r
.54729 .39941 m .54642 .40699 L .56649 .40276 L p F P
0 g
s
.544 .324 .532 r
.56649 .40276 m .56823 .39496 L .54729 .39941 L p F P
0 g
s
.76 .713 .808 r
.48634 .50611 m .47731 .51772 L .4899 .52341 L p F P
0 g
s
.76 .713 .808 r
.4899 .52341 m .49659 .51079 L .48634 .50611 L p F P
0 g
s
.82 .652 .674 r
.44226 .58366 m .43777 .59751 L .46069 .6073 L p F P
0 g
s
.01 w
.33877 .64308 m
.3752 .63142 L
s
.5 Mabswid
.827 .638 .647 r
.45809 .62135 m .46069 .6073 L .43777 .59751 L p F P
0 g
s
.01 w
.3752 .63142 m
.38142 .62943 L
s
.5 Mabswid
.654 .617 .8 r
.56384 .52301 m .55695 .51045 L .54547 .51379 L p F P
0 g
s
.628 .606 .809 r
.55695 .51045 m .56384 .52301 L .57627 .51717 L p F P
0 g
s
.619 .58 .788 r
.5849 .52939 m .57627 .51717 L .56384 .52301 L p F P
0 g
s
.73 .7 .822 r
.50364 .4989 m .49659 .51079 L .50816 .51399 L p F P
0 g
s
.73 .7 .822 r
.50816 .51399 m .51246 .50137 L .50364 .4989 L p F P
0 g
s
.553 .415 .647 r
.59395 .60661 m .59663 .62063 L .6202 .61029 L p F P
0 g
s
.553 .415 .647 r
.6202 .61029 m .6166 .59657 L .59395 .60661 L p F P
0 g
s
.677 .652 .818 r
.54547 .51379 m .54093 .50121 L .53153 .50254 L p F P
0 g
s
.658 .641 .822 r
.54093 .50121 m .54547 .51379 L .55695 .51045 L p F P
0 g
s
.544 .324 .532 r
.52632 .42046 m .52632 .42781 L .54468 .42225 L p F P
0 g
s
.544 .324 .532 r
.54468 .42225 m .54555 .41461 L .52632 .42046 L p F P
0 g
s
.544 .324 .532 r
.57168 .37946 m .56996 .38719 L .59151 .38465 L p F P
0 g
s
.544 .324 .532 r
.59151 .38465 m .59411 .37677 L .57168 .37946 L p F P
0 g
s
.788 .578 .616 r
.45809 .62135 m .45625 .63504 L .48362 .64204 L p F P
0 g
s
.79 .557 .585 r
.48297 .65529 m .48362 .64204 L .45625 .63504 L p F P
0 g
s
.743 .517 .587 r
.48362 .64204 m .48297 .65529 L .51251 .6588 L p F P
0 g
s
.59 .394 .585 r
.57135 .6416 m .57204 .65484 L .59964 .6475 L p F P
0 g
s
.59 .394 .585 r
.59964 .6475 m .59853 .63431 L .57135 .6416 L p F P
0 g
s
.544 .324 .532 r
.60182 .3533 m .59926 .36109 L .62292 .36055 L p F P
0 g
s
.544 .324 .532 r
.62292 .36055 m .62634 .35268 L .60182 .3533 L p F P
0 g
s
.809 .731 .778 r
.45657 .52157 m .44704 .53336 L .46104 .5429 L p F P
0 g
s
.809 .731 .778 r
.46104 .5429 m .46885 .53002 L .45657 .52157 L p F P
0 g
s
.823 .725 .757 r
.45396 .55622 m .46104 .5429 L .44704 .53336 L p F P
0 g
s
.741 .492 .553 r
.51245 .67131 m .51251 .6588 L .48297 .65529 L p F P
0 g
s
.691 .451 .554 r
.51251 .6588 m .51245 .67131 L .54266 .67116 L p F P
0 g
s
.691 .451 .554 r
.54266 .67116 m .5426 .65864 L .51251 .6588 L p F P
0 g
s
.823 .725 .757 r
.44704 .53336 m .43839 .54573 L .45396 .55622 L p F P
0 g
s
.837 .718 .734 r
.44768 .56986 m .45396 .55622 L .43839 .54573 L p F P
0 g
s
.638 .408 .553 r
.5426 .65864 m .54266 .67116 L .57222 .66737 L p F P
0 g
s
.638 .408 .553 r
.57222 .66737 m .57204 .65484 L .5426 .65864 L p F P
0 g
s
.544 .324 .532 r
.54642 .40699 m .54555 .41461 L .56474 .41059 L p F P
0 g
s
.544 .324 .532 r
.56474 .41059 m .56649 .40276 L .54642 .40699 L p F P
0 g
s
.571 .539 .78 r
.5849 .52939 m .59286 .54219 L .6066 .5325 L p F P
0 g
s
.556 .509 .758 r
.59286 .54219 m .60008 .55544 L .61536 .54477 L p F P
0 g
s
.556 .509 .758 r
.61536 .54477 m .6066 .5325 L .59286 .54219 L p F P
0 g
s
.745 .72 .829 r
.49585 .49531 m .48634 .50611 L .49659 .51079 L p F P
0 g
s
.745 .72 .829 r
.49659 .51079 m .50364 .4989 L .49585 .49531 L p F P
0 g
s
.794 .736 .799 r
.46688 .51046 m .45657 .52157 L .46885 .53002 L p F P
0 g
s
.794 .736 .799 r
.46885 .53002 m .47731 .51772 L .46688 .51046 L p F P
0 g
s
.827 .638 .647 r
.43777 .59751 m .43425 .61126 L .45809 .62135 L p F P
0 g
s
.833 .621 .617 r
.45625 .63504 m .45809 .62135 L .43425 .61126 L p F P
0 g
s
.01 w
.38142 .62943 m
.3856 .62809 L
s
.5 Mabswid
.54 .477 .735 r
.60008 .55544 m .60649 .56901 L .62315 .5575 L p F P
0 g
s
.54 .477 .735 r
.62315 .5575 m .61536 .54477 L .60008 .55544 L p F P
0 g
s
.658 .641 .822 r
.55695 .51045 m .54967 .49865 L .54093 .50121 L p F P
0 g
s
.637 .633 .829 r
.54967 .49865 m .55695 .51045 L .56707 .50566 L p F P
0 g
s
.628 .606 .809 r
.57627 .51717 m .56707 .50566 L .55695 .51045 L p F P
0 g
s
.586 .568 .8 r
.57627 .51717 m .5849 .52939 L .59694 .5208 L p F P
0 g
s
.571 .539 .78 r
.6066 .5325 m .59694 .5208 L .5849 .52939 L p F P
0 g
s
.538 .381 .617 r
.59663 .62063 m .59853 .63431 L .62275 .62378 L p F P
0 g
s
.538 .381 .617 r
.62275 .62378 m .6202 .61029 L .59663 .62063 L p F P
0 g
s
.837 .718 .734 r
.43839 .54573 m .43071 .55853 L .44768 .56986 L p F P
0 g
s
.849 .71 .709 r
.44226 .58366 m .44768 .56986 L .43071 .55853 L p F P
0 g
s
.544 .324 .532 r
.56996 .38719 m .56823 .39496 L .58891 .39256 L p F P
0 g
s
.544 .324 .532 r
.58891 .39256 m .59151 .38465 L .56996 .38719 L p F P
0 g
s
.704 .697 .841 r
.51695 .48956 m .51246 .50137 L .5219 .5026 L p F P
0 g
s
.704 .697 .841 r
.5219 .5026 m .52333 .4904 L .51695 .48956 L p F P
0 g
s
.691 .685 .84 r
.52333 .4904 m .5219 .5026 L .53153 .50254 L p F P
0 g
s
.691 .685 .84 r
.53153 .50254 m .52984 .49036 L .52333 .4904 L p F P
0 g
s
.676 .675 .841 r
.52984 .49036 m .53153 .50254 L .54093 .50121 L p F P
0 g
s
.544 .324 .532 r
.52632 .42781 m .52632 .43521 L .5438 .42994 L p F P
0 g
s
.544 .324 .532 r
.5438 .42994 m .54468 .42225 L .52632 .42781 L p F P
0 g
s
.544 .324 .532 r
.59926 .36109 m .59669 .36892 L .61949 .36845 L p F P
0 g
s
.544 .324 .532 r
.61949 .36845 m .62292 .36055 L .59926 .36109 L p F P
0 g
s
.522 .445 .71 r
.60649 .56901 m .61201 .58277 L .62987 .57056 L p F P
0 g
s
.522 .445 .71 r
.62987 .57056 m .62315 .5575 L .60649 .56901 L p F P
0 g
s
.777 .74 .819 r
.47787 .50015 m .46688 .51046 L .47731 .51772 L p F P
0 g
s
.777 .74 .819 r
.47731 .51772 m .48634 .50611 L .47787 .50015 L p F P
0 g
s
.6 .597 .82 r
.56707 .50566 m .57627 .51717 L .5865 .5098 L p F P
0 g
s
.586 .568 .8 r
.59694 .5208 m .5865 .5098 L .57627 .51717 L p F P
0 g
s
.717 .711 .844 r
.511 .48788 m .50364 .4989 L .51246 .50137 L p F P
0 g
s
.717 .711 .844 r
.51246 .50137 m .51695 .48956 L .511 .48788 L p F P
0 g
s
.676 .675 .841 r
.54093 .50121 m .53619 .48945 L .52984 .49036 L p F P
0 g
s
.661 .667 .845 r
.53619 .48945 m .54093 .50121 L .54967 .49865 L p F P
0 g
s
.724 .667 .793 r
.5031 .82958 m .50231 .83795 L .45084 .83253 L p F P
0 g
s
.7 .646 .792 r
.50231 .83795 m .5031 .82958 L .55369 .82935 L p F P
0 g
s
.7 .646 .792 r
.55369 .82935 m .55462 .83772 L .50231 .83795 L p F P
0 g
s
.849 .71 .709 r
.43071 .55853 m .42408 .57166 L .44226 .58366 L p F P
0 g
s
.861 .7 .681 r
.43777 .59751 m .44226 .58366 L .42408 .57166 L p F P
0 g
s
.79 .557 .585 r
.45625 .63504 m .45517 .64824 L .48297 .65529 L p F P
0 g
s
.79 .534 .549 r
.4828 .66782 m .48297 .65529 L .45517 .64824 L p F P
0 g
s
.741 .492 .553 r
.48297 .65529 m .4828 .66782 L .51245 .67131 L p F P
0 g
s
.675 .627 .794 r
.55462 .83772 m .55369 .82935 L .60331 .82363 L p F P
0 g
s
.675 .627 .794 r
.60331 .82363 m .60594 .83183 L .55462 .83772 L p F P
0 g
s
.576 .359 .549 r
.57204 .65484 m .57222 .66737 L .59993 .66006 L p F P
0 g
s
.01 w
.59749 .66071 m
.59875 .66208 L
s
.59875 .66208 m
.60179 .6654 L
s
.5 Mabswid
.576 .359 .549 r
.59993 .66006 m .59964 .6475 L .57204 .65484 L p F P
0 g
s
.544 .324 .532 r
.54555 .41461 m .54468 .42225 L .56299 .41845 L p F P
0 g
s
.544 .324 .532 r
.56299 .41845 m .56474 .41059 L .54555 .41461 L p F P
0 g
s
.503 .409 .682 r
.61201 .58277 m .6166 .59657 L .63545 .58381 L p F P
0 g
s
.503 .409 .682 r
.63545 .58381 m .62987 .57056 L .61201 .58277 L p F P
0 g
s
.544 .324 .532 r
.56823 .39496 m .56649 .40276 L .58631 .4005 L p F P
0 g
s
.544 .324 .532 r
.58631 .4005 m .58891 .39256 L .56823 .39496 L p F P
0 g
s
.758 .742 .839 r
.48942 .49075 m .47787 .50015 L .48634 .50611 L p F P
0 g
s
.758 .742 .839 r
.48634 .50611 m .49585 .49531 L .48942 .49075 L p F P
0 g
s
.544 .324 .532 r
.59669 .36892 m .59411 .37677 L .61605 .37637 L p F P
0 g
s
.544 .324 .532 r
.61605 .37637 m .61949 .36845 L .59669 .36892 L p F P
0 g
s
.727 .727 .85 r
.50575 .48544 m .49585 .49531 L .50364 .4989 L p F P
0 g
s
.727 .727 .85 r
.50364 .4989 m .511 .48788 L .50575 .48544 L p F P
0 g
s
.833 .621 .617 r
.43425 .61126 m .43174 .62476 L .45625 .63504 L p F P
0 g
s
.838 .602 .582 r
.45517 .64824 m .45625 .63504 L .43174 .62476 L p F P
0 g
s
.01 w
.3856 .62809 m
.38801 .62732 L
s
.5 Mabswid
.637 .633 .829 r
.56707 .50566 m .55737 .49497 L .54967 .49865 L p F P
0 g
s
.615 .627 .84 r
.55737 .49497 m .56707 .50566 L .57537 .49961 L p F P
0 g
s
.6 .597 .82 r
.5865 .5098 m .57537 .49961 L .56707 .50566 L p F P
0 g
s
.661 .667 .845 r
.54967 .49865 m .54209 .48771 L .53619 .48945 L p F P
0 g
s
.645 .661 .851 r
.54209 .48771 m .54967 .49865 L .55737 .49497 L p F P
0 g
s
.544 .324 .532 r
.52632 .43521 m .52632 .44263 L .54292 .43766 L p F P
0 g
s
.544 .324 .532 r
.54292 .43766 m .5438 .42994 L .52632 .43521 L p F P
0 g
s
.01 w
.52632 .42006 m
.52632 .43523 L
s
.5 Mabswid
.52 .343 .581 r
.59853 .63431 m .59964 .6475 L .62424 .63689 L p F P
0 g
s
.52 .343 .581 r
.62424 .63689 m .62275 .62378 L .59853 .63431 L p F P
0 g
s
.724 .667 .793 r
.45084 .83253 m .45333 .82431 L .5031 .82958 L p F P
0 g
s
.724 .667 .793 r
.50389 .82118 m .5031 .82958 L .45333 .82431 L p F P
0 g
s
.7 .646 .792 r
.5031 .82958 m .50389 .82118 L .55276 .82096 L p F P
0 g
s
.7 .646 .792 r
.55276 .82096 m .55369 .82935 L .5031 .82958 L p F P
0 g
s
.737 .463 .514 r
.51255 .68295 m .51245 .67131 L .4828 .66782 L p F P
0 g
s
.684 .419 .516 r
.51245 .67131 m .51255 .68295 L .54254 .6828 L p F P
0 g
s
.684 .419 .516 r
.54254 .6828 m .54266 .67116 L .51245 .67131 L p F P
0 g
s
.675 .627 .794 r
.55369 .82935 m .55276 .82096 L .60068 .8154 L p F P
0 g
s
.675 .627 .794 r
.60068 .8154 m .60331 .82363 L .55369 .82935 L p F P
0 g
s
.626 .372 .513 r
.54266 .67116 m .54254 .6828 L .57189 .67906 L p F P
0 g
s
.626 .372 .513 r
.57189 .67906 m .57222 .66737 L .54266 .67116 L p F P
0 g
s
.861 .7 .681 r
.42408 .57166 m .41857 .58496 L .43777 .59751 L p F P
0 g
s
.872 .688 .651 r
.43425 .61126 m .43777 .59751 L .41857 .58496 L p F P
0 g
s
.01 w
.38801 .62732 m
.39139 .62623 L
s
.5 Mabswid
.482 .371 .651 r
.6166 .59657 m .6202 .61029 L .63983 .59713 L p F P
0 g
s
.482 .371 .651 r
.63983 .59713 m .63545 .58381 L .6166 .59657 L p F P
0 g
s
.544 .324 .532 r
.59411 .37677 m .59151 .38465 L .6126 .38432 L p F P
0 g
s
.544 .324 .532 r
.6126 .38432 m .61605 .37637 L .59411 .37677 L p F P
0 g
s
.544 .324 .532 r
.54468 .42225 m .5438 .42994 L .56123 .42635 L p F P
0 g
s
.544 .324 .532 r
.56123 .42635 m .56299 .41845 L .54468 .42225 L p F P
0 g
s
.544 .324 .532 r
.56649 .40276 m .56474 .41059 L .58369 .40847 L p F P
0 g
s
.544 .324 .532 r
.58369 .40847 m .58631 .4005 L .56649 .40276 L p F P
0 g
s
.544 .324 .532 r
.62975 .34483 m .62634 .35268 L .65012 .35465 L p F P
0 g
s
.544 .324 .532 r
.65012 .35465 m .65437 .3468 L .62975 .34483 L p F P
0 g
s
.692 .714 .866 r
.52159 .47871 m .51695 .48956 L .52333 .4904 L p F P
0 g
s
.692 .714 .866 r
.52333 .4904 m .52481 .47913 L .52159 .47871 L p F P
0 g
s
.683 .706 .865 r
.52481 .47913 m .52333 .4904 L .52984 .49036 L p F P
0 g
s
.683 .706 .865 r
.52984 .49036 m .5281 .47911 L .52481 .47913 L p F P
0 g
s
.674 .699 .866 r
.5281 .47911 m .52984 .49036 L .53619 .48945 L p F P
0 g
s
.736 .744 .858 r
.50143 .48235 m .48942 .49075 L .49585 .49531 L p F P
0 g
s
.736 .744 .858 r
.49585 .49531 m .50575 .48544 L .50143 .48235 L p F P
0 g
s
.812 .772 .815 r
.45911 .50194 m .44739 .51163 L .45657 .52157 L p F P
0 g
s
.812 .772 .815 r
.45657 .52157 m .46688 .51046 L .45911 .50194 L p F P
0 g
s
.832 .772 .795 r
.44704 .53336 m .45657 .52157 L .44739 .51163 L p F P
0 g
s
.645 .661 .851 r
.55737 .49497 m .54728 .48521 L .54209 .48771 L p F P
0 g
s
.629 .657 .859 r
.54728 .48521 m .55737 .49497 L .56367 .49033 L p F P
0 g
s
.615 .627 .84 r
.57537 .49961 m .56367 .49033 L .55737 .49497 L p F P
0 g
s
.832 .772 .795 r
.44739 .51163 m .43653 .52214 L .44704 .53336 L p F P
0 g
s
.851 .771 .773 r
.43839 .54573 m .44704 .53336 L .43653 .52214 L p F P
0 g
s
.724 .667 .793 r
.45333 .82431 m .45583 .81606 L .50389 .82118 L p F P
0 g
s
.724 .667 .793 r
.50469 .81275 m .50389 .82118 L .45583 .81606 L p F P
0 g
s
.7 .646 .792 r
.50389 .82118 m .50469 .81275 L .55182 .81253 L p F P
0 g
s
.7 .646 .792 r
.55182 .81253 m .55276 .82096 L .50389 .82118 L p F P
0 g
s
.791 .77 .834 r
.47158 .49317 m .45911 .50194 L .46688 .51046 L p F P
0 g
s
.791 .77 .834 r
.46688 .51046 m .47787 .50015 L .47158 .49317 L p F P
0 g
s
.7 .723 .868 r
.51858 .47786 m .511 .48788 L .51695 .48956 L p F P
0 g
s
.7 .723 .868 r
.51695 .48956 m .52159 .47871 L .51858 .47786 L p F P
0 g
s
.675 .627 .794 r
.55276 .82096 m .55182 .81253 L .59804 .80714 L p F P
0 g
s
.675 .627 .794 r
.59804 .80714 m .60068 .8154 L .55276 .82096 L p F P
0 g
s
.674 .699 .866 r
.53619 .48945 m .5313 .47865 L .5281 .47911 L p F P
0 g
s
.664 .694 .868 r
.5313 .47865 m .53619 .48945 L .54209 .48771 L p F P
0 g
s
.549 .559 .817 r
.5865 .5098 m .59694 .5208 L .60585 .51076 L p F P
0 g
s
.527 .525 .797 r
.59694 .5208 m .6066 .5325 L .61679 .52115 L p F P
0 g
s
.527 .525 .797 r
.61679 .52115 m .60585 .51076 L .59694 .5208 L p F P
0 g
s
.747 .691 .798 r
.45333 .82431 m .45084 .83253 L .40204 .82158 L p F P
0 g
s
.571 .592 .836 r
.57537 .49961 m .5865 .5098 L .59403 .5012 L p F P
0 g
s
.549 .559 .817 r
.60585 .51076 m .59403 .5012 L .5865 .5098 L p F P
0 g
s
.503 .489 .774 r
.6066 .5325 m .61536 .54477 L .62674 .53227 L p F P
0 g
s
.503 .489 .774 r
.62674 .53227 m .61679 .52115 L .6066 .5325 L p F P
0 g
s
.544 .324 .532 r
.52632 .44263 m .52632 .4501 L .54204 .44541 L p F P
0 g
s
.544 .324 .532 r
.54204 .44541 m .54292 .43766 L .52632 .44263 L p F P
0 g
s
.01 w
.52632 .43523 m
.52632 .44641 L
s
.5 Mabswid
.79 .534 .549 r
.45517 .64824 m .45489 .6608 L .4828 .66782 L p F P
0 g
s
.789 .505 .507 r
.48311 .6795 m .4828 .66782 L .45489 .6608 L p F P
0 g
s
.737 .463 .514 r
.4828 .66782 m .48311 .6795 L .51255 .68295 L p F P
0 g
s
.851 .771 .773 r
.43653 .52214 m .42667 .53336 L .43839 .54573 L p F P
0 g
s
.869 .769 .748 r
.43071 .55853 m .43839 .54573 L .42667 .53336 L p F P
0 g
s
.768 .767 .852 r
.48468 .48541 m .47158 .49317 L .47787 .50015 L p F P
0 g
s
.768 .767 .852 r
.47787 .50015 m .48942 .49075 L .48468 .48541 L p F P
0 g
s
.559 .317 .506 r
.57222 .66737 m .57189 .67906 L .59939 .67186 L p F P
0 g
s
.559 .317 .506 r
.59939 .67186 m .59993 .66006 L .57222 .66737 L p F P
0 g
s
.647 .611 .799 r
.60594 .83183 m .60331 .82363 L .65018 .81255 L p F P
0 g
s
.647 .611 .799 r
.65018 .81255 m .65444 .82044 L .60594 .83183 L p F P
0 g
s
.872 .688 .651 r
.41857 .58496 m .41425 .59831 L .43425 .61126 L p F P
0 g
s
.881 .673 .615 r
.43174 .62476 m .43425 .61126 L .41425 .59831 L p F P
0 g
s
.706 .733 .872 r
.51594 .47662 m .50575 .48544 L .511 .48788 L p F P
0 g
s
.706 .733 .872 r
.511 .48788 m .51858 .47786 L .51594 .47662 L p F P
0 g
s
.838 .602 .582 r
.43174 .62476 m .43028 .63788 L .45517 .64824 L p F P
0 g
s
.842 .579 .541 r
.45489 .6608 m .45517 .64824 L .43028 .63788 L p F P
0 g
s
.664 .694 .868 r
.54209 .48771 m .53428 .47777 L .5313 .47865 L p F P
0 g
s
.653 .691 .872 r
.53428 .47777 m .54209 .48771 L .54728 .48521 L p F P
0 g
s
.544 .324 .532 r
.62634 .35268 m .62292 .36055 L .64585 .36251 L p F P
0 g
s
.544 .324 .532 r
.64585 .36251 m .65012 .35465 L .62634 .35268 L p F P
0 g
s
.544 .324 .532 r
.59151 .38465 m .58891 .39256 L .60914 .39229 L p F P
0 g
s
.544 .324 .532 r
.60914 .39229 m .6126 .38432 L .59151 .38465 L p F P
0 g
s
.592 .624 .853 r
.56367 .49033 m .57537 .49961 L .58146 .49256 L p F P
0 g
s
.571 .592 .836 r
.59403 .5012 m .58146 .49256 L .57537 .49961 L p F P
0 g
s
.478 .451 .75 r
.61536 .54477 m .62315 .5575 L .63559 .544 L p F P
0 g
s
.01 w
.83002 .48581 m
.83926 .48285 L
s
.5 Mabswid
.478 .451 .75 r
.63559 .544 m .62674 .53227 L .61536 .54477 L p F P
0 g
s
.499 .3 .54 r
.59964 .6475 m .59993 .66006 L .62463 .64949 L p F P
0 g
s
.499 .3 .54 r
.62463 .64949 m .62424 .63689 L .59964 .6475 L p F P
0 g
s
.457 .327 .615 r
.6202 .61029 m .62275 .62378 L .64295 .61036 L p F P
0 g
s
.457 .327 .615 r
.64295 .61036 m .63983 .59713 L .6202 .61029 L p F P
0 g
s
.724 .667 .793 r
.45583 .81606 m .45833 .80778 L .50469 .81275 L p F P
0 g
s
.724 .667 .793 r
.50548 .80429 m .50469 .81275 L .45833 .80778 L p F P
0 g
s
.7 .646 .792 r
.50469 .81275 m .50548 .80429 L .55088 .80408 L p F P
0 g
s
.7 .646 .792 r
.55088 .80408 m .55182 .81253 L .50469 .81275 L p F P
0 g
s
.544 .324 .532 r
.56474 .41059 m .56299 .41845 L .58106 .41647 L p F P
0 g
s
.544 .324 .532 r
.58106 .41647 m .58369 .40847 L .56474 .41059 L p F P
0 g
s
.544 .324 .532 r
.5438 .42994 m .54292 .43766 L .55946 .43428 L p F P
0 g
s
.544 .324 .532 r
.55946 .43428 m .56123 .42635 L .5438 .42994 L p F P
0 g
s
.675 .627 .794 r
.55182 .81253 m .55088 .80408 L .59539 .79886 L p F P
0 g
s
.675 .627 .794 r
.59539 .79886 m .59804 .80714 L .55182 .81253 L p F P
0 g
s
.747 .691 .798 r
.40204 .82158 m .40617 .81366 L .45333 .82431 L p F P
0 g
s
.747 .691 .798 r
.45583 .81606 m .45333 .82431 L .40617 .81366 L p F P
0 g
s
.869 .769 .748 r
.42667 .53336 m .41789 .54518 L .43071 .55853 L p F P
0 g
s
.887 .764 .721 r
.42408 .57166 m .43071 .55853 L .41789 .54518 L p F P
0 g
s
.742 .762 .868 r
.49826 .47874 m .48468 .48541 L .48942 .49075 L p F P
0 g
s
.742 .762 .868 r
.48942 .49075 m .50143 .48235 L .49826 .47874 L p F P
0 g
s
.711 .744 .877 r
.51377 .47505 m .50143 .48235 L .50575 .48544 L p F P
0 g
s
.711 .744 .877 r
.50575 .48544 m .51594 .47662 L .51377 .47505 L p F P
0 g
s
.647 .611 .799 r
.60331 .82363 m .60068 .8154 L .64591 .80464 L p F P
0 g
s
.647 .611 .799 r
.64591 .80464 m .65018 .81255 L .60331 .82363 L p F P
0 g
s
.629 .657 .859 r
.56367 .49033 m .55151 .48207 L .54728 .48521 L p F P
0 g
s
.612 .657 .869 r
.55151 .48207 m .56367 .49033 L .56826 .48494 L p F P
0 g
s
.592 .624 .853 r
.58146 .49256 m .56826 .48494 L .56367 .49033 L p F P
0 g
s
.653 .691 .872 r
.54728 .48521 m .53689 .4765 L .53428 .47777 L p F P
0 g
s
.643 .689 .878 r
.53689 .4765 m .54728 .48521 L .55151 .48207 L p F P
0 g
s
.45 .41 .722 r
.62315 .5575 m .62987 .57056 L .64324 .55622 L p F P
0 g
s
.01 w
.80732 .49307 m
.83002 .48581 L
s
.5 Mabswid
.45 .41 .722 r
.64324 .55622 m .63559 .544 L .62315 .5575 L p F P
0 g
s
.544 .324 .532 r
.62292 .36055 m .61949 .36845 L .64158 .3704 L p F P
0 g
s
.544 .324 .532 r
.64158 .3704 m .64585 .36251 L .62292 .36055 L p F P
0 g
s
.73 .427 .467 r
.51281 .69357 m .51255 .68295 L .48311 .6795 L p F P
0 g
s
.674 .382 .47 r
.51255 .68295 m .51281 .69357 L .54224 .69342 L p F P
0 g
s
.674 .382 .47 r
.54224 .69342 m .54254 .6828 L .51255 .68295 L p F P
0 g
s
.612 .33 .466 r
.54254 .6828 m .54224 .69342 L .57103 .68978 L p F P
0 g
s
.612 .33 .466 r
.57103 .68978 m .57189 .67906 L .54254 .6828 L p F P
0 g
s
.544 .324 .532 r
.58891 .39256 m .58631 .4005 L .60567 .40029 L p F P
0 g
s
.544 .324 .532 r
.60567 .40029 m .60914 .39229 L .58891 .39256 L p F P
0 g
s
.544 .324 .532 r
.52632 .4501 m .52632 .4576 L .54115 .45321 L p F P
0 g
s
.544 .324 .532 r
.54115 .45321 m .54204 .44541 L .52632 .4501 L p F P
0 g
s
.01 w
.52632 .44641 m
.52632 .45469 L
s
.5 Mabswid
.724 .667 .793 r
.45833 .80778 m .46084 .79948 L .50548 .80429 L p F P
0 g
s
.724 .667 .793 r
.50628 .7958 m .50548 .80429 L .46084 .79948 L p F P
0 g
s
.7 .646 .792 r
.50548 .80429 m .50628 .7958 L .54994 .7956 L p F P
0 g
s
.7 .646 .792 r
.54994 .7956 m .55088 .80408 L .50548 .80429 L p F P
0 g
s
.675 .627 .794 r
.55088 .80408 m .54994 .7956 L .59273 .79055 L p F P
0 g
s
.675 .627 .794 r
.59273 .79055 m .59539 .79886 L .55088 .80408 L p F P
0 g
s
.747 .691 .798 r
.40617 .81366 m .41031 .80572 L .45583 .81606 L p F P
0 g
s
.747 .691 .798 r
.45833 .80778 m .45583 .81606 L .41031 .80572 L p F P
0 g
s
.544 .324 .532 r
.56299 .41845 m .56123 .42635 L .57842 .42451 L p F P
0 g
s
.544 .324 .532 r
.57842 .42451 m .58106 .41647 L .56299 .41845 L p F P
0 g
s
.887 .764 .721 r
.41789 .54518 m .4103 .55747 L .42408 .57166 L p F P
0 g
s
.903 .757 .69 r
.41857 .58496 m .42408 .57166 L .4103 .55747 L p F P
0 g
s
.647 .611 .799 r
.60068 .8154 m .59804 .80714 L .64163 .79671 L p F P
0 g
s
.647 .611 .799 r
.64163 .79671 m .64591 .80464 L .60068 .8154 L p F P
0 g
s
.881 .673 .615 r
.41425 .59831 m .41117 .61157 L .43174 .62476 L p F P
0 g
s
.89 .654 .574 r
.43028 .63788 m .43174 .62476 L .41117 .61157 L p F P
0 g
s
.544 .324 .532 r
.54292 .43766 m .54204 .44541 L .55769 .44225 L p F P
0 g
s
.544 .324 .532 r
.55769 .44225 m .55946 .43428 L .54292 .43766 L p F P
0 g
s
.714 .755 .884 r
.51218 .47322 m .49826 .47874 L .50143 .48235 L p F P
0 g
s
.714 .755 .884 r
.50143 .48235 m .51377 .47505 L .51218 .47322 L p F P
0 g
s
.675 .731 .892 r
.52481 .47913 m .52632 .46893 L .52159 .47871 L closepath p F P
0 g
s
.672 .728 .892 r
.5281 .47911 m .52632 .46893 L .52481 .47913 L closepath p F P
0 g
s
.668 .726 .892 r
.5313 .47865 m .52632 .46893 L .5281 .47911 L closepath p F P
0 g
s
.643 .689 .878 r
.55151 .48207 m .53902 .47491 L .53689 .4765 L p F P
0 g
s
.633 .689 .885 r
.53902 .47491 m .55151 .48207 L .55458 .47842 L p F P
0 g
s
.612 .657 .869 r
.56826 .48494 m .55458 .47842 L .55151 .48207 L p F P
0 g
s
.544 .324 .532 r
.61949 .36845 m .61605 .37637 L .63729 .37831 L p F P
0 g
s
.544 .324 .532 r
.63729 .37831 m .64158 .3704 L .61949 .36845 L p F P
0 g
s
.42 .365 .69 r
.62987 .57056 m .63545 .58381 L .64961 .56882 L p F P
0 g
s
.42 .365 .69 r
.64961 .56882 m .64324 .55622 L .62987 .57056 L p F P
0 g
s
.678 .734 .893 r
.52159 .47871 m .52632 .46893 L .51858 .47786 L closepath p F P
0 g
s
.665 .724 .893 r
.53428 .47777 m .52632 .46893 L .5313 .47865 L closepath p F P
0 g
s
.429 .278 .573 r
.62275 .62378 m .62424 .63689 L .64477 .62338 L p F P
0 g
s
.429 .278 .573 r
.64477 .62338 m .64295 .61036 L .62275 .62378 L p F P
0 g
s
.774 .792 .868 r
.48184 .47954 m .4678 .48548 L .47158 .49317 L p F P
0 g
s
.774 .792 .868 r
.47158 .49317 m .48468 .48541 L .48184 .47954 L p F P
0 g
s
.801 .802 .853 r
.45911 .50194 m .47158 .49317 L .4678 .48548 L p F P
0 g
s
.801 .802 .853 r
.4678 .48548 m .45439 .49254 L .45911 .50194 L p F P
0 g
s
.826 .811 .836 r
.44739 .51163 m .45911 .50194 L .45439 .49254 L p F P
0 g
s
.544 .324 .532 r
.58631 .4005 m .58369 .40847 L .60218 .40831 L p F P
0 g
s
.544 .324 .532 r
.60218 .40831 m .60567 .40029 L .58631 .4005 L p F P
0 g
s
.68 .738 .895 r
.51858 .47786 m .52632 .46893 L .51594 .47662 L closepath p F P
0 g
s
.661 .723 .895 r
.53689 .4765 m .52632 .46893 L .53428 .47777 L closepath p F P
0 g
s
.842 .579 .541 r
.43028 .63788 m .42989 .65048 L .45489 .6608 L p F P
0 g
s
.843 .55 .493 r
.45541 .67258 m .45489 .6608 L .42989 .65048 L p F P
0 g
s
.789 .505 .507 r
.45489 .6608 m .45541 .67258 L .48311 .6795 L p F P
0 g
s
.724 .667 .793 r
.46084 .79948 m .46336 .79115 L .50628 .7958 L p F P
0 g
s
.724 .667 .793 r
.50708 .78729 m .50628 .7958 L .46336 .79115 L p F P
0 g
s
.7 .646 .792 r
.50628 .7958 m .50708 .78729 L .54899 .78709 L p F P
0 g
s
.7 .646 .792 r
.54899 .78709 m .54994 .7956 L .50628 .7958 L p F P
0 g
s
.785 .47 .455 r
.48392 .69021 m .48311 .6795 L .45541 .67258 L p F P
0 g
s
.73 .427 .467 r
.48311 .6795 m .48392 .69021 L .51281 .69357 L p F P
0 g
s
.747 .691 .798 r
.41031 .80572 m .41446 .79775 L .45833 .80778 L p F P
0 g
s
.747 .691 .798 r
.46084 .79948 m .45833 .80778 L .41446 .79775 L p F P
0 g
s
.675 .627 .794 r
.54994 .7956 m .54899 .78709 L .59006 .78221 L p F P
0 g
s
.675 .627 .794 r
.59006 .78221 m .59273 .79055 L .54994 .7956 L p F P
0 g
s
.568 .626 .869 r
.56826 .48494 m .58146 .49256 L .58503 .48483 L p F P
0 g
s
.538 .591 .855 r
.58146 .49256 m .59403 .5012 L .59848 .49174 L p F P
0 g
s
.538 .591 .855 r
.59848 .49174 m .58503 .48483 L .58146 .49256 L p F P
0 g
s
.745 .78 .881 r
.49638 .47477 m .48184 .47954 L .48468 .48541 L p F P
0 g
s
.745 .78 .881 r
.48468 .48541 m .49826 .47874 L .49638 .47477 L p F P
0 g
s
.507 .553 .838 r
.59403 .5012 m .60585 .51076 L .61116 .4997 L p F P
0 g
s
.507 .553 .838 r
.61116 .4997 m .59848 .49174 L .59403 .5012 L p F P
0 g
s
.537 .268 .454 r
.57189 .67906 m .57103 .68978 L .59802 .68276 L p F P
0 g
s
.537 .268 .454 r
.59802 .68276 m .59939 .67186 L .57189 .67906 L p F P
0 g
s
.826 .811 .836 r
.45439 .49254 m .44176 .50064 L .44739 .51163 L p F P
0 g
s
.851 .819 .817 r
.43653 .52214 m .44739 .51163 L .44176 .50064 L p F P
0 g
s
.473 .248 .491 r
.59993 .66006 m .59939 .67186 L .62391 .66145 L p F P
0 g
s
.473 .248 .491 r
.62391 .66145 m .62463 .64949 L .59993 .66006 L p F P
0 g
s
.647 .611 .799 r
.59804 .80714 m .59539 .79886 L .63734 .78876 L p F P
0 g
s
.647 .611 .799 r
.63734 .78876 m .64163 .79671 L .59804 .80714 L p F P
0 g
s
.596 .659 .882 r
.55458 .47842 m .56826 .48494 L .57093 .47904 L p F P
0 g
s
.568 .626 .869 r
.58503 .48483 m .57093 .47904 L .56826 .48494 L p F P
0 g
s
.544 .324 .532 r
.52632 .4576 m .52632 .46514 L .54025 .46103 L p F P
0 g
s
.544 .324 .532 r
.54025 .46103 m .54115 .45321 L .52632 .4576 L p F P
0 g
s
.01 w
.52632 .46072 m
.52632 .46494 L
s
.52632 .45469 m
.52632 .46072 L
s
.5 Mabswid
.681 .742 .897 r
.51594 .47662 m .52632 .46893 L .51377 .47505 L closepath p F P
0 g
s
.657 .722 .897 r
.53902 .47491 m .52632 .46893 L .53689 .4765 L closepath p F P
0 g
s
.544 .324 .532 r
.56123 .42635 m .55946 .43428 L .57577 .43257 L p F P
0 g
s
.544 .324 .532 r
.57577 .43257 m .57842 .42451 L .56123 .42635 L p F P
0 g
s
.474 .514 .818 r
.60585 .51076 m .61679 .52115 L .62292 .50863 L p F P
0 g
s
.474 .514 .818 r
.62292 .50863 m .61116 .4997 L .60585 .51076 L p F P
0 g
s
.544 .324 .532 r
.61605 .37637 m .6126 .38432 L .633 .38623 L p F P
0 g
s
.544 .324 .532 r
.633 .38623 m .63729 .37831 L .61605 .37637 L p F P
0 g
s
.903 .757 .69 r
.4103 .55747 m .404 .57013 L .41857 .58496 L p F P
0 g
s
.919 .748 .653 r
.41425 .59831 m .41857 .58496 L .404 .57013 L p F P
0 g
s
.715 .765 .892 r
.51126 .47122 m .49638 .47477 L .49826 .47874 L p F P
0 g
s
.715 .765 .892 r
.49826 .47874 m .51218 .47322 L .51126 .47122 L p F P
0 g
s
.544 .324 .532 r
.54204 .44541 m .54115 .45321 L .55591 .45025 L p F P
0 g
s
.544 .324 .532 r
.55591 .45025 m .55769 .44225 L .54204 .44541 L p F P
0 g
s
.633 .689 .885 r
.55458 .47842 m .54055 .47306 L .53902 .47491 L p F P
0 g
s
.624 .692 .893 r
.54055 .47306 m .55458 .47842 L .55634 .47443 L p F P
0 g
s
.596 .659 .882 r
.57093 .47904 m .55634 .47443 L .55458 .47842 L p F P
0 g
s
.851 .819 .817 r
.44176 .50064 m .43005 .5097 L .43653 .52214 L p F P
0 g
s
.876 .825 .794 r
.42667 .53336 m .43653 .52214 L .43005 .5097 L p F P
0 g
s
.682 .746 .899 r
.51377 .47505 m .52632 .46893 L .51218 .47322 L closepath p F P
0 g
s
.654 .723 .899 r
.54055 .47306 m .52632 .46893 L .53902 .47491 L closepath p F P
0 g
s
.747 .691 .798 r
.41446 .79775 m .41862 .78977 L .46084 .79948 L p F P
0 g
s
.747 .691 .798 r
.46336 .79115 m .46084 .79948 L .41862 .78977 L p F P
0 g
s
.724 .667 .793 r
.46336 .79115 m .46589 .78279 L .50708 .78729 L p F P
0 g
s
.724 .667 .793 r
.50789 .77874 m .50708 .78729 L .46589 .78279 L p F P
0 g
s
.7 .646 .792 r
.50708 .78729 m .50789 .77874 L .54805 .77855 L p F P
0 g
s
.7 .646 .792 r
.54805 .77855 m .54899 .78709 L .50708 .78729 L p F P
0 g
s
.385 .314 .653 r
.63545 .58381 m .63983 .59713 L .6546 .58165 L p F P
0 g
s
.385 .314 .653 r
.6546 .58165 m .64961 .56882 L .63545 .58381 L p F P
0 g
s
.544 .324 .532 r
.58369 .40847 m .58106 .41647 L .59869 .41637 L p F P
0 g
s
.544 .324 .532 r
.59869 .41637 m .60218 .40831 L .58369 .40847 L p F P
0 g
s
.675 .627 .794 r
.54899 .78709 m .54805 .77855 L .58738 .77385 L p F P
0 g
s
.675 .627 .794 r
.58738 .77385 m .59006 .78221 L .54899 .78709 L p F P
0 g
s
.438 .47 .796 r
.61679 .52115 m .62674 .53227 L .63363 .51845 L p F P
0 g
s
.438 .47 .796 r
.63363 .51845 m .62292 .50863 L .61679 .52115 L p F P
0 g
s
.647 .611 .799 r
.59539 .79886 m .59273 .79055 L .63304 .78078 L p F P
0 g
s
.647 .611 .799 r
.63304 .78078 m .63734 .78876 L .59539 .79886 L p F P
0 g
s
.89 .654 .574 r
.41117 .61157 m .40938 .62459 L .43028 .63788 L p F P
0 g
s
.897 .63 .525 r
.42989 .65048 m .43028 .63788 L .40938 .62459 L p F P
0 g
s
.544 .324 .532 r
.6126 .38432 m .60914 .39229 L .62869 .39418 L p F P
0 g
s
.544 .324 .532 r
.62869 .39418 m .633 .38623 L .6126 .38432 L p F P
0 g
s
.682 .749 .902 r
.51218 .47322 m .52632 .46893 L .51126 .47122 L closepath p F P
0 g
s
.651 .724 .902 r
.54142 .47105 m .52632 .46893 L .54055 .47306 L closepath p F P
0 g
s
.624 .692 .893 r
.55634 .47443 m .54142 .47105 L .54055 .47306 L p F P
0 g
s
.544 .324 .532 r
.65437 .3468 m .65012 .35465 L .67288 .35925 L p F P
0 g
s
.544 .324 .532 r
.67288 .35925 m .67795 .3515 L .65437 .3468 L p F P
0 g
s
.876 .825 .794 r
.43005 .5097 m .41939 .51963 L .42667 .53336 L p F P
0 g
s
.9 .828 .767 r
.41789 .54518 m .42667 .53336 L .41939 .51963 L p F P
0 g
s
.719 .383 .408 r
.51322 .70305 m .51281 .69357 L .48392 .69021 L p F P
0 g
s
.659 .335 .413 r
.51281 .69357 m .51322 .70305 L .54175 .70291 L p F P
0 g
s
.659 .335 .413 r
.54175 .70291 m .54224 .69342 L .51281 .69357 L p F P
0 g
s
.544 .324 .532 r
.55946 .43428 m .55769 .44225 L .57311 .44066 L p F P
0 g
s
.544 .324 .532 r
.57311 .44066 m .57577 .43257 L .55946 .43428 L p F P
0 g
s
.592 .278 .407 r
.54224 .69342 m .54175 .70291 L .56966 .6994 L p F P
0 g
s
.592 .278 .407 r
.56966 .6994 m .57103 .68978 L .54224 .69342 L p F P
0 g
s
.768 .719 .807 r
.40617 .81366 m .40204 .82158 L .35774 .80538 L p F P
0 g
s
.395 .221 .523 r
.62424 .63689 m .62463 .64949 L .64525 .63604 L p F P
0 g
s
.395 .221 .523 r
.64525 .63604 m .64477 .62338 L .62424 .63689 L p F P
0 g
s
.648 .726 .905 r
.54159 .46897 m .52632 .46893 L .54142 .47105 L closepath p F P
0 g
s
.647 .728 .908 r
.54104 .4669 m .52632 .46893 L .54159 .46897 L closepath p F P
0 g
s
.646 .732 .911 r
.5398 .46496 m .52632 .46893 L .54104 .4669 L closepath p F P
0 g
s
.544 .324 .532 r
.52632 .46514 m .52632 .47272 L .53935 .4689 L p F P
0 g
s
.544 .324 .532 r
.53935 .4689 m .54025 .46103 L .52632 .46514 L p F P
0 g
s
.01 w
.52632 .46494 m
.52632 .46763 L
s
.5 Mabswid
.747 .691 .798 r
.41862 .78977 m .42279 .78176 L .46336 .79115 L p F P
0 g
s
.747 .691 .798 r
.46589 .78279 m .46336 .79115 L .42279 .78176 L p F P
0 g
s
.713 .775 .901 r
.51103 .46914 m .4959 .47063 L .49638 .47477 L p F P
0 g
s
.713 .775 .901 r
.49638 .47477 m .51126 .47122 L .51103 .46914 L p F P
0 g
s
.744 .797 .895 r
.48184 .47954 m .49638 .47477 L .4959 .47063 L p F P
0 g
s
.724 .667 .793 r
.46589 .78279 m .46842 .77441 L .50789 .77874 L p F P
0 g
s
.724 .667 .793 r
.5087 .77017 m .50789 .77874 L .46842 .77441 L p F P
0 g
s
.7 .646 .792 r
.50789 .77874 m .5087 .77017 L .54709 .76999 L p F P
0 g
s
.7 .646 .792 r
.54709 .76999 m .54805 .77855 L .50789 .77874 L p F P
0 g
s
.398 .422 .769 r
.62674 .53227 m .63559 .544 L .64317 .52906 L p F P
0 g
s
.398 .422 .769 r
.64317 .52906 m .63363 .51845 L .62674 .53227 L p F P
0 g
s
.675 .627 .794 r
.54805 .77855 m .54709 .76999 L .5847 .76547 L p F P
0 g
s
.675 .627 .794 r
.5847 .76547 m .58738 .77385 L .54805 .77855 L p F P
0 g
s
.744 .797 .895 r
.4959 .47063 m .48107 .47341 L .48184 .47954 L p F P
0 g
s
.774 .817 .887 r
.4678 .48548 m .48184 .47954 L .48107 .47341 L p F P
0 g
s
.615 .697 .902 r
.54142 .47105 m .55634 .47443 L .55671 .47029 L p F P
0 g
s
.581 .665 .896 r
.55634 .47443 m .57093 .47904 L .57153 .4729 L p F P
0 g
s
.581 .665 .896 r
.57153 .4729 m .55671 .47029 L .55634 .47443 L p F P
0 g
s
.544 .324 .532 r
.58106 .41647 m .57842 .42451 L .59518 .42444 L p F P
0 g
s
.544 .324 .532 r
.59518 .42444 m .59869 .41637 L .58106 .41647 L p F P
0 g
s
.647 .611 .799 r
.59273 .79055 m .59006 .78221 L .62872 .77279 L p F P
0 g
s
.647 .611 .799 r
.62872 .77279 m .63304 .78078 L .59273 .79055 L p F P
0 g
s
.544 .324 .532 r
.54115 .45321 m .54025 .46103 L .55411 .45828 L p F P
0 g
s
.544 .324 .532 r
.55411 .45828 m .55591 .45025 L .54115 .45321 L p F P
0 g
s
.681 .752 .905 r
.51126 .47122 m .52632 .46893 L .51103 .46914 L closepath p F P
0 g
s
.615 .697 .902 r
.55671 .47029 m .54159 .46897 L .54142 .47105 L p F P
0 g
s
.919 .748 .653 r
.404 .57013 m .39905 .583 L .41425 .59831 L p F P
0 g
s
.933 .734 .61 r
.41117 .61157 m .41425 .59831 L .39905 .583 L p F P
0 g
s
.618 .598 .808 r
.65444 .82044 m .65018 .81255 L .69251 .7964 L p F P
0 g
s
.618 .598 .808 r
.69251 .7964 m .69829 .80382 L .65444 .82044 L p F P
0 g
s
.543 .631 .888 r
.57093 .47904 m .58503 .48483 L .58588 .47676 L p F P
0 g
s
.543 .631 .888 r
.58588 .47676 m .57153 .4729 L .57093 .47904 L p F P
0 g
s
.544 .324 .532 r
.65012 .35465 m .64585 .36251 L .66779 .36702 L p F P
0 g
s
.544 .324 .532 r
.66779 .36702 m .67288 .35925 L .65012 .35465 L p F P
0 g
s
.544 .324 .532 r
.60914 .39229 m .60567 .40029 L .62437 .40215 L p F P
0 g
s
.544 .324 .532 r
.62437 .40215 m .62869 .39418 L .60914 .39229 L p F P
0 g
s
.774 .817 .887 r
.48107 .47341 m .46672 .47743 L .4678 .48548 L p F P
0 g
s
.804 .837 .876 r
.45439 .49254 m .4678 .48548 L .46672 .47743 L p F P
0 g
s
.768 .719 .807 r
.35774 .80538 m .3634 .79791 L .40617 .81366 L p F P
0 g
s
.768 .719 .807 r
.41031 .80572 m .40617 .81366 L .3634 .79791 L p F P
0 g
s
.646 .735 .914 r
.53793 .46323 m .52632 .46893 L .5398 .46496 L closepath p F P
0 g
s
.646 .739 .917 r
.5355 .4618 m .52632 .46893 L .53793 .46323 L closepath p F P
0 g
s
.648 .743 .919 r
.53265 .46073 m .52632 .46893 L .5355 .4618 L closepath p F P
0 g
s
.65 .747 .92 r
.52949 .46007 m .52632 .46893 L .53265 .46073 L closepath p F P
0 g
s
.654 .75 .921 r
.52618 .45986 m .52632 .46893 L .52949 .46007 L closepath p F P
0 g
s
.657 .753 .921 r
.52288 .46011 m .52632 .46893 L .52618 .45986 L closepath p F P
0 g
s
.662 .756 .92 r
.51974 .4608 m .52632 .46893 L .52288 .46011 L closepath p F P
0 g
s
.666 .757 .919 r
.51691 .4619 m .52632 .46893 L .51974 .4608 L closepath p F P
0 g
s
.67 .758 .917 r
.51453 .46337 m .52632 .46893 L .51691 .4619 L closepath p F P
0 g
s
.674 .758 .914 r
.5127 .46512 m .52632 .46893 L .51453 .46337 L closepath p F P
0 g
s
.677 .757 .911 r
.51152 .46707 m .52632 .46893 L .5127 .46512 L closepath p F P
0 g
s
.679 .755 .908 r
.51103 .46914 m .52632 .46893 L .51152 .46707 L closepath p F P
0 g
s
.843 .55 .493 r
.42989 .65048 m .4306 .66242 L .45541 .67258 L p F P
0 g
s
.841 .513 .433 r
.45674 .68347 m .45541 .67258 L .4306 .66242 L p F P
0 g
s
.785 .47 .455 r
.45541 .67258 m .45674 .68347 L .48392 .69021 L p F P
0 g
s
.344 .255 .609 r
.63983 .59713 m .64295 .61036 L .65816 .59458 L p F P
0 g
s
.344 .255 .609 r
.65816 .59458 m .6546 .58165 L .63983 .59713 L p F P
0 g
s
.503 .594 .878 r
.58503 .48483 m .59848 .49174 L .59961 .48185 L p F P
0 g
s
.503 .594 .878 r
.59961 .48185 m .58588 .47676 L .58503 .48483 L p F P
0 g
s
.747 .691 .798 r
.42279 .78176 m .42697 .77373 L .46589 .78279 L p F P
0 g
s
.747 .691 .798 r
.46842 .77441 m .46589 .78279 L .42697 .77373 L p F P
0 g
s
.9 .828 .767 r
.41939 .51963 m .40989 .53033 L .41789 .54518 L p F P
0 g
s
.923 .829 .736 r
.4103 .55747 m .41789 .54518 L .40989 .53033 L p F P
0 g
s
.709 .784 .91 r
.4959 .47063 m .51103 .46914 L .51152 .46707 L p F P
0 g
s
.44 .186 .43 r
.59939 .67186 m .59802 .68276 L .62207 .67262 L p F P
0 g
s
.44 .186 .43 r
.62207 .67262 m .62391 .66145 L .59939 .67186 L p F P
0 g
s
.609 .703 .911 r
.54159 .46897 m .55671 .47029 L .55566 .46619 L p F P
0 g
s
.609 .703 .911 r
.55566 .46619 m .54104 .4669 L .54159 .46897 L p F P
0 g
s
.776 .425 .391 r
.48522 .69981 m .48392 .69021 L .45674 .68347 L p F P
0 g
s
.719 .383 .408 r
.48392 .69021 m .48522 .69981 L .51322 .70305 L p F P
0 g
s
.544 .324 .532 r
.55769 .44225 m .55591 .45025 L .57044 .44878 L p F P
0 g
s
.544 .324 .532 r
.57044 .44878 m .57311 .44066 L .55769 .44225 L p F P
0 g
s
.618 .598 .808 r
.65018 .81255 m .64591 .80464 L .68672 .78896 L p F P
0 g
s
.618 .598 .808 r
.68672 .78896 m .69251 .7964 L .65018 .81255 L p F P
0 g
s
.724 .667 .793 r
.46842 .77441 m .47097 .766 L .5087 .77017 L p F P
0 g
s
.724 .667 .793 r
.50951 .76156 m .5087 .77017 L .47097 .766 L p F P
0 g
s
.7 .646 .792 r
.5087 .77017 m .50951 .76156 L .54614 .76139 L p F P
0 g
s
.7 .646 .792 r
.54614 .76139 m .54709 .76999 L .5087 .77017 L p F P
0 g
s
.647 .611 .799 r
.59006 .78221 m .58738 .77385 L .6244 .76477 L p F P
0 g
s
.647 .611 .799 r
.6244 .76477 m .62872 .77279 L .59006 .78221 L p F P
0 g
s
.804 .837 .876 r
.46672 .47743 m .45299 .48267 L .45439 .49254 L p F P
0 g
s
.834 .854 .861 r
.44176 .50064 m .45439 .49254 L .45299 .48267 L p F P
0 g
s
.675 .627 .794 r
.54709 .76999 m .54614 .76139 L .58201 .75705 L p F P
0 g
s
.675 .627 .794 r
.58201 .75705 m .5847 .76547 L .54709 .76999 L p F P
0 g
s
.509 .206 .389 r
.57103 .68978 m .56966 .6994 L .59581 .69264 L p F P
0 g
s
.509 .206 .389 r
.59581 .69264 m .59802 .68276 L .57103 .68978 L p F P
0 g
s
.544 .324 .532 r
.64585 .36251 m .64158 .3704 L .66269 .37481 L p F P
0 g
s
.544 .324 .532 r
.66269 .37481 m .66779 .36702 L .64585 .36251 L p F P
0 g
s
.353 .368 .737 r
.63559 .544 m .64324 .55622 L .65143 .54034 L p F P
0 g
s
.353 .368 .737 r
.65143 .54034 m .64317 .52906 L .63559 .544 L p F P
0 g
s
.544 .324 .532 r
.57842 .42451 m .57577 .43257 L .59166 .43255 L p F P
0 g
s
.544 .324 .532 r
.59166 .43255 m .59518 .42444 L .57842 .42451 L p F P
0 g
s
.544 .324 .532 r
.52632 .47272 m .52632 .48034 L .53845 .4768 L p F P
0 g
s
.544 .324 .532 r
.53845 .4768 m .53935 .4689 L .52632 .47272 L p F P
0 g
s
.768 .719 .807 r
.3634 .79791 m .36907 .79043 L .41031 .80572 L p F P
0 g
s
.768 .719 .807 r
.41446 .79775 m .41031 .80572 L .36907 .79043 L p F P
0 g
s
.459 .552 .863 r
.59848 .49174 m .61116 .4997 L .61257 .48811 L p F P
0 g
s
.459 .552 .863 r
.61257 .48811 m .59961 .48185 L .59848 .49174 L p F P
0 g
s
.709 .784 .91 r
.51152 .46707 m .49683 .46652 L .4959 .47063 L p F P
0 g
s
.738 .813 .91 r
.48107 .47341 m .4959 .47063 L .49683 .46652 L p F P
0 g
s
.544 .324 .532 r
.60567 .40029 m .60218 .40831 L .62003 .41014 L p F P
0 g
s
.544 .324 .532 r
.62003 .41014 m .62437 .40215 L .60567 .40029 L p F P
0 g
s
.567 .675 .912 r
.55671 .47029 m .57153 .4729 L .57001 .46679 L p F P
0 g
s
.567 .675 .912 r
.57001 .46679 m .55566 .46619 L .55671 .47029 L p F P
0 g
s
.702 .791 .92 r
.49683 .46652 m .51152 .46707 L .5127 .46512 L p F P
0 g
s
.604 .712 .921 r
.54104 .4669 m .55566 .46619 L .55322 .46231 L p F P
0 g
s
.604 .712 .921 r
.55322 .46231 m .5398 .46496 L .54104 .4669 L p F P
0 g
s
.544 .324 .532 r
.54025 .46103 m .53935 .4689 L .55232 .46635 L p F P
0 g
s
.544 .324 .532 r
.55232 .46635 m .55411 .45828 L .54025 .46103 L p F P
0 g
s
.747 .691 .798 r
.42697 .77373 m .43116 .76568 L .46842 .77441 L p F P
0 g
s
.747 .691 .798 r
.47097 .766 m .46842 .77441 L .43116 .76568 L p F P
0 g
s
.618 .598 .808 r
.64591 .80464 m .64163 .79671 L .68092 .78152 L p F P
0 g
s
.618 .598 .808 r
.68092 .78152 m .68672 .78896 L .64591 .80464 L p F P
0 g
s
.897 .63 .525 r
.40938 .62459 m .40891 .63724 L .42989 .65048 L p F P
0 g
s
.9 .598 .465 r
.4306 .66242 m .42989 .65048 L .40891 .63724 L p F P
0 g
s
.834 .854 .861 r
.45299 .48267 m .44003 .48908 L .44176 .50064 L p F P
0 g
s
.863 .871 .843 r
.43005 .5097 m .44176 .50064 L .44003 .48908 L p F P
0 g
s
.544 .324 .532 r
.64158 .3704 m .63729 .37831 L .65758 .38261 L p F P
0 g
s
.544 .324 .532 r
.65758 .38261 m .66269 .37481 L .64158 .3704 L p F P
0 g
s
.647 .611 .799 r
.58738 .77385 m .5847 .76547 L .62006 .75674 L p F P
0 g
s
.647 .611 .799 r
.62006 .75674 m .6244 .76477 L .58738 .77385 L p F P
0 g
s
.724 .667 .793 r
.47097 .766 m .47352 .75757 L .50951 .76156 L p F P
0 g
s
.724 .667 .793 r
.51032 .75293 m .50951 .76156 L .47352 .75757 L p F P
0 g
s
.7 .646 .792 r
.50951 .76156 m .51032 .75293 L .54518 .75276 L p F P
0 g
s
.7 .646 .792 r
.54518 .75276 m .54614 .76139 L .50951 .76156 L p F P
0 g
s
.675 .627 .794 r
.54614 .76139 m .54518 .75276 L .57931 .74861 L p F P
0 g
s
.675 .627 .794 r
.57931 .74861 m .58201 .75705 L .54614 .76139 L p F P
0 g
s
.768 .719 .807 r
.36907 .79043 m .37475 .78294 L .41446 .79775 L p F P
0 g
s
.768 .719 .807 r
.41862 .78977 m .41446 .79775 L .37475 .78294 L p F P
0 g
s
.738 .813 .91 r
.49683 .46652 m .48242 .46729 L .48107 .47341 L p F P
0 g
s
.768 .842 .908 r
.46672 .47743 m .48107 .47341 L .48242 .46729 L p F P
0 g
s
.933 .734 .61 r
.39905 .583 m .39552 .59596 L .41117 .61157 L p F P
0 g
s
.946 .715 .557 r
.40938 .62459 m .41117 .61157 L .39552 .59596 L p F P
0 g
s
.353 .152 .462 r
.62463 .64949 m .62391 .66145 L .64436 .64819 L p F P
0 g
s
.353 .152 .462 r
.64436 .64819 m .64525 .63604 L .62463 .64949 L p F P
0 g
s
.692 .795 .929 r
.49916 .46262 m .5127 .46512 L .51453 .46337 L p F P
0 g
s
.702 .791 .92 r
.5127 .46512 m .49916 .46262 L .49683 .46652 L p F P
0 g
s
.923 .829 .736 r
.40989 .53033 m .40167 .5417 L .4103 .55747 L p F P
0 g
s
.945 .827 .697 r
.404 .57013 m .4103 .55747 L .40167 .5417 L p F P
0 g
s
.602 .723 .93 r
.5398 .46496 m .55322 .46231 L .5495 .45886 L p F P
0 g
s
.602 .723 .93 r
.5495 .45886 m .53793 .46323 L .5398 .46496 L p F P
0 g
s
.544 .324 .532 r
.55591 .45025 m .55411 .45828 L .56776 .45693 L p F P
0 g
s
.544 .324 .532 r
.56776 .45693 m .57044 .44878 L .55591 .45025 L p F P
0 g
s
.409 .504 .845 r
.61116 .4997 m .62292 .50863 L .62461 .4955 L p F P
0 g
s
.409 .504 .845 r
.62461 .4955 m .61257 .48811 L .61116 .4997 L p F P
0 g
s
.519 .641 .909 r
.57153 .4729 m .58588 .47676 L .58394 .46873 L p F P
0 g
s
.519 .641 .909 r
.58394 .46873 m .57001 .46679 L .57153 .4729 L p F P
0 g
s
.544 .324 .532 r
.60218 .40831 m .59869 .41637 L .61569 .41816 L p F P
0 g
s
.544 .324 .532 r
.61569 .41816 m .62003 .41014 L .60218 .40831 L p F P
0 g
s
.544 .324 .532 r
.57577 .43257 m .57311 .44066 L .58813 .44068 L p F P
0 g
s
.544 .324 .532 r
.58813 .44068 m .59166 .43255 L .57577 .43257 L p F P
0 g
s
.618 .598 .808 r
.64163 .79671 m .63734 .78876 L .6751 .77405 L p F P
0 g
s
.618 .598 .808 r
.6751 .77405 m .68092 .78152 L .64163 .79671 L p F P
0 g
s
.296 .186 .555 r
.64295 .61036 m .64477 .62338 L .66023 .60748 L p F P
0 g
s
.296 .186 .555 r
.66023 .60748 m .65816 .59458 L .64295 .61036 L p F P
0 g
s
.301 .306 .698 r
.64324 .55622 m .64961 .56882 L .6583 .55219 L p F P
0 g
s
.301 .306 .698 r
.6583 .55219 m .65143 .54034 L .64324 .55622 L p F P
0 g
s
.747 .691 .798 r
.43116 .76568 m .43537 .75761 L .47097 .766 L p F P
0 g
s
.747 .691 .798 r
.47352 .75757 m .47097 .766 L .43537 .75761 L p F P
0 g
s
.727 .826 .926 r
.48242 .46729 m .49683 .46652 L .49916 .46262 L p F P
0 g
s
.68 .797 .937 r
.50278 .45912 m .51453 .46337 L .51691 .4619 L p F P
0 g
s
.692 .795 .929 r
.51453 .46337 m .50278 .45912 L .49916 .46262 L p F P
0 g
s
.544 .324 .532 r
.63729 .37831 m .633 .38623 L .65246 .39043 L p F P
0 g
s
.544 .324 .532 r
.65246 .39043 m .65758 .38261 L .63729 .37831 L p F P
0 g
s
.602 .735 .938 r
.53793 .46323 m .5495 .45886 L .54468 .45598 L p F P
0 g
s
.602 .735 .938 r
.54468 .45598 m .5355 .4618 L .53793 .46323 L p F P
0 g
s
.544 .324 .532 r
.52632 .48034 m .52632 .488 L .53754 .48474 L p F P
0 g
s
.544 .324 .532 r
.53754 .48474 m .53845 .4768 L .52632 .48034 L p F P
0 g
s
.555 .688 .928 r
.55566 .46619 m .57001 .46679 L .56642 .46102 L p F P
0 g
s
.555 .688 .928 r
.56642 .46102 m .55322 .46231 L .55566 .46619 L p F P
0 g
s
.768 .719 .807 r
.37475 .78294 m .38044 .77543 L .41862 .78977 L p F P
0 g
s
.768 .719 .807 r
.42279 .78176 m .41862 .78977 L .38044 .77543 L p F P
0 g
s
.647 .611 .799 r
.5847 .76547 m .58201 .75705 L .61571 .74868 L p F P
0 g
s
.647 .611 .799 r
.61571 .74868 m .62006 .75674 L .5847 .76547 L p F P
0 g
s
.544 .324 .532 r
.53935 .4689 m .53845 .4768 L .55051 .47445 L p F P
0 g
s
.544 .324 .532 r
.55051 .47445 m .55232 .46635 L .53935 .4689 L p F P
0 g
s
.701 .325 .332 r
.51379 .71126 m .51322 .70305 L .48522 .69981 L p F P
0 g
s
.637 .275 .34 r
.51322 .70305 m .51379 .71126 L .54109 .71113 L p F P
0 g
s
.637 .275 .34 r
.54109 .71113 m .54175 .70291 L .51322 .70305 L p F P
0 g
s
.563 .212 .331 r
.54175 .70291 m .54109 .71113 L .56778 .70779 L p F P
0 g
s
.563 .212 .331 r
.56778 .70779 m .56966 .6994 L .54175 .70291 L p F P
0 g
s
.863 .871 .843 r
.44003 .48908 m .42799 .49659 L .43005 .5097 L p F P
0 g
s
.892 .885 .819 r
.41939 .51963 m .43005 .5097 L .42799 .49659 L p F P
0 g
s
.724 .667 .793 r
.47352 .75757 m .47608 .7491 L .51032 .75293 L p F P
0 g
s
.724 .667 .793 r
.51113 .74427 m .51032 .75293 L .47608 .7491 L p F P
0 g
s
.7 .646 .792 r
.51032 .75293 m .51113 .74427 L .54422 .74411 L p F P
0 g
s
.7 .646 .792 r
.54422 .74411 m .54518 .75276 L .51032 .75293 L p F P
0 g
s
.675 .627 .794 r
.54518 .75276 m .54422 .74411 L .5766 .74015 L p F P
0 g
s
.675 .627 .794 r
.5766 .74015 m .57931 .74861 L .54518 .75276 L p F P
0 g
s
.768 .842 .908 r
.48242 .46729 m .46843 .46938 L .46672 .47743 L p F P
0 g
s
.798 .87 .901 r
.45299 .48267 m .46672 .47743 L .46843 .46938 L p F P
0 g
s
.666 .795 .944 r
.50752 .45619 m .51691 .4619 L .51974 .4608 L p F P
0 g
s
.68 .797 .937 r
.51691 .4619 m .50752 .45619 L .50278 .45912 L p F P
0 g
s
.606 .747 .944 r
.5355 .4618 m .54468 .45598 L .53897 .45384 L p F P
0 g
s
.606 .747 .944 r
.53897 .45384 m .53265 .46073 L .5355 .4618 L p F P
0 g
s
.544 .324 .532 r
.59869 .41637 m .59518 .42444 L .61134 .42619 L p F P
0 g
s
.544 .324 .532 r
.61134 .42619 m .61569 .41816 L .59869 .41637 L p F P
0 g
s
.618 .598 .808 r
.63734 .78876 m .63304 .78078 L .66928 .76658 L p F P
0 g
s
.618 .598 .808 r
.66928 .76658 m .6751 .77405 L .63734 .78876 L p F P
0 g
s
.465 .602 .903 r
.58588 .47676 m .59961 .48185 L .59729 .47198 L p F P
0 g
s
.465 .602 .903 r
.59729 .47198 m .58394 .46873 L .58588 .47676 L p F P
0 g
s
.353 .45 .821 r
.62292 .50863 m .63363 .51845 L .6356 .50393 L p F P
0 g
s
.353 .45 .821 r
.6356 .50393 m .62461 .4955 L .62292 .50863 L p F P
0 g
s
.544 .324 .532 r
.57311 .44066 m .57044 .44878 L .58459 .44883 L p F P
0 g
s
.544 .324 .532 r
.58459 .44883 m .58813 .44068 L .57311 .44066 L p F P
0 g
s
.544 .324 .532 r
.55411 .45828 m .55232 .46635 L .56507 .46512 L p F P
0 g
s
.544 .324 .532 r
.56507 .46512 m .56776 .45693 L .55411 .45828 L p F P
0 g
s
.841 .513 .433 r
.4306 .66242 m .43241 .67356 L .45674 .68347 L p F P
0 g
s
.833 .464 .356 r
.45888 .69331 m .45674 .68347 L .43241 .67356 L p F P
0 g
s
.776 .425 .391 r
.45674 .68347 m .45888 .69331 L .48522 .69981 L p F P
0 g
s
.544 .324 .532 r
.633 .38623 m .62869 .39418 L .64733 .39826 L p F P
0 g
s
.544 .324 .532 r
.64733 .39826 m .65246 .39043 L .633 .38623 L p F P
0 g
s
.651 .79 .948 r
.51316 .45398 m .51974 .4608 L .52288 .46011 L p F P
0 g
s
.666 .795 .944 r
.51974 .4608 m .51316 .45398 L .50752 .45619 L p F P
0 g
s
.747 .691 .798 r
.43537 .75761 m .43958 .74952 L .47352 .75757 L p F P
0 g
s
.747 .691 .798 r
.47608 .7491 m .47352 .75757 L .43958 .74952 L p F P
0 g
s
.614 .76 .949 r
.53265 .46073 m .53897 .45384 L .53266 .45252 L p F P
0 g
s
.614 .76 .949 r
.53266 .45252 m .52949 .46007 L .53265 .46073 L p F P
0 g
s
.768 .719 .807 r
.38044 .77543 m .38615 .76791 L .42279 .78176 L p F P
0 g
s
.768 .719 .807 r
.42697 .77373 m .42279 .78176 L .38615 .76791 L p F P
0 g
s
.397 .108 .352 r
.59802 .68276 m .59581 .69264 L .6191 .68287 L p F P
0 g
s
.397 .108 .352 r
.6191 .68287 m .62207 .67262 L .59802 .68276 L p F P
0 g
s
.647 .611 .799 r
.58201 .75705 m .57931 .74861 L .61135 .74061 L p F P
0 g
s
.647 .611 .799 r
.61135 .74061 m .61571 .74868 L .58201 .75705 L p F P
0 g
s
.637 .782 .951 r
.51944 .45259 m .52288 .46011 L .52618 .45986 L p F P
0 g
s
.651 .79 .948 r
.52288 .46011 m .51944 .45259 L .51316 .45398 L p F P
0 g
s
.945 .827 .697 r
.40167 .5417 m .39482 .55361 L .404 .57013 L p F P
0 g
s
.965 .82 .65 r
.39905 .583 m .404 .57013 L .39482 .55361 L p F P
0 g
s
.624 .772 .951 r
.52949 .46007 m .53266 .45252 L .52604 .4521 L p F P
0 g
s
.624 .772 .951 r
.52604 .4521 m .52618 .45986 L .52949 .46007 L p F P
0 g
s
.637 .782 .951 r
.52618 .45986 m .52604 .4521 L .51944 .45259 L p F P
0 g
s
.71 .835 .942 r
.48584 .46148 m .49916 .46262 L .50278 .45912 L p F P
0 g
s
.727 .826 .926 r
.49916 .46262 m .48584 .46148 L .48242 .46729 L p F P
0 g
s
.618 .598 .808 r
.63304 .78078 m .62872 .77279 L .66345 .75909 L p F P
0 g
s
.618 .598 .808 r
.66345 .75909 m .66928 .76658 L .63304 .78078 L p F P
0 g
s
.724 .667 .793 r
.47608 .7491 m .47865 .74061 L .51113 .74427 L p F P
0 g
s
.724 .667 .793 r
.51195 .73557 m .51113 .74427 L .47865 .74061 L p F P
0 g
s
.7 .646 .792 r
.51113 .74427 m .51195 .73557 L .54325 .73542 L p F P
0 g
s
.7 .646 .792 r
.54325 .73542 m .54422 .74411 L .51113 .74427 L p F P
0 g
s
.547 .704 .943 r
.55322 .46231 m .56642 .46102 L .56091 .45586 L p F P
0 g
s
.547 .704 .943 r
.56091 .45586 m .5495 .45886 L .55322 .46231 L p F P
0 g
s
.675 .627 .794 r
.54422 .74411 m .54325 .73542 L .57388 .73165 L p F P
0 g
s
.675 .627 .794 r
.57388 .73165 m .5766 .74015 L .54422 .74411 L p F P
0 g
s
.76 .366 .307 r
.487 .70819 m .48522 .69981 L .45888 .69331 L p F P
0 g
s
.701 .325 .332 r
.48522 .69981 m .487 .70819 L .51379 .71126 L p F P
0 g
s
.753 .863 .929 r
.46843 .46938 m .48242 .46729 L .48584 .46148 L p F P
0 g
s
.544 .324 .532 r
.59518 .42444 m .59166 .43255 L .60697 .43425 L p F P
0 g
s
.544 .324 .532 r
.60697 .43425 m .61134 .42619 L .59518 .42444 L p F P
0 g
s
.946 .715 .557 r
.39552 .59596 m .39346 .60886 L .40938 .62459 L p F P
0 g
s
.954 .688 .492 r
.40891 .63724 m .40938 .62459 L .39346 .60886 L p F P
0 g
s
.241 .233 .649 r
.64961 .56882 m .6546 .58165 L .66371 .56447 L p F P
0 g
s
.241 .233 .649 r
.66371 .56447 m .6583 .55219 L .64961 .56882 L p F P
0 g
s
.544 .324 .532 r
.53845 .4768 m .53754 .48474 L .5487 .48259 L p F P
0 g
s
.544 .324 .532 r
.5487 .48259 m .55051 .47445 L .53845 .4768 L p F P
0 g
s
.469 .128 .304 r
.56966 .6994 m .56778 .70779 L .59278 .70136 L p F P
0 g
s
.469 .128 .304 r
.59278 .70136 m .59581 .69264 L .56966 .6994 L p F P
0 g
s
.544 .324 .532 r
.62869 .39418 m .62437 .40215 L .64219 .40611 L p F P
0 g
s
.544 .324 .532 r
.64219 .40611 m .64733 .39826 L .62869 .39418 L p F P
0 g
s
.544 .324 .532 r
.52632 .488 m .52632 .4957 L .53663 .49272 L p F P
0 g
s
.544 .324 .532 r
.53663 .49272 m .53754 .48474 L .52632 .488 L p F P
0 g
s
.497 .657 .931 r
.57001 .46679 m .58394 .46873 L .57926 .46112 L p F P
0 g
s
.497 .657 .931 r
.57926 .46112 m .56642 .46102 L .57001 .46679 L p F P
0 g
s
.798 .87 .901 r
.46843 .46938 m .45502 .47278 L .45299 .48267 L p F P
0 g
s
.829 .898 .889 r
.44003 .48908 m .45299 .48267 L .45502 .47278 L p F P
0 g
s
.892 .885 .819 r
.42799 .49659 m .417 .50514 L .41939 .51963 L p F P
0 g
s
.92 .897 .788 r
.40989 .53033 m .41939 .51963 L .417 .50514 L p F P
0 g
s
.9 .598 .465 r
.40891 .63724 m .40978 .64938 L .4306 .66242 L p F P
0 g
s
.898 .556 .389 r
.43241 .67356 m .4306 .66242 L .40978 .64938 L p F P
0 g
s
.768 .719 .807 r
.38615 .76791 m .39186 .76037 L .42697 .77373 L p F P
0 g
s
.768 .719 .807 r
.43116 .76568 m .42697 .77373 L .39186 .76037 L p F P
0 g
s
.747 .691 .798 r
.43958 .74952 m .44381 .74141 L .47608 .7491 L p F P
0 g
s
.747 .691 .798 r
.47865 .74061 m .47608 .7491 L .44381 .74141 L p F P
0 g
s
.544 .324 .532 r
.57044 .44878 m .56776 .45693 L .58104 .45701 L p F P
0 g
s
.544 .324 .532 r
.58104 .45701 m .58459 .44883 L .57044 .44878 L p F P
0 g
s
.403 .555 .892 r
.59961 .48185 m .61257 .48811 L .60993 .47653 L p F P
0 g
s
.403 .555 .892 r
.60993 .47653 m .59729 .47198 L .59961 .48185 L p F P
0 g
s
.238 .104 .488 r
.64477 .62338 m .64525 .63604 L .66078 .62019 L p F P
0 g
s
.238 .104 .488 r
.66078 .62019 m .66023 .60748 L .64477 .62338 L p F P
0 g
s
.544 .324 .532 r
.55232 .46635 m .55051 .47445 L .56237 .47333 L p F P
0 g
s
.544 .324 .532 r
.56237 .47333 m .56507 .46512 L .55232 .46635 L p F P
0 g
s
.647 .611 .799 r
.57931 .74861 m .5766 .74015 L .60698 .73251 L p F P
0 g
s
.647 .611 .799 r
.60698 .73251 m .61135 .74061 L .57931 .74861 L p F P
0 g
s
.3 .067 .384 r
.62391 .66145 m .62207 .67262 L .64211 .6597 L p F P
0 g
s
.3 .067 .384 r
.64211 .6597 m .64436 .64819 L .62391 .66145 L p F P
0 g
s
.288 .386 .789 r
.63363 .51845 m .64317 .52906 L .64541 .51333 L p F P
0 g
s
.288 .386 .789 r
.64541 .51333 m .6356 .50393 L .63363 .51845 L p F P
0 g
s
.544 .324 .532 r
.67795 .3515 m .67288 .35925 L .69435 .36651 L p F P
0 g
s
.544 .324 .532 r
.69435 .36651 m .70023 .35893 L .67795 .3515 L p F P
0 g
s
.618 .598 .808 r
.62872 .77279 m .6244 .76477 L .65761 .75159 L p F P
0 g
s
.618 .598 .808 r
.65761 .75159 m .66345 .75909 L .62872 .77279 L p F P
0 g
s
.724 .667 .793 r
.47865 .74061 m .48122 .7321 L .51195 .73557 L p F P
0 g
s
.724 .667 .793 r
.51277 .72685 m .51195 .73557 L .48122 .7321 L p F P
0 g
s
.7 .646 .792 r
.51195 .73557 m .51277 .72685 L .54228 .72671 L p F P
0 g
s
.7 .646 .792 r
.54228 .72671 m .54325 .73542 L .51195 .73557 L p F P
0 g
s
.544 .324 .532 r
.62437 .40215 m .62003 .41014 L .63703 .41398 L p F P
0 g
s
.544 .324 .532 r
.63703 .41398 m .64219 .40611 L .62437 .40215 L p F P
0 g
s
.675 .627 .794 r
.54325 .73542 m .54228 .72671 L .57115 .72313 L p F P
0 g
s
.675 .627 .794 r
.57115 .72313 m .57388 .73165 L .54325 .73542 L p F P
0 g
s
.687 .839 .956 r
.4912 .45626 m .50278 .45912 L .50752 .45619 L p F P
0 g
s
.71 .835 .942 r
.50278 .45912 m .4912 .45626 L .48584 .46148 L p F P
0 g
s
.544 .324 .532 r
.59166 .43255 m .58813 .44068 L .60259 .44232 L p F P
0 g
s
.544 .324 .532 r
.60259 .44232 m .60697 .43425 L .59166 .43255 L p F P
0 g
s
.768 .719 .807 r
.39186 .76037 m .39759 .75282 L .43116 .76568 L p F P
0 g
s
.768 .719 .807 r
.43537 .75761 m .43116 .76568 L .39759 .75282 L p F P
0 g
s
.545 .724 .957 r
.5495 .45886 m .56091 .45586 L .55373 .45156 L p F P
0 g
s
.545 .724 .957 r
.55373 .45156 m .54468 .45598 L .5495 .45886 L p F P
0 g
s
.544 .324 .532 r
.67288 .35925 m .66779 .36702 L .68847 .37409 L p F P
0 g
s
.544 .324 .532 r
.68847 .37409 m .69435 .36651 L .67288 .35925 L p F P
0 g
s
.747 .691 .798 r
.44381 .74141 m .44805 .73327 L .47865 .74061 L p F P
0 g
s
.747 .691 .798 r
.48122 .7321 m .47865 .74061 L .44805 .73327 L p F P
0 g
s
.618 .598 .808 r
.6244 .76477 m .62006 .75674 L .65175 .74407 L p F P
0 g
s
.618 .598 .808 r
.65175 .74407 m .65761 .75159 L .6244 .76477 L p F P
0 g
s
.544 .324 .532 r
.56776 .45693 m .56507 .46512 L .57747 .46522 L p F P
0 g
s
.544 .324 .532 r
.57747 .46522 m .58104 .45701 L .56776 .45693 L p F P
0 g
s
.647 .611 .799 r
.5766 .74015 m .57388 .73165 L .6026 .72439 L p F P
0 g
s
.647 .611 .799 r
.6026 .72439 m .60698 .73251 L .5766 .74015 L p F P
0 g
s
.965 .82 .65 r
.39482 .55361 m .38945 .56594 L .39905 .583 L p F P
0 g
s
.982 .807 .59 r
.39552 .59596 m .39905 .583 L .38945 .56594 L p F P
0 g
s
.544 .324 .532 r
.53754 .48474 m .53663 .49272 L .54688 .49076 L p F P
0 g
s
.544 .324 .532 r
.54688 .49076 m .5487 .48259 L .53754 .48474 L p F P
0 g
s
.753 .863 .929 r
.48584 .46148 m .47289 .46172 L .46843 .46938 L p F P
0 g
s
.779 .9 .927 r
.45502 .47278 m .46843 .46938 L .47289 .46172 L p F P
0 g
s
.829 .898 .889 r
.45502 .47278 m .44233 .47747 L .44003 .48908 L p F P
0 g
s
.859 .925 .871 r
.42799 .49659 m .44003 .48908 L .44233 .47747 L p F P
0 g
s
.544 .324 .532 r
.52632 .4957 m .52632 .50343 L .53572 .50074 L p F P
0 g
s
.544 .324 .532 r
.53572 .50074 m .53663 .49272 L .52632 .4957 L p F P
0 g
s
.544 .324 .532 r
.62003 .41014 m .61569 .41816 L .63187 .42186 L p F P
0 g
s
.544 .324 .532 r
.63187 .42186 m .63703 .41398 L .62003 .41014 L p F P
0 g
s
.92 .897 .788 r
.417 .50514 m .4072 .51464 L .40989 .53033 L p F P
0 g
s
.947 .905 .747 r
.40167 .5417 m .40989 .53033 L .4072 .51464 L p F P
0 g
s
.768 .719 .807 r
.39759 .75282 m .40332 .74526 L .43537 .75761 L p F P
0 g
s
.768 .719 .807 r
.43958 .74952 m .43537 .75761 L .40332 .74526 L p F P
0 g
s
.544 .324 .532 r
.55051 .47445 m .5487 .48259 L .55966 .48158 L p F P
0 g
s
.544 .324 .532 r
.55966 .48158 m .56237 .47333 L .55051 .47445 L p F P
0 g
s
.544 .324 .532 r
.66779 .36702 m .66269 .37481 L .68257 .38168 L p F P
0 g
s
.544 .324 .532 r
.68257 .38168 m .68847 .37409 L .66779 .36702 L p F P
0 g
s
.426 .616 .93 r
.58394 .46873 m .59729 .47198 L .59159 .46261 L p F P
0 g
s
.426 .616 .93 r
.59159 .46261 m .57926 .46112 L .58394 .46873 L p F P
0 g
s
.727 .877 .951 r
.47289 .46172 m .48584 .46148 L .4912 .45626 L p F P
0 g
s
.724 .667 .793 r
.48122 .7321 m .48381 .72355 L .51277 .72685 L p F P
0 g
s
.724 .667 .793 r
.5136 .71809 m .51277 .72685 L .48381 .72355 L p F P
0 g
s
.671 .247 .231 r
.51379 .71126 m .487 .70819 L p .49183 .70993 L F P
0 g
s
.7 .646 .792 r
.51277 .72685 m .5136 .71811 L p .54122 .71796 L F P
0 g
s
.7 .646 .792 r
.5136 .71811 m .5136 .71809 L .51369 .71809 L p F P
0 g
s
.7 .646 .792 r
.51369 .71809 m .54122 .71796 L p .5136 .71811 L F P
0 g
s
.7 .646 .792 r
.54122 .71796 m .5136 .71809 L p .52292 .71499 L F P
0 g
s
.729 .285 .195 r
.487 .70819 m .46182 .70201 L p .46665 .70433 L F P
0 g
s
.724 .667 .793 r
.51351 .71808 m .4864 .71498 L p .49619 .713 L F P
0 g
s
.671 .247 .231 r
.49615 .71149 m .49183 .70993 L .49134 .71094 L F
.487 .70819 m .48733 .7092 L p .49183 .70993 L F P
0 g
s
.724 .667 .793 r
.4864 .71498 m .48775 .71052 L p .50095 .71204 L F P
0 g
s
.724 .667 .793 r
.5136 .71809 m .51351 .71808 L p .50095 .71204 L F P
0 g
s
.724 .667 .793 r
.50095 .71204 m .51351 .71808 L .49619 .713 L F
.51403 .71354 m .5136 .71809 L p .50095 .71204 L F P
0 g
s
.603 .195 .242 r
.51379 .71126 m .51403 .71354 L p .52257 .7135 L F P
0 g
s
.603 .195 .242 r
.54109 .71113 m .51379 .71126 L p .51843 .71244 L F P
0 g
s
.603 .195 .242 r
.52257 .7135 m .52769 .71284 L .51843 .71244 L F
.52769 .71284 m .54109 .71113 L .51843 .71244 L F
.675 .627 .794 r
.55393 .71177 m .5498 .7138 L .54733 .71259 L F
.54131 .71796 m .5408 .71341 L p .5498 .7138 L F P
0 g
s
.603 .195 .242 r
.5408 .71341 m .54109 .71113 L p .52257 .7135 L F P
0 g
s
.52 .124 .23 r
.54109 .71113 m .5408 .71341 L p .54792 .71218 L F P
0 g
s
.52 .124 .23 r
.54792 .71218 m .5408 .71341 L .54738 .71259 L F
.56778 .70779 m .54109 .71113 L p .54915 .71237 L F P
0 g
s
.675 .627 .794 r
.55393 .71177 m .55864 .71269 L .54131 .71796 L F
.56842 .71458 m .5414 .71795 L p .55864 .71269 L F P
0 g
s
.675 .627 .794 r
.5414 .71795 m .54131 .71796 L p .55864 .71269 L F P
0 g
s
.675 .627 .794 r
.56699 .71014 m .56842 .71458 L p .55393 .71177 L F P
0 g
s
.647 .611 .799 r
.56842 .71458 m .56699 .71014 L p .57927 .70699 L F P
0 g
s
.412 .024 .191 r
.59278 .70136 m .56778 .70779 L p .5748 .70813 L F P
0 g
s
.647 .611 .799 r
.57927 .70699 m .584 .70734 L .56842 .71458 L F
.5938 .70809 m .5685 .71456 L p .584 .70734 L F P
0 g
s
.647 .611 .799 r
.5685 .71456 m .56842 .71458 L p .584 .70734 L F P
0 g
s
.647 .611 .799 r
.59151 .70384 m .5938 .70809 L p .57927 .70699 L F P
0 g
s
.339 .009 .25 r
.59581 .69264 m .59278 .70136 L .61504 .69207 L p F P
0 g
s
.339 .009 .25 r
.61504 .69207 m .6191 .68287 L .59581 .69264 L p F P
0 g
s
.618 .598 .808 r
.5938 .70809 m .59151 .70384 L p .60242 .69929 L F P
0 g
s
.257 0 .113 r
.61504 .69207 m .59278 .70136 L p .59845 .70095 L F P
0 g
s
.618 .598 .808 r
.60242 .69929 m .60697 .6991 L .5938 .70809 L F
.6164 .69869 m .59387 .70806 L p .60697 .6991 L F P
0 g
s
.618 .598 .808 r
.59387 .70806 m .5938 .70809 L p .60697 .6991 L F P
0 g
s
.618 .598 .808 r
.61333 .69475 m .6164 .69869 L p .60242 .69929 L F P
0 g
s
.14 0 .149 r
.6191 .68287 m .61504 .69207 L .63355 .68026 L p F P
0 g
s
.14 0 .149 r
.63355 .68026 m .6385 .67044 L .6191 .68287 L p F P
0 g
s
.585 .587 .821 r
.6164 .69869 m .61333 .69475 L p .62239 .68897 L F P
0 g
s
.019 0 0 r
.63355 .68026 m .61504 .69207 L p .61909 .69107 L F P
0 g
s
.585 .587 .821 r
.62239 .68897 m .62656 .68825 L .6164 .69869 L F
.63521 .68675 m .61646 .69866 L p .62656 .68825 L F P
0 g
s
.585 .587 .821 r
.61646 .69866 m .6164 .69869 L p .62656 .68825 L F P
0 g
s
.585 .587 .821 r
.63147 .68318 m .63521 .68675 L p .62239 .68897 L F P
0 g
s
.231 0 .282 r
.62207 .67262 m .6191 .68287 L .6385 .67044 L p F P
0 g
s
.231 0 .282 r
.6385 .67044 m .64211 .6597 L .62207 .67262 L p F P
0 g
s
0 0 .146 r
.64211 .6597 m .6385 .67044 L .65308 .65582 L p F P
0 g
s
0 0 0 r
.6385 .67044 m .63355 .68026 L .64743 .66638 L p F P
0 g
s
0 0 0 r
.64743 .66638 m .65308 .65582 L .6385 .67044 L p F P
0 g
s
.549 .579 .837 r
.63521 .68675 m .63147 .68318 L p .63826 .6764 L F P
0 g
s
0 0 0 r
.64743 .66638 m .63355 .68026 L p .63578 .67887 L F P
0 g
s
.549 .579 .837 r
.63826 .6764 m .64185 .6752 L .63521 .68675 L F
.64933 .67271 m .63526 .68671 L p .64185 .6752 L F P
0 g
s
.549 .579 .837 r
.63526 .68671 m .63521 .68675 L p .64185 .6752 L F P
0 g
s
.549 .579 .837 r
.64506 .6696 m .64933 .67271 L p .63826 .6764 L F P
0 g
s
0 0 0 r
.64031 .67606 m .64506 .6696 L p .63578 .67887 L F P
0 g
s
0 0 0 r
.64506 .6696 m .64743 .66638 L p .63899 .67544 L F P
0 g
s
0 0 0 r
.64506 .6696 m .63899 .67544 L .63578 .67887 L F
.076 0 .291 r
.64436 .64819 m .64211 .6597 L .6572 .64451 L p F P
0 g
s
0 0 .146 r
.65308 .65582 m .6572 .64451 L .64211 .6597 L p F P
0 g
s
.508 .575 .858 r
.64111 .66672 m .64912 .65215 L p .64922 .66209 L F P
0 g
s
.508 .575 .858 r
.64922 .66209 m .64713 .66587 L .64111 .66672 L F
.72 .899 .522 r
.64743 .66638 m .64506 .6696 L p .64766 .66507 L F P
0 g
s
.508 .575 .858 r
.64506 .6696 m .64111 .66672 L p .64713 .66587 L F P
0 g
s
.72 .899 .522 r
.64766 .66507 m .64506 .6696 L .64715 .66584 L F
0 0 0 r
.65308 .65582 m .64743 .66638 L .65596 .651 L p F P
0 g
s
0 0 0 r
.6572 .64451 m .65308 .65582 L .66206 .63961 L p F P
0 g
s
0 0 0 r
.65596 .651 m .66206 .63961 L .65308 .65582 L p F P
0 g
s
.72 .899 .522 r
.65596 .651 m .64743 .66638 L p .64771 .66483 L F P
0 g
s
.508 .575 .858 r
.64912 .65215 m .6534 .65455 L p .64922 .66209 L F P
0 g
s
.72 .899 .522 r
.64826 .66168 m .6534 .65455 L p .64771 .66483 L F P
0 g
s
.166 .004 .402 r
.64525 .63604 m .64436 .64819 L .65977 .63258 L p F P
0 g
s
.076 0 .291 r
.6572 .64451 m .65977 .63258 L .64436 .64819 L p F P
0 g
s
.46 .575 .883 r
.64912 .65215 m .65153 .63679 L p .65466 .64663 L F P
0 g
s
.46 .575 .883 r
.65466 .64663 m .65402 .65062 L .64912 .65215 L F
.926 .968 .676 r
.65596 .651 m .6534 .65455 L p .6542 .64952 L F P
0 g
s
.46 .575 .883 r
.6534 .65455 m .64912 .65215 L p .65402 .65062 L F P
0 g
s
.926 .968 .676 r
.65857 .63477 m .65596 .651 L p .6542 .64952 L F P
0 g
s
.46 .575 .883 r
.65576 .65008 m .6534 .65455 L .65402 .65062 L F
.926 .968 .676 r
.65593 .63868 m .65857 .63477 L p .6554 .64547 L F P
0 g
s
.926 .968 .676 r
.65593 .63868 m .6554 .64547 L .6542 .64952 L F
.166 .004 .402 r
.65977 .63258 m .66078 .62019 L .64525 .63604 L p F P
0 g
s
.406 .579 .91 r
.65153 .63679 m .64806 .62136 L p .65416 .63071 L F P
0 g
s
.406 .579 .91 r
.65416 .63071 m .65505 .63473 L .65153 .63679 L F
.961 .91 .719 r
.65857 .63477 m .65593 .63868 L p .65481 .63362 L F P
0 g
s
.406 .579 .91 r
.65593 .63868 m .65153 .63679 L p .65505 .63473 L F P
0 g
s
.961 .91 .719 r
.65497 .61844 m .65857 .63477 L p .65658 .63416 L F P
0 g
s
.961 .91 .719 r
.65481 .63362 m .65485 .62945 L .65658 .63416 L F
.65485 .62945 m .65497 .61844 L .65658 .63416 L F
.345 .587 .934 r
.64806 .62136 m .63871 .60658 L p .64756 .61508 L F P
0 g
s
.345 .587 .934 r
.64756 .61508 m .64999 .61893 L .64806 .62136 L F
.934 .83 .719 r
.65497 .61844 m .65238 .62272 L p .64932 .61787 L F P
0 g
s
.345 .587 .934 r
.65238 .62272 m .64806 .62136 L p .65067 .61807 L F P
0 g
s
.406 .579 .91 r
.65153 .63679 m .64241 .63288 L .63911 .61854 L p F P
0 g
s
.406 .579 .91 r
.6302 .61574 m .63911 .61854 L .64241 .63288 L p F P
0 g
s
.406 .579 .91 r
.63911 .61854 m .64806 .62136 L .65153 .63679 L p F P
0 g
s
.961 .91 .719 r
.65238 .62272 m .65497 .61844 L p .65481 .63362 L F P
0 g
s
0 0 .101 r
.65977 .63258 m .6572 .64451 L .66652 .62764 L p F P
0 g
s
0 0 0 r
.66206 .63961 m .66652 .62764 L .6572 .64451 L p F P
0 g
s
.909 .932 .558 r
.66206 .63961 m .65596 .651 L .65857 .63477 L p F P
0 g
s
0 0 .271 r
.66078 .62019 m .65977 .63258 L .6693 .61525 L p F P
0 g
s
0 0 .101 r
.66652 .62764 m .6693 .61525 L .65977 .63258 L p F P
0 g
s
.909 .932 .558 r
.65857 .63477 m .66486 .62248 L .66206 .63961 L p F P
0 g
s
.982 .903 .652 r
.66486 .62248 m .65857 .63477 L .65497 .61844 L p F P
0 g
s
.406 .579 .91 r
.64806 .62136 m .65705 .62419 L .66068 .64072 L p F P
0 g
s
.345 .587 .934 r
.63911 .61854 m .6302 .61574 L .62209 .6031 L p F P
0 g
s
.345 .587 .934 r
.64806 .62136 m .63911 .61854 L .63037 .60484 L p F P
0 g
s
.345 .587 .934 r
.62209 .6031 m .63037 .60484 L .63911 .61854 L p F P
0 g
s
.345 .587 .934 r
.63037 .60484 m .63871 .60658 L .64806 .62136 L p F P
0 g
s
.934 .83 .719 r
.64718 .63129 m .63789 .61672 L p .64932 .61787 L F P
0 g
s
.934 .83 .719 r
.65238 .62272 m .64718 .63129 L p .64932 .61787 L F P
0 g
s
.544 .324 .532 r
.61557 .59787 m .62396 .59927 L .62876 .58769 L p F P
0 g
s
.544 .324 .532 r
.63759 .58809 m .62876 .58769 L .62396 .59927 L p F P
0 g
s
.544 .324 .532 r
.62396 .59927 m .6324 .60067 L .63759 .58809 L p F P
0 g
s
.345 .587 .934 r
.62133 .61294 m .6125 .61017 L .60567 .59966 L p F P
0 g
s
.345 .587 .934 r
.6302 .61574 m .62133 .61294 L .61386 .60138 L p F P
0 g
s
.345 .587 .934 r
.60567 .59966 m .61386 .60138 L .62133 .61294 L p F P
0 g
s
.345 .587 .934 r
.61386 .60138 m .62209 .6031 L .6302 .61574 L p F P
0 g
s
.544 .324 .532 r
.6324 .60067 m .62396 .59927 L .61796 .6107 L p F P
0 g
s
.544 .324 .532 r
.64646 .58849 m .63759 .58809 L .6324 .60067 L p F P
0 g
s
.544 .324 .532 r
.61796 .6107 m .6259 .6131 L .6324 .60067 L p F P
0 g
s
.544 .324 .532 r
.6324 .60067 m .64089 .60208 L .64646 .58849 L p F P
0 g
s
.544 .324 .532 r
.64089 .60208 m .6324 .60067 L .6259 .6131 L p F P
0 g
s
.544 .324 .532 r
.6259 .6131 m .63388 .61551 L .64089 .60208 L p F P
0 g
s
.934 .83 .719 r
.64515 .60279 m .65497 .61844 L p .65199 .61814 L F P
0 g
s
.934 .83 .719 r
.64817 .61372 m .64515 .60279 L .65199 .61814 L F
.345 .587 .934 r
.63871 .60658 m .64273 .60743 L p .64756 .61508 L F P
0 g
s
.934 .83 .719 r
.63789 .61672 m .64273 .60743 L p .64932 .61787 L F P
0 g
s
.934 .83 .719 r
.64273 .60743 m .64515 .60279 L p .64932 .61787 L F P
0 g
s
.345 .587 .934 r
.64273 .60743 m .64709 .60834 L p .64756 .61508 L F P
0 g
s
.083 .042 .508 r
.65816 .59458 m .66023 .60748 L .6698 .58982 L p F P
0 g
s
.955 .824 .674 r
.66116 .60523 m .65497 .61844 L .64515 .60279 L p F P
0 g
s
.544 .324 .532 r
.64942 .6035 m .64089 .60208 L .63388 .61551 L p F P
0 g
s
.281 .6 .951 r
.63871 .60658 m .62378 .59323 L p .63502 .60052 L F P
0 g
s
.281 .6 .951 r
.63502 .60052 m .6389 .604 L .63871 .60658 L F
.544 .324 .532 r
.61997 .58729 m .61123 .58689 L .60723 .59649 L p F P
0 g
s
.544 .324 .532 r
.60723 .59649 m .61557 .59787 L .61997 .58729 L p F P
0 g
s
.544 .324 .532 r
.62876 .58769 m .61997 .58729 L .61557 .59787 L p F P
0 g
s
.345 .587 .934 r
.6125 .61017 m .60371 .6074 L .59753 .59796 L p F P
0 g
s
.345 .587 .934 r
.59753 .59796 m .60567 .59966 L .6125 .61017 L p F P
0 g
s
.544 .324 .532 r
.62396 .59927 m .61557 .59787 L .61007 .60832 L p F P
0 g
s
.544 .324 .532 r
.61007 .60832 m .61796 .6107 L .62396 .59927 L p F P
0 g
s
.281 .6 .951 r
.63037 .60484 m .62209 .6031 L .60927 .59171 L p F P
0 g
s
.281 .6 .951 r
.63871 .60658 m .63037 .60484 L .6165 .59247 L p F P
0 g
s
.281 .6 .951 r
.60927 .59171 m .6165 .59247 L .63037 .60484 L p F P
0 g
s
.281 .6 .951 r
.6165 .59247 m .62378 .59323 L .63871 .60658 L p F P
0 g
s
.544 .324 .532 r
.63388 .61551 m .64191 .61793 L .64942 .6035 L p F P
0 g
s
.892 .76 .71 r
.63789 .61672 m .62307 .60354 L p .63783 .60304 L F P
0 g
s
.892 .76 .71 r
.64515 .60279 m .64273 .60743 L p .63783 .60304 L F P
0 g
s
.281 .6 .951 r
.64273 .60743 m .63871 .60658 L p .63897 .60308 L F P
0 g
s
.892 .76 .71 r
.64273 .60743 m .63789 .61672 L p .63783 .60304 L F P
0 g
s
.169 .146 .587 r
.6546 .58165 m .65816 .59458 L .66756 .57706 L p F P
0 g
s
.083 .042 .508 r
.6698 .58982 m .66756 .57706 L .65816 .59458 L p F P
0 g
s
.975 .811 .617 r
.66569 .59185 m .66116 .60523 L .65092 .58869 L p F P
0 g
s
.169 .146 .587 r
.66756 .57706 m .66371 .56447 L .6546 .58165 L p F P
0 g
s
.975 .811 .617 r
.65092 .58869 m .65515 .57461 L .66569 .59185 L p F P
0 g
s
.955 .824 .674 r
.64515 .60279 m .65092 .58869 L .66116 .60523 L p F P
0 g
s
.544 .324 .532 r
.65539 .58889 m .64646 .58849 L .64089 .60208 L p F P
0 g
s
.544 .324 .532 r
.64089 .60208 m .64942 .6035 L .65539 .58889 L p F P
0 g
s
.892 .76 .71 r
.62941 .58863 m .64515 .60279 L p .63783 .60304 L F P
0 g
s
.281 .6 .951 r
.62378 .59323 m .6273 .59359 L p .63502 .60052 L F P
0 g
s
.892 .76 .71 r
.62307 .60354 m .6273 .59359 L p .63783 .60304 L F P
0 g
s
.544 .324 .532 r
.59389 .5861 m .60254 .5865 L .60522 .57787 L p F P
0 g
s
.544 .324 .532 r
.6142 .57729 m .60522 .57787 L .60254 .5865 L p F P
0 g
s
.544 .324 .532 r
.60254 .5865 m .61123 .58689 L .6142 .57729 L p F P
0 g
s
.544 .324 .532 r
.62322 .5767 m .6142 .57729 L .61123 .58689 L p F P
0 g
s
.544 .324 .532 r
.61123 .58689 m .61997 .58729 L .62322 .5767 L p F P
0 g
s
.223 .616 .953 r
.62378 .59323 m .6039 .582 L p .61701 .58778 L F P
0 g
s
.223 .616 .953 r
.61701 .58778 m .62219 .59071 L .62378 .59323 L F
.544 .324 .532 r
.59893 .59511 m .60723 .59649 L .61123 .58689 L p F P
0 g
s
.345 .587 .934 r
.58943 .59626 m .59753 .59796 L .60371 .6074 L p F P
0 g
s
.544 .324 .532 r
.61557 .59787 m .60723 .59649 L .60223 .60595 L p F P
0 g
s
.544 .324 .532 r
.60223 .60595 m .61007 .60832 L .61557 .59787 L p F P
0 g
s
.544 .324 .532 r
.61123 .58689 m .60254 .5865 L .59893 .59511 L p F P
0 g
s
.281 .6 .951 r
.62209 .6031 m .61386 .60138 L .60209 .59096 L p F P
0 g
s
.544 .324 .532 r
.60254 .5865 m .59389 .5861 L .59068 .59374 L p F P
0 g
s
.544 .324 .532 r
.59068 .59374 m .59893 .59511 L .60254 .5865 L p F P
0 g
s
.345 .587 .934 r
.60371 .6074 m .59496 .60464 L .58943 .59626 L p F P
0 g
s
.544 .324 .532 r
.60723 .59649 m .59893 .59511 L .59444 .6036 L p F P
0 g
s
.544 .324 .532 r
.59444 .6036 m .60223 .60595 L .60723 .59649 L p F P
0 g
s
.281 .6 .951 r
.59496 .59021 m .60209 .59096 L .61386 .60138 L p F P
0 g
s
.281 .6 .951 r
.60209 .59096 m .60927 .59171 L .62209 .6031 L p F P
0 g
s
.544 .324 .532 r
.59629 .57846 m .58739 .57904 L .58529 .58571 L p F P
0 g
s
.544 .324 .532 r
.58529 .58571 m .59389 .5861 L .59629 .57846 L p F P
0 g
s
.544 .324 .532 r
.59389 .5861 m .58529 .58571 L .58248 .59237 L p F P
0 g
s
.544 .324 .532 r
.60522 .57787 m .59629 .57846 L .59389 .5861 L p F P
0 g
s
.544 .324 .532 r
.58248 .59237 m .59068 .59374 L .59389 .5861 L p F P
0 g
s
.223 .616 .953 r
.60927 .59171 m .60209 .59096 L .58655 .58223 L p F P
0 g
s
.223 .616 .953 r
.6165 .59247 m .60927 .59171 L .59229 .58216 L p F P
0 g
s
.223 .616 .953 r
.58655 .58223 m .59229 .58216 L .60927 .59171 L p F P
0 g
s
.223 .616 .953 r
.62378 .59323 m .6165 .59247 L .59807 .58208 L p F P
0 g
s
.223 .616 .953 r
.59229 .58216 m .59807 .58208 L .6165 .59247 L p F P
0 g
s
.223 .616 .953 r
.59807 .58208 m .6039 .582 L .62378 .59323 L p F P
0 g
s
.848 .702 .7 r
.62307 .60354 m .60333 .59247 L p .62076 .5899 L F P
0 g
s
.848 .702 .7 r
.62941 .58863 m .6273 .59359 L p .62076 .5899 L F P
0 g
s
.223 .616 .953 r
.6273 .59359 m .62378 .59323 L p .62163 .58981 L F P
0 g
s
.848 .702 .7 r
.6273 .59359 m .62307 .60354 L p .62076 .5899 L F P
0 g
s
.544 .324 .532 r
.60522 .57787 m .6142 .57729 L .61611 .5678 L p F P
0 g
s
.544 .324 .532 r
.63229 .5761 m .62322 .5767 L .61997 .58729 L p F P
0 g
s
.544 .324 .532 r
.61997 .58729 m .62876 .58769 L .63229 .5761 L p F P
0 g
s
.848 .702 .7 r
.60842 .57672 m .62941 .58863 L p .62076 .5899 L F P
0 g
s
.223 .616 .953 r
.6039 .582 m .60672 .58196 L p .61701 .58778 L F P
0 g
s
.848 .702 .7 r
.60333 .59247 m .60672 .58196 L p .62076 .5899 L F P
0 g
s
.544 .324 .532 r
.58939 .56598 m .58027 .56845 L .57973 .57397 L p F P
0 g
s
.544 .324 .532 r
.57973 .57397 m .58876 .57244 L .58939 .56598 L p F P
0 g
s
.544 .324 .532 r
.58876 .57244 m .57973 .57397 L .57854 .57962 L p F P
0 g
s
.544 .324 .532 r
.57854 .57962 m .58739 .57904 L .58876 .57244 L p F P
0 g
s
.544 .324 .532 r
.59784 .5709 m .58876 .57244 L .58739 .57904 L p F P
0 g
s
.544 .324 .532 r
.58739 .57904 m .59629 .57846 L .59784 .5709 L p F P
0 g
s
.544 .324 .532 r
.60695 .56935 m .59784 .5709 L .59629 .57846 L p F P
0 g
s
.544 .324 .532 r
.59629 .57846 m .60522 .57787 L .60695 .56935 L p F P
0 g
s
.184 .638 .941 r
.6039 .582 m .58001 .57353 L p .59434 .57757 L F P
0 g
s
.184 .638 .941 r
.59434 .57757 m .60057 .57978 L .6039 .582 L F
.544 .324 .532 r
.57673 .58533 m .58529 .58571 L .58739 .57904 L p F P
0 g
s
.544 .324 .532 r
.58529 .58571 m .57673 .58533 L .57432 .59102 L p F P
0 g
s
.544 .324 .532 r
.57432 .59102 m .58248 .59237 L .58529 .58571 L p F P
0 g
s
.544 .324 .532 r
.58739 .57904 m .57854 .57962 L .57673 .58533 L p F P
0 g
s
.223 .616 .953 r
.60209 .59096 m .59496 .59021 L .58085 .58231 L p F P
0 g
s
.544 .324 .532 r
.56822 .58494 m .57673 .58533 L .57854 .57962 L p F P
0 g
s
.223 .616 .953 r
.57521 .58238 m .58085 .58231 L .59496 .59021 L p F P
0 g
s
.223 .616 .953 r
.58085 .58231 m .58655 .58223 L .60209 .59096 L p F P
0 g
s
.544 .324 .532 r
.56177 .57702 m .57073 .5755 L .5712 .5709 L p F P
0 g
s
.544 .324 .532 r
.57073 .5755 m .56177 .57702 L .56097 .58077 L p F P
0 g
s
.544 .324 .532 r
.56097 .58077 m .56974 .5802 L .57073 .5755 L p F P
0 g
s
.544 .324 .532 r
.57973 .57397 m .57073 .5755 L .56974 .5802 L p F P
0 g
s
.544 .324 .532 r
.56974 .5802 m .57854 .57962 L .57973 .57397 L p F P
0 g
s
.184 .638 .941 r
.59229 .58216 m .58655 .58223 L .56795 .57567 L p F P
0 g
s
.544 .324 .532 r
.58027 .56845 m .5712 .5709 L .57073 .5755 L p F P
0 g
s
.544 .324 .532 r
.57073 .5755 m .57973 .57397 L .58027 .56845 L p F P
0 g
s
.184 .638 .941 r
.56795 .57567 m .57193 .57496 L .59229 .58216 L p F P
0 g
s
.184 .638 .941 r
.59807 .58208 m .59229 .58216 L .57193 .57496 L p F P
0 g
s
.184 .638 .941 r
.6039 .582 m .59807 .58208 L .57595 .57425 L p F P
0 g
s
.184 .638 .941 r
.57193 .57496 m .57595 .57425 L .59807 .58208 L p F P
0 g
s
.184 .638 .941 r
.57595 .57425 m .58001 .57353 L .6039 .582 L p F P
0 g
s
.807 .654 .693 r
.60333 .59247 m .57961 .58411 L p .59885 .57917 L F P
0 g
s
.544 .324 .532 r
.61611 .5678 m .60695 .56935 L .60522 .57787 L p F P
0 g
s
.807 .654 .693 r
.60842 .57672 m .60672 .58196 L p .59885 .57917 L F P
0 g
s
.184 .638 .941 r
.60672 .58196 m .6039 .582 L p .60057 .57978 L F P
0 g
s
.544 .324 .532 r
.59853 .56351 m .58939 .56598 L .58876 .57244 L p F P
0 g
s
.544 .324 .532 r
.58876 .57244 m .59784 .5709 L .59853 .56351 L p F P
0 g
s
.807 .654 .693 r
.58315 .56772 m .60842 .57672 L p .59885 .57917 L F P
0 g
s
.184 .638 .941 r
.59939 .57899 m .60672 .58196 L .60057 .57978 L F
.544 .324 .532 r
.55285 .57853 m .56177 .57702 L .56215 .57335 L p F P
0 g
s
.544 .324 .532 r
.56177 .57702 m .55285 .57853 L .55224 .58134 L p F P
0 g
s
.544 .324 .532 r
.55224 .58134 m .56097 .58077 L .56177 .57702 L p F P
0 g
s
.544 .324 .532 r
.56974 .5802 m .56097 .58077 L .55975 .58456 L p F P
0 g
s
.544 .324 .532 r
.55975 .58456 m .56822 .58494 L .56974 .5802 L p F P
0 g
s
.544 .324 .532 r
.57854 .57962 m .56974 .5802 L .56822 .58494 L p F P
0 g
s
.184 .638 .941 r
.58085 .58231 m .57521 .58238 L .56009 .57706 L p F P
0 g
s
.544 .324 .532 r
.5712 .5709 m .56215 .57335 L .56177 .57702 L p F P
0 g
s
.184 .638 .941 r
.56009 .57706 m .564 .57637 L .58085 .58231 L p F P
0 g
s
.184 .638 .941 r
.58655 .58223 m .58085 .58231 L .564 .57637 L p F P
0 g
s
.184 .638 .941 r
.564 .57637 m .56795 .57567 L .58655 .58223 L p F P
0 g
s
.807 .654 .693 r
.58197 .57318 m .58315 .56772 L p .59453 .57602 L F P
0 g
s
.807 .654 .693 r
.58197 .57318 m .59453 .57602 L .59885 .57917 L F
.544 .324 .532 r
.56077 .56323 m .55213 .5682 L .55278 .57059 L p F P
0 g
s
.544 .324 .532 r
.55278 .57059 m .56165 .56641 L .56077 .56323 L p F P
0 g
s
.544 .324 .532 r
.56165 .56641 m .55278 .57059 L .55312 .57312 L p F P
0 g
s
.544 .324 .532 r
.55312 .57312 m .56211 .5698 L .56165 .56641 L p F P
0 g
s
.544 .324 .532 r
.56211 .5698 m .55312 .57312 L .55314 .57578 L p F P
0 g
s
.544 .324 .532 r
.57054 .56223 m .56165 .56641 L .56211 .5698 L p F P
0 g
s
.544 .324 .532 r
.55314 .57578 m .56215 .57335 L .56211 .5698 L p F P
0 g
s
.544 .324 .532 r
.56211 .5698 m .57113 .56646 L .57054 .56223 L p F P
0 g
s
.544 .324 .532 r
.57113 .56646 m .56211 .5698 L .56215 .57335 L p F P
0 g
s
.544 .324 .532 r
.56215 .57335 m .5712 .5709 L .57113 .56646 L p F P
0 g
s
.177 .668 .921 r
.58001 .57353 m .55329 .56831 L p .5681 .57047 L F P
0 g
s
.177 .668 .921 r
.5681 .57047 m .57508 .57183 L .58001 .57353 L F
.544 .324 .532 r
.54397 .58004 m .55285 .57853 L .55314 .57578 L p F P
0 g
s
.544 .324 .532 r
.55285 .57853 m .54397 .58004 L .54356 .58191 L p F P
0 g
s
.544 .324 .532 r
.54356 .58191 m .55224 .58134 L .55285 .57853 L p F P
0 g
s
.544 .324 .532 r
.56097 .58077 m .55224 .58134 L .55133 .58417 L p F P
0 g
s
.544 .324 .532 r
.55133 .58417 m .55975 .58456 L .56097 .58077 L p F P
0 g
s
.184 .638 .941 r
.54854 .5791 m .55236 .57843 L .56404 .58253 L p F P
0 g
s
.184 .638 .941 r
.5696 .58246 m .56404 .58253 L .55236 .57843 L p F P
0 g
s
.544 .324 .532 r
.56215 .57335 m .55314 .57578 L .55285 .57853 L p F P
0 g
s
.184 .638 .941 r
.55236 .57843 m .55621 .57775 L .5696 .58246 L p F P
0 g
s
.223 .616 .953 r
.59496 .59021 m .58789 .58947 L .57521 .58238 L p F P
0 g
s
.223 .616 .953 r
.5696 .58246 m .57521 .58238 L .58789 .58947 L p F P
0 g
s
.184 .638 .941 r
.57521 .58238 m .5696 .58246 L .55621 .57775 L p F P
0 g
s
.184 .638 .941 r
.55621 .57775 m .56009 .57706 L .57521 .58238 L p F P
0 g
s
.544 .324 .532 r
.53512 .5789 m .54394 .57475 L .54351 .57315 L p F P
0 g
s
.544 .324 .532 r
.54394 .57475 m .53512 .5789 L .53522 .57974 L p F P
0 g
s
.544 .324 .532 r
.53522 .57974 m .54416 .57644 L .54394 .57475 L p F P
0 g
s
.544 .324 .532 r
.55278 .57059 m .54394 .57475 L .54416 .57644 L p F P
0 g
s
.544 .324 .532 r
.54416 .57644 m .55312 .57312 L .55278 .57059 L p F P
0 g
s
.544 .324 .532 r
.55312 .57312 m .54416 .57644 L .54417 .57821 L p F P
0 g
s
.544 .324 .532 r
.54417 .57821 m .55314 .57578 L .55312 .57312 L p F P
0 g
s
.544 .324 .532 r
.55314 .57578 m .54417 .57821 L .54397 .58004 L p F P
0 g
s
.177 .668 .921 r
.56009 .57706 m .55621 .57775 L .54131 .57485 L p F P
0 g
s
.544 .324 .532 r
.55213 .5682 m .54351 .57315 L .54394 .57475 L p F P
0 g
s
.544 .324 .532 r
.54394 .57475 m .55278 .57059 L .55213 .5682 L p F P
0 g
s
.177 .668 .921 r
.54131 .57485 m .54326 .57378 L .56009 .57706 L p F P
0 g
s
.177 .668 .921 r
.564 .57637 m .56009 .57706 L .54326 .57378 L p F P
0 g
s
.177 .668 .921 r
.54326 .57378 m .54523 .57271 L .564 .57637 L p F P
0 g
s
.177 .668 .921 r
.56795 .57567 m .564 .57637 L .54523 .57271 L p F P
0 g
s
.177 .668 .921 r
.54523 .57271 m .54722 .57162 L .56795 .57567 L p F P
0 g
s
.177 .668 .921 r
.57193 .57496 m .56795 .57567 L .54722 .57162 L p F P
0 g
s
.177 .668 .921 r
.54722 .57162 m .54922 .57053 L .57193 .57496 L p F P
0 g
s
.177 .668 .921 r
.57595 .57425 m .57193 .57496 L .54922 .57053 L p F P
0 g
s
.177 .668 .921 r
.54922 .57053 m .55125 .56942 L .57595 .57425 L p F P
0 g
s
.177 .668 .921 r
.58001 .57353 m .57595 .57425 L .55125 .56942 L p F P
0 g
s
.177 .668 .921 r
.55125 .56942 m .55329 .56831 L .58001 .57353 L p F P
0 g
s
.766 .613 .688 r
.57961 .58411 m .55309 .57896 L p .57315 .57146 L F P
0 g
s
.766 .613 .688 r
.58315 .56772 m .58197 .57318 L p .57315 .57146 L F P
0 g
s
.177 .668 .921 r
.58197 .57318 m .58001 .57353 L p .57508 .57183 L F P
0 g
s
.544 .324 .532 r
.55118 .56599 m .55949 .56029 L .55783 .55763 L p F P
0 g
s
.544 .324 .532 r
.55949 .56029 m .55118 .56599 L .55213 .5682 L p F P
0 g
s
.544 .324 .532 r
.55213 .5682 m .56077 .56323 L .55949 .56029 L p F P
0 g
s
.544 .324 .532 r
.56943 .55826 m .56077 .56323 L .56165 .56641 L p F P
0 g
s
.544 .324 .532 r
.56165 .56641 m .57054 .56223 L .56943 .55826 L p F P
0 g
s
.544 .324 .532 r
.57945 .55804 m .57054 .56223 L .57113 .56646 L p F P
0 g
s
.544 .324 .532 r
.57113 .56646 m .58018 .56311 L .57945 .55804 L p F P
0 g
s
.544 .324 .532 r
.58018 .56311 m .57113 .56646 L .5712 .5709 L p F P
0 g
s
.544 .324 .532 r
.5712 .5709 m .58027 .56845 L .58018 .56311 L p F P
0 g
s
.544 .324 .532 r
.58926 .55976 m .58018 .56311 L .58027 .56845 L p F P
0 g
s
.544 .324 .532 r
.58027 .56845 m .58939 .56598 L .58926 .55976 L p F P
0 g
s
.766 .613 .688 r
.55488 .56217 m .58315 .56772 L p .57315 .57146 L F P
0 g
s
.177 .668 .921 r
.57333 .57123 m .58197 .57318 L .57508 .57183 L F
.544 .324 .532 r
.54351 .57315 m .53491 .5781 L .53512 .5789 L p F P
0 g
s
.544 .324 .532 r
.54416 .57644 m .53522 .57974 L .53523 .58063 L p F P
0 g
s
.544 .324 .532 r
.53523 .58063 m .54417 .57821 L .54416 .57644 L p F P
0 g
s
.177 .668 .921 r
.55621 .57775 m .55236 .57843 L .53938 .5759 L p F P
0 g
s
.177 .668 .921 r
.53938 .5759 m .54131 .57485 L .55621 .57775 L p F P
0 g
s
.766 .613 .688 r
.55428 .56777 m .55488 .56217 L p .56811 .5689 L F P
0 g
s
.766 .613 .688 r
.55428 .56777 m .56811 .5689 L .57315 .57146 L F
.544 .324 .532 r
.52632 .55872 m .52632 .56678 L .52823 .56626 L p F P
0 g
s
.544 .324 .532 r
.52728 .57463 m .52823 .56626 L .52632 .56678 L p F P
0 g
s
.544 .324 .532 r
.52823 .56626 m .52728 .57463 L .52823 .57447 L p F P
0 g
s
.544 .324 .532 r
.52823 .57447 m .53013 .56593 L .52823 .56626 L p F P
0 g
s
.544 .324 .532 r
.53013 .56593 m .52823 .57447 L .52915 .5744 L p F P
0 g
s
.544 .324 .532 r
.52915 .5744 m .53198 .5658 L .53013 .56593 L p F P
0 g
s
.544 .324 .532 r
.53198 .5658 m .52915 .5744 L .53005 .57444 L p F P
0 g
s
.544 .324 .532 r
.53005 .57444 m .53377 .56587 L .53198 .5658 L p F P
0 g
s
.544 .324 .532 r
.53377 .56587 m .53005 .57444 L .5309 .57458 L p F P
0 g
s
.544 .324 .532 r
.5309 .57458 m .53547 .56614 L .53377 .56587 L p F P
0 g
s
.544 .324 .532 r
.54243 .55843 m .53707 .56661 L .53855 .56728 L p F P
0 g
s
.544 .324 .532 r
.53855 .56728 m .54465 .55941 L .54243 .55843 L p F P
0 g
s
.544 .324 .532 r
.53547 .56614 m .5309 .57458 L .5317 .57482 L p F P
0 g
s
.544 .324 .532 r
.5317 .57482 m .53707 .56661 L .53547 .56614 L p F P
0 g
s
.544 .324 .532 r
.54465 .55941 m .53855 .56728 L .53988 .56813 L p F P
0 g
s
.544 .324 .532 r
.53988 .56813 m .54666 .56068 L .54465 .55941 L p F P
0 g
s
.544 .324 .532 r
.53707 .56661 m .5317 .57482 L .53244 .57515 L p F P
0 g
s
.544 .324 .532 r
.53244 .57515 m .53855 .56728 L .53707 .56661 L p F P
0 g
s
.544 .324 .532 r
.53855 .56728 m .53244 .57515 L .5331 .57558 L p F P
0 g
s
.544 .324 .532 r
.5331 .57558 m .53988 .56813 L .53855 .56728 L p F P
0 g
s
.544 .324 .532 r
.54666 .56068 m .53988 .56813 L .54106 .56915 L p F P
0 g
s
.544 .324 .532 r
.54106 .56915 m .54843 .56221 L .54666 .56068 L p F P
0 g
s
.544 .324 .532 r
.54843 .56221 m .54106 .56915 L .54206 .57034 L p F P
0 g
s
.544 .324 .532 r
.54206 .57034 m .54994 .56398 L .54843 .56221 L p F P
0 g
s
.544 .324 .532 r
.54994 .56398 m .54206 .57034 L .54288 .57168 L p F P
0 g
s
.544 .324 .532 r
.54288 .57168 m .55118 .56599 L .54994 .56398 L p F P
0 g
s
.544 .324 .532 r
.55118 .56599 m .54288 .57168 L .54351 .57315 L p F P
0 g
s
.544 .324 .532 r
.54351 .57315 m .55213 .5682 L .55118 .56599 L p F P
0 g
s
.211 .713 .907 r
.55329 .56831 m .52515 .56663 L p .53965 .56689 L F P
0 g
s
.211 .713 .907 r
.53965 .56689 m .547 .56733 L .55329 .56831 L F
.544 .324 .532 r
.52632 .58304 m .52728 .57463 L .52632 .57489 L closepath p F P
0 g
s
.544 .324 .532 r
.52632 .58304 m .52823 .57447 L .52728 .57463 L closepath p F P
0 g
s
.544 .324 .532 r
.52632 .58304 m .52915 .5744 L .52823 .57447 L closepath p F P
0 g
s
.544 .324 .532 r
.52632 .58304 m .53005 .57444 L .52915 .5744 L closepath p F P
0 g
s
.544 .324 .532 r
.52632 .58304 m .5309 .57458 L .53005 .57444 L closepath p F P
0 g
s
.544 .324 .532 r
.52632 .58304 m .5317 .57482 L .5309 .57458 L closepath p F P
0 g
s
.544 .324 .532 r
.52632 .58304 m .53244 .57515 L .5317 .57482 L closepath p F P
0 g
s
.544 .324 .532 r
.53988 .56813 m .5331 .57558 L .53369 .57609 L p F P
0 g
s
.544 .324 .532 r
.53369 .57609 m .54106 .56915 L .53988 .56813 L p F P
0 g
s
.544 .324 .532 r
.52632 .58304 m .5331 .57558 L .53244 .57515 L closepath p F P
0 g
s
.544 .324 .532 r
.52632 .58304 m .53369 .57609 L .5331 .57558 L closepath p F P
0 g
s
.544 .324 .532 r
.54106 .56915 m .53369 .57609 L .53419 .57669 L p F P
0 g
s
.544 .324 .532 r
.53419 .57669 m .54206 .57034 L .54106 .56915 L p F P
0 g
s
.544 .324 .532 r
.52632 .58304 m .53419 .57669 L .53369 .57609 L closepath p F P
0 g
s
.544 .324 .532 r
.52632 .58304 m .53459 .57736 L .53419 .57669 L closepath p F P
0 g
s
.544 .324 .532 r
.52632 .58304 m .53491 .5781 L .53459 .57736 L closepath p F P
0 g
s
.544 .324 .532 r
.54206 .57034 m .53419 .57669 L .53459 .57736 L p F P
0 g
s
.544 .324 .532 r
.53459 .57736 m .54288 .57168 L .54206 .57034 L p F P
0 g
s
.544 .324 .532 r
.54288 .57168 m .53459 .57736 L .53491 .5781 L p F P
0 g
s
.544 .324 .532 r
.53491 .5781 m .54351 .57315 L .54288 .57168 L p F P
0 g
s
.544 .324 .532 r
.54417 .57821 m .53523 .58063 L .53512 .58154 L p F P
0 g
s
.544 .324 .532 r
.53512 .58154 m .54397 .58004 L .54417 .57821 L p F P
0 g
s
.285 .773 .908 r
.52583 .57626 m .52592 .57742 L .51629 .57809 L p F P
0 g
s
.177 .668 .921 r
.53556 .57799 m .53746 .57695 L .54854 .5791 L p F P
0 g
s
.211 .713 .907 r
.53746 .57695 m .53556 .57799 L .52592 .57742 L p F P
0 g
s
.211 .713 .907 r
.52592 .57742 m .52583 .57626 L .53746 .57695 L p F P
0 g
s
.177 .668 .921 r
.55236 .57843 m .54854 .5791 L .53746 .57695 L p F P
0 g
s
.177 .668 .921 r
.53746 .57695 m .53938 .5759 L .55236 .57843 L p F P
0 g
s
.211 .713 .907 r
.53938 .5759 m .53746 .57695 L .52583 .57626 L p F P
0 g
s
.211 .713 .907 r
.52583 .57626 m .52575 .5751 L .53938 .5759 L p F P
0 g
s
.211 .713 .907 r
.54131 .57485 m .53938 .5759 L .52575 .5751 L p F P
0 g
s
.544 .324 .532 r
.52632 .56678 m .52632 .57489 L .52728 .57463 L p F P
0 g
s
.211 .713 .907 r
.52575 .5751 m .52567 .57392 L .54131 .57485 L p F P
0 g
s
.211 .713 .907 r
.54326 .57378 m .54131 .57485 L .52567 .57392 L p F P
0 g
s
.211 .713 .907 r
.52567 .57392 m .52558 .57273 L .54326 .57378 L p F P
0 g
s
.211 .713 .907 r
.54523 .57271 m .54326 .57378 L .52558 .57273 L p F P
0 g
s
.211 .713 .907 r
.52558 .57273 m .5255 .57154 L .54523 .57271 L p F P
0 g
s
.211 .713 .907 r
.54722 .57162 m .54523 .57271 L .5255 .57154 L p F P
0 g
s
.211 .713 .907 r
.5255 .57154 m .52541 .57033 L .54722 .57162 L p F P
0 g
s
.211 .713 .907 r
.54922 .57053 m .54722 .57162 L .52541 .57033 L p F P
0 g
s
.211 .713 .907 r
.52541 .57033 m .52532 .56911 L .54922 .57053 L p F P
0 g
s
.211 .713 .907 r
.55125 .56942 m .54922 .57053 L .52532 .56911 L p F P
0 g
s
.211 .713 .907 r
.52532 .56911 m .52523 .56787 L .55125 .56942 L p F P
0 g
s
.211 .713 .907 r
.55329 .56831 m .55125 .56942 L .52523 .56787 L p F P
0 g
s
.211 .713 .907 r
.52523 .56787 m .52515 .56663 L .55329 .56831 L p F P
0 g
s
.726 .576 .686 r
.55309 .57896 m .52515 .57731 L p .54498 .56721 L F P
0 g
s
.544 .324 .532 r
.55783 .55763 m .54994 .56398 L .55118 .56599 L p F P
0 g
s
.726 .576 .686 r
.55488 .56217 m .55428 .56777 L p .54498 .56721 L F P
0 g
s
.211 .713 .907 r
.55428 .56777 m .55329 .56831 L p .547 .56733 L F P
0 g
s
.544 .324 .532 r
.52823 .56626 m .52918 .55793 L .52632 .55872 L p F P
0 g
s
.544 .324 .532 r
.52918 .55793 m .52823 .56626 L .53013 .56593 L p F P
0 g
s
.544 .324 .532 r
.53013 .56593 m .53202 .55743 L .52918 .55793 L p F P
0 g
s
.544 .324 .532 r
.53202 .55743 m .53013 .56593 L .53198 .5658 L p F P
0 g
s
.544 .324 .532 r
.53198 .5658 m .5348 .55723 L .53202 .55743 L p F P
0 g
s
.544 .324 .532 r
.5348 .55723 m .53198 .5658 L .53377 .56587 L p F P
0 g
s
.544 .324 .532 r
.53377 .56587 m .53748 .55733 L .5348 .55723 L p F P
0 g
s
.544 .324 .532 r
.53748 .55733 m .53377 .56587 L .53547 .56614 L p F P
0 g
s
.544 .324 .532 r
.53547 .56614 m .54003 .55773 L .53748 .55733 L p F P
0 g
s
.544 .324 .532 r
.54003 .55773 m .53547 .56614 L .53707 .56661 L p F P
0 g
s
.544 .324 .532 r
.53707 .56661 m .54243 .55843 L .54003 .55773 L p F P
0 g
s
.544 .324 .532 r
.55342 .55324 m .54666 .56068 L .54843 .56221 L p F P
0 g
s
.544 .324 .532 r
.54843 .56221 m .5558 .55527 L .55342 .55324 L p F P
0 g
s
.544 .324 .532 r
.5558 .55527 m .54843 .56221 L .54994 .56398 L p F P
0 g
s
.544 .324 .532 r
.54994 .56398 m .55783 .55763 L .5558 .55527 L p F P
0 g
s
.726 .576 .686 r
.52508 .56039 m .55488 .56217 L p .54498 .56721 L F P
0 g
s
.211 .713 .907 r
.54478 .56699 m .55428 .56777 L .547 .56733 L F
.285 .773 .908 r
.51629 .57809 m .51423 .57707 L .52583 .57626 L p F P
0 g
s
.285 .773 .908 r
.52575 .5751 m .52583 .57626 L .51423 .57707 L p F P
0 g
s
.285 .773 .908 r
.51423 .57707 m .51215 .57605 L .52575 .5751 L p F P
0 g
s
.285 .773 .908 r
.52567 .57392 m .52575 .5751 L .51215 .57605 L p F P
0 g
s
.285 .773 .908 r
.51215 .57605 m .51005 .57501 L .52567 .57392 L p F P
0 g
s
.285 .773 .908 r
.52558 .57273 m .52567 .57392 L .51005 .57501 L p F P
0 g
s
.285 .773 .908 r
.51005 .57501 m .50794 .57397 L .52558 .57273 L p F P
0 g
s
.285 .773 .908 r
.5255 .57154 m .52558 .57273 L .50794 .57397 L p F P
0 g
s
.285 .773 .908 r
.50794 .57397 m .5058 .57292 L .5255 .57154 L p F P
0 g
s
.285 .773 .908 r
.52541 .57033 m .5255 .57154 L .5058 .57292 L p F P
0 g
s
.285 .773 .908 r
.5058 .57292 m .50365 .57185 L .52541 .57033 L p F P
0 g
s
.285 .773 .908 r
.52532 .56911 m .52541 .57033 L .50365 .57185 L p F P
0 g
s
.285 .773 .908 r
.50365 .57185 m .50147 .57078 L .52532 .56911 L p F P
0 g
s
.285 .773 .908 r
.52523 .56787 m .52532 .56911 L .50147 .57078 L p F P
0 g
s
.285 .773 .908 r
.50147 .57078 m .49928 .5697 L .52523 .56787 L p F P
0 g
s
.285 .773 .908 r
.52515 .56663 m .52523 .56787 L .49928 .5697 L p F P
0 g
s
.285 .773 .908 r
.49928 .5697 m .49706 .56861 L .52515 .56663 L p F P
0 g
s
.285 .773 .908 r
.52515 .56663 m .49706 .56861 L p .51049 .56706 L F P
0 g
s
.684 .542 .686 r
.49534 .56249 m .52508 .56039 L p .5158 .56668 L F P
0 g
s
.684 .542 .686 r
.49599 .56808 m .49534 .56249 L p .5158 .56668 L F P
0 g
s
.285 .773 .908 r
.5251 .56603 m .52515 .56663 L p .51049 .56706 L F P
0 g
s
.391 .841 .922 r
.51423 .57707 m .51629 .57809 L .50715 .57997 L p F P
0 g
s
.391 .841 .922 r
.50715 .57997 m .50322 .57934 L .51423 .57707 L p F P
0 g
s
.514 .903 .942 r
.49925 .57871 m .50322 .57934 L .49334 .58295 L p F P
0 g
s
.514 .903 .942 r
.49334 .58295 m .4877 .58294 L .49925 .57871 L p F P
0 g
s
.391 .841 .922 r
.51215 .57605 m .51423 .57707 L .50322 .57934 L p F P
0 g
s
.391 .841 .922 r
.50322 .57934 m .49925 .57871 L .51215 .57605 L p F P
0 g
s
.514 .903 .942 r
.49526 .57807 m .49925 .57871 L .4877 .58294 L p F P
0 g
s
.391 .841 .922 r
.51005 .57501 m .51215 .57605 L .49925 .57871 L p F P
0 g
s
.391 .841 .922 r
.49925 .57871 m .49526 .57807 L .51005 .57501 L p F P
0 g
s
.391 .841 .922 r
.50794 .57397 m .51005 .57501 L .49526 .57807 L p F P
0 g
s
.391 .841 .922 r
.49526 .57807 m .49122 .57742 L .50794 .57397 L p F P
0 g
s
.391 .841 .922 r
.5058 .57292 m .50794 .57397 L .49122 .57742 L p F P
0 g
s
.684 .542 .686 r
.52515 .57731 m .49728 .57925 L p .5158 .56668 L F P
0 g
s
.726 .576 .686 r
.5251 .56603 m .52508 .56039 L p .54498 .56721 L F P
0 g
s
.211 .713 .907 r
.52515 .56663 m .5251 .56603 L p .55535 .56718 L F P
0 g
s
.684 .542 .686 r
.52508 .56039 m .5251 .56603 L p .51721 .56573 L F P
0 g
s
.211 .713 .907 r
.5251 .56603 m .52506 .56538 L .55526 .56717 L p F P
0 g
s
.211 .713 .907 r
.55526 .56717 m .55535 .56718 L p .5251 .56603 L F P
0 g
s
.684 .542 .686 r
.5158 .56668 m .51721 .56573 L .5251 .56603 L F
.5251 .56603 m .52515 .57731 L p .5158 .56668 L F P
0 g
s
.514 .903 .942 r
.4877 .58294 m .48201 .58292 L .49526 .57807 L p F P
0 g
s
.629 .943 .954 r
.47628 .58291 m .48201 .58292 L .47096 .58932 L p F P
0 g
s
.629 .943 .954 r
.47096 .58932 m .46383 .59013 L .47628 .58291 L p F P
0 g
s
.629 .943 .954 r
.4705 .58289 m .47628 .58291 L .46383 .59013 L p F P
0 g
s
.514 .903 .942 r
.49122 .57742 m .49526 .57807 L .48201 .58292 L p F P
0 g
s
.514 .903 .942 r
.48201 .58292 m .47628 .58291 L .49122 .57742 L p F P
0 g
s
.514 .903 .942 r
.48716 .57677 m .49122 .57742 L .47628 .58291 L p F P
0 g
s
.514 .903 .942 r
.47628 .58291 m .4705 .58289 L .48716 .57677 L p F P
0 g
s
.391 .841 .922 r
.49122 .57742 m .48716 .57677 L .5058 .57292 L p F P
0 g
s
.514 .903 .942 r
.48305 .57612 m .48716 .57677 L .4705 .58289 L p F P
0 g
s
.514 .903 .942 r
.4705 .58289 m .46468 .58288 L .48305 .57612 L p F P
0 g
s
.391 .841 .922 r
.50365 .57185 m .5058 .57292 L .48716 .57677 L p F P
0 g
s
.391 .841 .922 r
.48716 .57677 m .48305 .57612 L .50365 .57185 L p F P
0 g
s
.514 .903 .942 r
.47891 .57545 m .48305 .57612 L .46468 .58288 L p F P
0 g
s
.391 .841 .922 r
.50147 .57078 m .50365 .57185 L .48305 .57612 L p F P
0 g
s
.391 .841 .922 r
.48305 .57612 m .47891 .57545 L .50147 .57078 L p F P
0 g
s
.391 .841 .922 r
.49928 .5697 m .50147 .57078 L .47891 .57545 L p F P
0 g
s
.391 .841 .922 r
.47891 .57545 m .47474 .57479 L .49928 .5697 L p F P
0 g
s
.391 .841 .922 r
.49706 .56861 m .49928 .5697 L .47474 .57479 L p F P
0 g
s
.391 .841 .922 r
.47474 .57479 m .47053 .57411 L .49706 .56861 L p F P
0 g
s
.391 .841 .922 r
.49706 .56861 m .47053 .57411 L p .48217 .57095 L F P
0 g
s
.638 .509 .689 r
.48719 .5699 m .48843 .56878 L .48905 .56952 L F
.49534 .56249 m .49599 .56808 L p .48843 .56878 L F P
0 g
s
.391 .841 .922 r
.49599 .56808 m .49706 .56861 L p .48217 .57095 L F P
0 g
s
.638 .509 .689 r
.49599 .56808 m .49728 .57925 L p .48905 .56952 L F P
0 g
s
.638 .509 .689 r
.48843 .56878 m .49599 .56808 L .48905 .56952 L F
.72 .953 .95 r
.44942 .59176 m .45665 .59094 L .44625 .6005 L p F P
0 g
s
.72 .953 .95 r
.44625 .6005 m .43799 .6023 L .44942 .59176 L p F P
0 g
s
.629 .943 .954 r
.46383 .59013 m .45665 .59094 L .4705 .58289 L p F P
0 g
s
.72 .953 .95 r
.44214 .59259 m .44942 .59176 L .43799 .6023 L p F P
0 g
s
.629 .943 .954 r
.46468 .58288 m .4705 .58289 L .45665 .59094 L p F P
0 g
s
.629 .943 .954 r
.45665 .59094 m .44942 .59176 L .46468 .58288 L p F P
0 g
s
.629 .943 .954 r
.45881 .58286 m .46468 .58288 L .44942 .59176 L p F P
0 g
s
.629 .943 .954 r
.44942 .59176 m .44214 .59259 L .45881 .58286 L p F P
0 g
s
.629 .943 .954 r
.45289 .58285 m .45881 .58286 L .44214 .59259 L p F P
0 g
s
.514 .903 .942 r
.46468 .58288 m .45881 .58286 L .47891 .57545 L p F P
0 g
s
.514 .903 .942 r
.47474 .57479 m .47891 .57545 L .45881 .58286 L p F P
0 g
s
.514 .903 .942 r
.45881 .58286 m .45289 .58285 L .47474 .57479 L p F P
0 g
s
.514 .903 .942 r
.47053 .57411 m .47474 .57479 L .45289 .58285 L p F P
0 g
s
.514 .903 .942 r
.45289 .58285 m .44692 .58283 L .47053 .57411 L p F P
0 g
s
.514 .903 .942 r
.47053 .57411 m .44692 .58283 L p .45619 .57833 L F P
0 g
s
.586 .475 .694 r
.46066 .57668 m .46166 .57542 L .46231 .57607 L F
.46727 .56834 m .46849 .57379 L p .46166 .57542 L F P
0 g
s
.514 .903 .942 r
.46849 .57379 m .47053 .57411 L p .45619 .57833 L F P
0 g
s
.586 .475 .694 r
.46849 .57379 m .47094 .58469 L p .46231 .57607 L F P
0 g
s
.586 .475 .694 r
.46166 .57542 m .46849 .57379 L .46231 .57607 L F
.779 .936 .933 r
.42134 .60593 m .42969 .60411 L .42198 .61681 L p F P
0 g
s
.72 .953 .95 r
.43799 .6023 m .42969 .60411 L .44214 .59259 L p F P
0 g
s
.72 .953 .95 r
.43481 .59342 m .44214 .59259 L .42969 .60411 L p F P
0 g
s
.72 .953 .95 r
.42969 .60411 m .42134 .60593 L .43481 .59342 L p F P
0 g
s
.72 .953 .95 r
.42742 .59426 m .43481 .59342 L .42134 .60593 L p F P
0 g
s
.629 .943 .954 r
.44214 .59259 m .43481 .59342 L .45289 .58285 L p F P
0 g
s
.629 .943 .954 r
.44692 .58283 m .45289 .58285 L .43481 .59342 L p F P
0 g
s
.629 .943 .954 r
.43481 .59342 m .42742 .59426 L .44692 .58283 L p F P
0 g
s
.629 .943 .954 r
.44692 .58283 m .42742 .59426 L p .43388 .58878 L F P
0 g
s
.523 .438 .701 r
.43757 .58662 m .43828 .58525 L .43893 .58582 L F
.4423 .5776 m .44404 .58282 L p .43828 .58525 L F P
0 g
s
.629 .943 .954 r
.44404 .58282 m .44692 .58283 L p .43388 .58878 L F P
0 g
s
.523 .438 .701 r
.44404 .58282 m .44751 .59328 L p .43828 .58525 L F P
0 g
s
.72 .953 .95 r
.42134 .60593 m .41294 .60776 L .42742 .59426 L p F P
0 g
s
.523 .438 .701 r
.42171 .58972 m .4423 .5776 L p .4398 .58237 L F P
0 g
s
.72 .953 .95 r
.42742 .59426 m .41294 .60776 L p .41631 .60171 L F P
0 g
s
.442 .395 .711 r
.40644 .60403 m .42171 .58972 L p .41945 .59772 L F P
0 g
s
.442 .395 .711 r
.41905 .59915 m .41532 .6006 L .41945 .59772 L F
.41532 .6006 m .40644 .60403 L .41945 .59772 L F
.523 .438 .701 r
.43757 .58662 m .42386 .59466 L .4398 .58237 L F
.629 .943 .954 r
.42742 .59426 m .42386 .59466 L p .43388 .58878 L F P
0 g
s
.72 .953 .95 r
.41631 .60171 m .42009 .59817 L .42742 .59426 L F
.42386 .59466 m .42742 .59426 L p .42009 .59817 L F P
0 g
s
.442 .395 .711 r
.42171 .58972 m .42386 .59466 L p .41905 .59915 L F P
0 g
s
.72 .953 .95 r
.41751 .59955 m .42386 .59466 L .42009 .59817 L F
.779 .936 .933 r
.42198 .61681 m .41304 .61971 L .42134 .60593 L p F P
0 g
s
.779 .936 .933 r
.41294 .60776 m .42134 .60593 L .41304 .61971 L p F P
0 g
s
.442 .395 .711 r
.42815 .60456 m .41376 .61788 L p .41905 .59915 L F P
0 g
s
.442 .395 .711 r
.42386 .59466 m .42815 .60456 L p .41905 .59915 L F P
0 g
s
.523 .438 .701 r
.42815 .60456 m .42386 .59466 L p .43757 .58662 L F P
0 g
s
.629 .943 .954 r
.43388 .58878 m .42386 .59466 L .44091 .58281 L F
.523 .438 .701 r
.42386 .59466 m .42171 .58972 L p .4398 .58237 L F P
0 g
s
.629 .943 .954 r
.42386 .59466 m .41999 .5951 L .44085 .58285 L p F P
0 g
s
.629 .943 .954 r
.44085 .58285 m .44091 .58281 L p .42386 .59466 L F P
0 g
s
.442 .395 .711 r
.40888 .60864 m .40644 .60403 L p .41905 .59915 L F P
0 g
s
.72 .953 .95 r
.41631 .60171 m .41751 .59955 L .42009 .59817 L F
.779 .936 .933 r
.41304 .61971 m .40406 .62262 L .41294 .60776 L p F P
0 g
s
.779 .936 .933 r
.41294 .60776 m .40406 .62262 L p .40427 .61639 L F P
0 g
s
.954 .688 .492 r
.39346 .60886 m .39292 .62158 L .40891 .63724 L p F P
0 g
s
.327 .339 .72 r
.39713 .61977 m .40644 .60403 L p .40602 .61214 L F P
0 g
s
.327 .339 .72 r
.40594 .61358 m .40333 .61541 L .40602 .61214 L F
.40333 .61541 m .39713 .61977 L .40602 .61214 L F
.72 .953 .95 r
.41294 .60776 m .40888 .60864 L p .41999 .5951 L F P
0 g
s
.779 .936 .933 r
.40888 .60864 m .41294 .60776 L p .40427 .61639 L F P
0 g
s
.809 .904 .908 r
.40406 .62262 m .41304 .61971 L .4102 .63407 L p F P
0 g
s
.956 .648 .409 r
.40978 .64938 m .40891 .63724 L .39292 .62158 L p F P
0 g
s
.956 .648 .409 r
.39292 .62158 m .39392 .63395 L .40978 .64938 L p F P
0 g
s
.809 .904 .908 r
.4102 .63407 m .40108 .63807 L .40406 .62262 L p F P
0 g
s
.327 .339 .72 r
.41376 .61788 m .40494 .63253 L p .40602 .61214 L F P
0 g
s
.327 .339 .72 r
.40644 .60403 m .40888 .60864 L p .40602 .61214 L F P
0 g
s
.327 .339 .72 r
.40888 .60864 m .41376 .61788 L p .40602 .61214 L F P
0 g
s
.41 .345 .674 r
.41659 .57486 m .42171 .58972 L .40644 .60403 L p F P
0 g
s
.72 .953 .95 r
.41251 .59595 m .41998 .5951 L p .40449 .6096 L F P
0 g
s
.72 .953 .95 r
.41998 .5951 m .41999 .5951 L .41994 .59515 L p F P
0 g
s
.72 .953 .95 r
.41994 .59515 m .40449 .6096 L p .41998 .5951 L F P
0 g
s
.72 .953 .95 r
.40888 .60864 m .40449 .6096 L .41994 .59515 L p F P
0 g
s
.72 .953 .95 r
.41994 .59515 m .41999 .5951 L p .40888 .60864 L F P
0 g
s
.327 .339 .72 r
.39973 .62402 m .39713 .61977 L p .40594 .61358 L F P
0 g
s
.779 .936 .933 r
.40449 .6096 m .40888 .60864 L p .40427 .61639 L F P
0 g
s
.945 .592 .302 r
.412 .66086 m .40978 .64938 L .39392 .63395 L p F P
0 g
s
.993 .742 .415 r
.39292 .62158 m .39346 .60886 L .38338 .59132 L p F P
0 g
s
.945 .592 .302 r
.39392 .63395 m .39647 .64583 L .412 .66086 L p F P
0 g
s
.993 .742 .415 r
.38338 .59132 m .38279 .6041 L .39292 .62158 L p F P
0 g
s
.973 .678 .286 r
.39392 .63395 m .39292 .62158 L .38279 .6041 L p F P
0 g
s
.973 .678 .286 r
.38279 .6041 m .38388 .61673 L .39392 .63395 L p F P
0 g
s
.92 .581 .122 r
.39647 .64583 m .39392 .63395 L .38388 .61673 L p F P
0 g
s
.052 .15 .648 r
.39092 .60664 m .39713 .61977 L .39404 .63612 L p F P
0 g
s
.809 .904 .908 r
.40406 .62262 m .40108 .63807 L p .39819 .63208 L F P
0 g
s
.152 .256 .718 r
.39404 .63612 m .39713 .61977 L p .3985 .62773 L F P
0 g
s
.152 .256 .718 r
.39875 .62915 m .39735 .63122 L .3985 .62773 L F
.39735 .63122 m .39404 .63612 L .3985 .62773 L F
.779 .936 .933 r
.40406 .62262 m .39973 .62402 L p .40449 .6096 L F P
0 g
s
.809 .904 .908 r
.39973 .62402 m .40406 .62262 L p .39819 .63208 L F P
0 g
s
.818 .864 .881 r
.40108 .63807 m .4102 .63407 L .41279 .64831 L p F P
0 g
s
.898 .556 .389 r
.40978 .64938 m .412 .66086 L .43241 .67356 L p F P
0 g
s
.912 .508 .161 r
.41556 .67155 m .412 .66086 L .39647 .64583 L p F P
0 g
s
.818 .864 .881 r
.41279 .64831 m .40396 .65339 L .40108 .63807 L p F P
0 g
s
.912 .508 .161 r
.39647 .64583 m .40055 .6571 L .41556 .67155 L p F P
0 g
s
.92 .581 .122 r
.38388 .61673 m .38664 .62908 L .39647 .64583 L p F P
0 g
s
.819 .441 0 r
.40055 .6571 m .39647 .64583 L .38664 .62908 L p F P
0 g
s
.819 .441 0 r
.38664 .62908 m .39108 .64099 L .40055 .6571 L p F P
0 g
s
.664 .262 0 r
.40615 .66759 m .40055 .6571 L .39108 .64099 L p F P
0 g
s
.664 .262 0 r
.39108 .64099 m .39716 .65231 L .40615 .66759 L p F P
0 g
s
0 0 .544 r
.39716 .65231 m .39108 .64099 L .38775 .62391 L p F P
0 g
s
0 0 .544 r
.38775 .62391 m .39404 .63612 L .39716 .65231 L p F P
0 g
s
.818 .864 .881 r
.40108 .63807 m .40396 .65339 L p .39821 .64798 L F P
0 g
s
0 .124 .669 r
.39716 .65231 m .39404 .63612 L p .39765 .64509 L F P
0 g
s
0 .124 .669 r
.39971 .65583 m .39716 .65231 L p .39765 .64509 L F P
0 g
s
.818 .864 .881 r
.39668 .64 m .40108 .63807 L p .39821 .64798 L F P
0 g
s
.842 .388 0 r
.42045 .68132 m .41556 .67155 L .40055 .6571 L p F P
0 g
s
.842 .388 0 r
.40055 .6571 m .40615 .66759 L .42045 .68132 L p F P
0 g
s
.815 .823 .857 r
.40396 .65339 m .41242 .66786 L p .40414 .66337 L F P
0 g
s
0 0 .503 r
.40615 .66759 m .39716 .65231 L p .40253 .66064 L F P
0 g
s
.718 .224 0 r
.42045 .68132 m .40615 .66759 L p .40977 .67156 L F P
0 g
s
.787 .75 .819 r
.4379 .69953 m .4188 .68782 L p .42756 .68925 L F P
0 g
s
.814 .398 .256 r
.43532 .68378 m .4393 .69294 L .46182 .70201 L p F P
0 g
s
.855 .414 .16 r
.4393 .69294 m .43532 .68378 L .41556 .67155 L p F P
0 g
s
.855 .414 .16 r
.41556 .67155 m .42045 .68132 L .4393 .69294 L p F P
0 g
s
.792 .295 0 r
.4393 .69294 m .42045 .68132 L p .42843 .68787 L F P
0 g
s
.792 .295 0 r
.44098 .69559 m .4393 .69294 L p .42843 .68787 L F P
0 g
s
.787 .75 .819 r
.42593 .68088 m .44377 .6919 L p .4318 .68995 L F P
0 g
s
.787 .75 .819 r
.4188 .68782 m .4225 .68422 L p .4318 .68995 L F P
0 g
s
.776 .305 .121 r
.46182 .70201 m .4393 .69294 L p .44393 .69585 L F P
0 g
s
.747 .691 .798 r
.48632 .71496 m .46083 .70874 L p .47069 .70791 L F P
0 g
s
.729 .285 .195 r
.47096 .70641 m .48775 .71052 L .46665 .70433 L F
.48775 .71052 m .487 .70819 L p .46665 .70433 L F P
0 g
s
.76 .366 .307 r
.45888 .69331 m .46182 .70201 L .487 .70819 L p F P
0 g
s
.747 .691 .798 r
.46511 .70051 m .489 .70638 L p .47547 .70751 L F P
0 g
s
.747 .691 .798 r
.46083 .70874 m .46305 .70447 L p .47547 .70751 L F P
0 g
s
.671 .247 .231 r
.48733 .7092 m .48775 .71052 L p .49183 .70993 L F P
0 g
s
.747 .691 .798 r
.489 .70638 m .4864 .71498 L .48632 .71496 L p F P
0 g
s
.747 .691 .798 r
.47547 .70751 m .48632 .71496 L .47069 .70791 L F
.48771 .71052 m .48632 .71496 L .47547 .70751 L F
.729 .285 .195 r
.46553 .70943 m .48926 .71523 L p .47096 .70641 L F P
0 g
s
.729 .285 .195 r
.46182 .70201 m .46305 .70447 L p .46957 .70574 L F P
0 g
s
.776 .305 .121 r
.44805 .69844 m .46305 .70447 L .44393 .69585 L F
.768 .719 .807 r
.45208 .70006 m .46305 .70447 L .43796 .69957 L F
.46305 .70447 m .46083 .70874 L .43803 .6996 L p F P
0 g
s
.768 .719 .807 r
.43803 .6996 m .43796 .69957 L p .46305 .70447 L F P
0 g
s
.776 .305 .121 r
.46305 .70447 m .46182 .70201 L p .44393 .69585 L F P
0 g
s
.814 .398 .256 r
.46182 .70201 m .45888 .69331 L .43532 .68378 L p F P
0 g
s
.768 .719 .807 r
.44377 .6919 m .46511 .70051 L p .45208 .70006 L F P
0 g
s
.768 .719 .807 r
.43796 .69957 m .44098 .69559 L p .45208 .70006 L F P
0 g
s
.787 .75 .819 r
.43796 .69957 m .4379 .69953 L p .44094 .69558 L F P
0 g
s
.776 .305 .121 r
.4393 .69294 m .44098 .69559 L p .44672 .6976 L F P
0 g
s
.787 .75 .819 r
.44377 .6919 m .44098 .69559 L p .44094 .69558 L F P
0 g
s
.787 .75 .819 r
.44098 .69559 m .43796 .69957 L p .44094 .69558 L F P
0 g
s
.776 .305 .121 r
.44805 .69844 m .44672 .6976 L .44098 .69559 L F
.768 .719 .807 r
.44098 .69559 m .44377 .6919 L p .45208 .70006 L F P
0 g
s
.776 .305 .121 r
.44434 .70093 m .46553 .70943 L p .44805 .69844 L F P
0 g
s
.776 .305 .121 r
.44098 .69559 m .44434 .70093 L p .44805 .69844 L F P
0 g
s
.776 .305 .121 r
.46553 .70943 m .46305 .70447 L p .44805 .69844 L F P
0 g
s
.768 .719 .807 r
.46511 .70051 m .46305 .70447 L p .45208 .70006 L F P
0 g
s
.729 .285 .195 r
.47096 .70641 m .46957 .70574 L .46305 .70447 L F
.46305 .70447 m .46553 .70943 L p .47096 .70641 L F P
0 g
s
.747 .691 .798 r
.489 .70638 m .48771 .71052 L .47547 .70751 L F
.46305 .70447 m .46511 .70051 L p .47547 .70751 L F P
0 g
s
.729 .285 .195 r
.48926 .71523 m .48775 .71052 L p .47096 .70641 L F P
0 g
s
.787 .75 .819 r
.4318 .68995 m .4379 .69953 L .42756 .68925 L F
.44095 .69558 m .4379 .69953 L .4318 .68995 L F
.792 .295 0 r
.42662 .69004 m .44434 .70093 L p .42843 .68787 L F P
0 g
s
.792 .295 0 r
.42045 .68132 m .4225 .68422 L p .42722 .68688 L F P
0 g
s
.718 .224 0 r
.41299 .6751 m .4225 .68422 L .40977 .67156 L F
.803 .785 .836 r
.41555 .67755 m .4225 .68422 L .40427 .67394 L F
.4225 .68422 m .4188 .68782 L .40431 .67398 L p F P
0 g
s
.803 .785 .836 r
.40431 .67398 m .40427 .67394 L p .4225 .68422 L F P
0 g
s
.718 .224 0 r
.4225 .68422 m .42045 .68132 L p .40977 .67156 L F P
0 g
s
.886 .497 .29 r
.412 .66086 m .41556 .67155 L .43532 .68378 L p F P
0 g
s
.803 .785 .836 r
.41242 .66786 m .42593 .68088 L p .41555 .67755 L F P
0 g
s
.803 .785 .836 r
.40427 .67394 m .4085 .67079 L p .41555 .67755 L F P
0 g
s
.718 .224 0 r
.41299 .6751 m .41196 .67396 L .4085 .67079 L F
.40615 .66759 m .4085 .67079 L p .41196 .67396 L F P
0 g
s
0 0 .503 r
.4085 .67079 m .40615 .66759 L p .40253 .66064 L F P
0 g
s
.815 .823 .857 r
.40414 .66337 m .4085 .67079 L .39512 .65847 L F
.41242 .66786 m .4085 .67079 L p .40414 .66337 L F P
0 g
s
.815 .823 .857 r
.4085 .67079 m .40427 .67394 L .39515 .65852 L p F P
0 g
s
.815 .823 .857 r
.39515 .65852 m .39512 .65847 L p .4085 .67079 L F P
0 g
s
.803 .785 .836 r
.4085 .67079 m .41242 .66786 L p .41555 .67755 L F P
0 g
s
.718 .224 0 r
.41322 .67719 m .42662 .69004 L p .41299 .6751 L F P
0 g
s
.718 .224 0 r
.4085 .67079 m .41322 .67719 L p .41299 .6751 L F P
0 g
s
.718 .224 0 r
.42662 .69004 m .4225 .68422 L p .41299 .6751 L F P
0 g
s
.803 .785 .836 r
.42593 .68088 m .4225 .68422 L p .41555 .67755 L F P
0 g
s
.792 .295 0 r
.42843 .68787 m .42722 .68688 L .4225 .68422 L F
.4225 .68422 m .42662 .69004 L p .42843 .68787 L F P
0 g
s
.787 .75 .819 r
.44377 .6919 m .44095 .69558 L .4318 .68995 L F
.4225 .68422 m .42593 .68088 L p .4318 .68995 L F P
0 g
s
.792 .295 0 r
.44434 .70093 m .44098 .69559 L p .42843 .68787 L F P
0 g
s
.815 .823 .857 r
.39971 .65583 m .40396 .65339 L p .40414 .66337 L F P
0 g
s
0 0 .503 r
.40483 .6629 m .41322 .67719 L p .40172 .65937 L F P
0 g
s
0 0 .503 r
.39716 .65231 m .39971 .65583 L p .40172 .65937 L F P
0 g
s
0 0 .503 r
.39971 .65583 m .40483 .6629 L p .40172 .65937 L F P
0 g
s
.818 .864 .881 r
.40396 .65339 m .39971 .65583 L p .39821 .64798 L F P
0 g
s
0 .124 .669 r
.40197 .64779 m .40483 .6629 L p .39765 .64509 L F P
0 g
s
.809 .904 .908 r
.40108 .63807 m .39668 .64 L p .39819 .63208 L F P
0 g
s
.152 .256 .718 r
.40494 .63253 m .40197 .64779 L p .39875 .62915 L F P
0 g
s
.152 .256 .718 r
.39713 .61977 m .39973 .62402 L p .39875 .62915 L F P
0 g
s
.152 .256 .718 r
.39973 .62402 m .40494 .63253 L p .39875 .62915 L F P
0 g
s
.152 .256 .718 r
.39668 .64 m .39404 .63612 L p .39875 .62915 L F P
0 g
s
.809 .904 .908 r
.39819 .63208 m .39668 .64 L .39504 .62553 L F
0 .124 .669 r
.39404 .63612 m .39668 .64 L p .39711 .64373 L F P
0 g
s
.052 .15 .648 r
.39404 .63612 m .38775 .62391 L .39092 .60664 L p F P
0 g
s
.809 .904 .908 r
.39668 .64 m .39193 .64209 L .39503 .62559 L p F P
0 g
s
.809 .904 .908 r
.39503 .62559 m .39504 .62553 L p .39668 .64 L F P
0 g
s
0 .124 .669 r
.39765 .64509 m .39711 .64373 L .39668 .64 L F
.39668 .64 m .40197 .64779 L p .39765 .64509 L F P
0 g
s
.818 .864 .881 r
.39821 .64798 m .39971 .65583 L .39193 .64209 L F
.39971 .65583 m .39512 .65847 L .39194 .64214 L p F P
0 g
s
.818 .864 .881 r
.39194 .64214 m .39193 .64209 L p .39971 .65583 L F P
0 g
s
.815 .823 .857 r
.39512 .65847 m .39971 .65583 L p .40414 .66337 L F P
0 g
s
0 0 .503 r
.41322 .67719 m .4085 .67079 L p .40253 .66064 L F P
0 g
s
.818 .864 .881 r
.39193 .64209 m .39668 .64 L p .39821 .64798 L F P
0 g
s
0 .124 .669 r
.40483 .6629 m .39971 .65583 L p .39765 .64509 L F P
0 g
s
.779 .936 .933 r
.39973 .62402 m .39504 .62553 L .40446 .60965 L p F P
0 g
s
.779 .936 .933 r
.40446 .60965 m .40449 .6096 L p .39973 .62402 L F P
0 g
s
.809 .904 .908 r
.39504 .62553 m .39973 .62402 L p .39819 .63208 L F P
0 g
s
.152 .256 .718 r
.40197 .64779 m .39668 .64 L p .39875 .62915 L F P
0 g
s
.327 .339 .72 r
.40494 .63253 m .39973 .62402 L p .40594 .61358 L F P
0 g
s
.442 .395 .711 r
.41376 .61788 m .40888 .60864 L p .41905 .59915 L F P
0 g
s
.72 .953 .95 r
.41999 .5951 m .42386 .59466 L p .41751 .59955 L F P
0 g
s
.629 .943 .954 r
.44091 .58281 m .44404 .58282 L p .43388 .58878 L F P
0 g
s
.523 .438 .701 r
.44751 .59328 m .42815 .60456 L p .43757 .58662 L F P
0 g
s
.523 .438 .701 r
.43757 .58662 m .43893 .58582 L .44751 .59328 L F
.514 .903 .942 r
.44692 .58283 m .44404 .58282 L p .45619 .57833 L F P
0 g
s
.586 .475 .694 r
.44751 .59328 m .4423 .5776 L .46727 .56834 L p F P
0 g
s
.514 .903 .942 r
.44404 .58282 m .44091 .58281 L p .45122 .57979 L F P
0 g
s
.514 .903 .942 r
.44404 .58282 m .45122 .57979 L .45619 .57833 L F
.44091 .58281 m .46628 .57343 L p .45619 .57833 L F P
0 g
s
.514 .903 .942 r
.46628 .57343 m .46849 .57379 L p .45619 .57833 L F P
0 g
s
.586 .475 .694 r
.47094 .58469 m .44751 .59328 L p .46066 .57668 L F P
0 g
s
.586 .475 .694 r
.46066 .57668 m .46231 .57607 L .47094 .58469 L F
.391 .841 .922 r
.47053 .57411 m .46849 .57379 L p .48217 .57095 L F P
0 g
s
.638 .509 .689 r
.47094 .58469 m .46727 .56834 L .49534 .56249 L p F P
0 g
s
.391 .841 .922 r
.46849 .57379 m .46628 .57343 L p .477 .57176 L F P
0 g
s
.391 .841 .922 r
.46849 .57379 m .477 .57176 L .48217 .57095 L F
.46628 .57343 m .49483 .5675 L p .48217 .57095 L F P
0 g
s
.391 .841 .922 r
.49483 .5675 m .49599 .56808 L p .48217 .57095 L F P
0 g
s
.638 .509 .689 r
.49728 .57925 m .47094 .58469 L p .48719 .5699 L F P
0 g
s
.638 .509 .689 r
.48719 .5699 m .48905 .56952 L .49728 .57925 L F
.285 .773 .908 r
.49599 .56808 m .49483 .5675 L p .5054 .5672 L F P
0 g
s
.285 .773 .908 r
.49599 .56808 m .5054 .5672 L .51049 .56706 L F
.49483 .5675 m .52506 .56538 L p .51049 .56706 L F P
0 g
s
.285 .773 .908 r
.49706 .56861 m .49599 .56808 L p .51049 .56706 L F P
0 g
s
.285 .773 .908 r
.52506 .56538 m .5251 .56603 L p .51049 .56706 L F P
0 g
s
.684 .542 .686 r
.49728 .57925 m .49599 .56808 L p .5158 .56668 L F P
0 g
s
.726 .576 .686 r
.52515 .57731 m .5251 .56603 L p .54498 .56721 L F P
0 g
s
.177 .668 .921 r
.55329 .56831 m .55428 .56777 L p .5841 .57281 L F P
0 g
s
.177 .668 .921 r
.55428 .56777 m .55535 .56718 L .58401 .57279 L p F P
0 g
s
.177 .668 .921 r
.58401 .57279 m .5841 .57281 L p .55428 .56777 L F P
0 g
s
.726 .576 .686 r
.55428 .56777 m .55309 .57896 L p .54498 .56721 L F P
0 g
s
.211 .713 .907 r
.53965 .56689 m .54478 .56699 L .547 .56733 L F
.55535 .56718 m .55428 .56777 L p .54478 .56699 L F P
0 g
s
.766 .613 .688 r
.55309 .57896 m .55428 .56777 L p .57315 .57146 L F P
0 g
s
.848 .702 .7 r
.60672 .58196 m .60842 .57672 L p .61737 .58627 L F P
0 g
s
.184 .638 .941 r
.58001 .57353 m .58197 .57318 L p .60978 .58192 L F P
0 g
s
.184 .638 .941 r
.58197 .57318 m .5841 .57281 L .6097 .58189 L p F P
0 g
s
.184 .638 .941 r
.6097 .58189 m .60978 .58192 L p .58197 .57318 L F P
0 g
s
.766 .613 .688 r
.58197 .57318 m .57961 .58411 L p .57315 .57146 L F P
0 g
s
.177 .668 .921 r
.5681 .57047 m .57333 .57123 L .57508 .57183 L F
.5841 .57281 m .58197 .57318 L p .57333 .57123 L F P
0 g
s
.807 .654 .693 r
.57961 .58411 m .58197 .57318 L p .59885 .57917 L F P
0 g
s
.807 .654 .693 r
.60672 .58196 m .60333 .59247 L p .59885 .57917 L F P
0 g
s
.184 .638 .941 r
.59434 .57757 m .59939 .57899 L .60057 .57978 L F
.60978 .58192 m .60672 .58196 L p .59939 .57899 L F P
0 g
s
.848 .702 .7 r
.60672 .58196 m .61737 .58627 L .62076 .5899 L F
.892 .76 .71 r
.6273 .59359 m .62941 .58863 L p .63552 .59907 L F P
0 g
s
.223 .616 .953 r
.60978 .58192 m .63111 .59399 L p .61701 .58778 L F P
0 g
s
.223 .616 .953 r
.60672 .58196 m .60978 .58192 L p .61701 .58778 L F P
0 g
s
.223 .616 .953 r
.61701 .58778 m .62163 .58981 L .62219 .59071 L F
.63111 .59399 m .6273 .59359 L p .62163 .58981 L F P
0 g
s
.892 .76 .71 r
.6273 .59359 m .63552 .59907 L .63783 .60304 L F
.934 .83 .719 r
.64932 .61787 m .64817 .61372 L .65199 .61814 L F
.345 .587 .934 r
.64709 .60834 m .65705 .62419 L p .64756 .61508 L F P
0 g
s
.854 .855 .399 r
.66652 .62764 m .66206 .63961 L .66486 .62248 L p F P
0 g
s
0 0 .405 r
.66023 .60748 m .66078 .62019 L .67039 .6026 L p F P
0 g
s
0 0 .405 r
.67039 .6026 m .6698 .58982 L .66023 .60748 L p F P
0 g
s
0 0 .271 r
.6693 .61525 m .67039 .6026 L .66078 .62019 L p F P
0 g
s
.982 .903 .652 r
.65497 .61844 m .66116 .60523 L .66486 .62248 L p F P
0 g
s
.345 .587 .934 r
.66608 .62703 m .65705 .62419 L .64709 .60834 L p F P
0 g
s
.345 .587 .934 r
.64709 .60834 m .65551 .6101 L .66608 .62703 L p F P
0 g
s
.544 .324 .532 r
.65801 .60493 m .64942 .6035 L .64191 .61793 L p F P
0 g
s
.281 .6 .951 r
.63111 .59399 m .64709 .60834 L p .63502 .60052 L F P
0 g
s
.281 .6 .951 r
.6273 .59359 m .63111 .59399 L p .63502 .60052 L F P
0 g
s
.281 .6 .951 r
.63502 .60052 m .63897 .60308 L .6389 .604 L F
.64709 .60834 m .64273 .60743 L p .63897 .60308 L F P
0 g
s
.345 .587 .934 r
.64756 .61508 m .65067 .61807 L .64999 .61893 L F
.65705 .62419 m .65238 .62272 L p .65067 .61807 L F P
0 g
s
.406 .579 .91 r
.6563 .63399 m .65593 .63868 L .65505 .63473 L F
.961 .91 .719 r
.64718 .63129 m .65238 .62272 L p .65481 .63362 L F P
0 g
s
.46 .575 .883 r
.65153 .63679 m .65593 .63868 L p .65801 .65715 L F P
0 g
s
.46 .575 .883 r
.65593 .63868 m .66068 .64072 L .65802 .6571 L p F P
0 g
s
.46 .575 .883 r
.65802 .6571 m .65801 .65715 L p .65593 .63868 L F P
0 g
s
.46 .575 .883 r
.64241 .63288 m .65153 .63679 L .64912 .65215 L p F P
0 g
s
.961 .91 .719 r
.65064 .64653 m .64718 .63129 L p .65481 .63362 L F P
0 g
s
.961 .91 .719 r
.65593 .63868 m .65064 .64653 L p .65481 .63362 L F P
0 g
s
.406 .579 .91 r
.65416 .63071 m .6563 .63399 L .65505 .63473 L F
.66068 .64072 m .65593 .63868 L p .6563 .63399 L F P
0 g
s
.926 .968 .676 r
.65064 .64653 m .65593 .63868 L p .6542 .64952 L F P
0 g
s
.926 .968 .676 r
.64826 .66168 m .65064 .64653 L p .6542 .64952 L F P
0 g
s
.926 .968 .676 r
.6534 .65455 m .64826 .66168 L p .6542 .64952 L F P
0 g
s
.46 .575 .883 r
.65466 .64663 m .65576 .65008 L .65402 .65062 L F
.72 .899 .522 r
.6534 .65455 m .65596 .651 L p .64997 .66103 L F P
0 g
s
.46 .575 .883 r
.65801 .65715 m .6534 .65455 L p .65576 .65008 L F P
0 g
s
.72 .899 .522 r
.6534 .65455 m .64997 .66103 L .64771 .66483 L F
.508 .575 .858 r
.65801 .65715 m .64933 .67271 L p .64922 .66209 L F P
0 g
s
.508 .575 .858 r
.6534 .65455 m .65801 .65715 L p .64922 .66209 L F P
0 g
s
.508 .575 .858 r
.64926 .66557 m .64506 .6696 L .64713 .66587 L F
.549 .579 .837 r
.64111 .66672 m .64506 .6696 L p .63826 .6764 L F P
0 g
s
.72 .899 .522 r
.64506 .6696 m .64031 .67606 L p .64715 .66584 L F P
0 g
s
.72 .899 .522 r
.64031 .67606 m .64826 .66168 L p .64771 .66483 L F P
0 g
s
.72 .899 .522 r
.64771 .66483 m .64766 .66507 L .64715 .66584 L F
.64771 .66483 m .64715 .66584 L .64031 .67606 L F
.508 .575 .858 r
.64922 .66209 m .64926 .66557 L .64713 .66587 L F
.64933 .67271 m .64506 .6696 L p .64926 .66557 L F P
0 g
s
.549 .579 .837 r
.62799 .67987 m .64111 .66672 L p .63826 .6764 L F P
0 g
s
0 0 0 r
.63578 .67887 m .63544 .67909 L .63487 .67979 L F
.63355 .68026 m .63147 .68318 L p .63544 .67909 L F P
0 g
s
0 0 0 r
.63147 .68318 m .62729 .68905 L p .63544 .67909 L F P
0 g
s
.019 0 0 r
.63147 .68318 m .63355 .68026 L p .61909 .69107 L F P
0 g
s
.549 .579 .837 r
.63147 .68318 m .62799 .67987 L p .63826 .6764 L F P
0 g
s
0 0 0 r
.62729 .68905 m .64031 .67606 L p .63578 .67887 L F P
0 g
s
0 0 0 r
.63578 .67887 m .63487 .67979 L .62729 .68905 L F
.019 0 0 r
.62729 .68905 m .63147 .68318 L p .61909 .69107 L F P
0 g
s
.585 .587 .821 r
.62799 .67987 m .63147 .68318 L p .62239 .68897 L F P
0 g
s
.585 .587 .821 r
.61047 .69108 m .62799 .67987 L p .62239 .68897 L F P
0 g
s
.019 0 0 r
.61909 .69107 m .61847 .69123 L .61787 .69185 L F
.61504 .69207 m .61333 .69475 L p .61847 .69123 L F P
0 g
s
.019 0 0 r
.61333 .69475 m .60989 .70011 L p .61847 .69123 L F P
0 g
s
.257 0 .113 r
.61333 .69475 m .61504 .69207 L p .59845 .70095 L F P
0 g
s
.585 .587 .821 r
.61333 .69475 m .61047 .69108 L p .62239 .68897 L F P
0 g
s
.019 0 0 r
.60989 .70011 m .62729 .68905 L p .61909 .69107 L F P
0 g
s
.019 0 0 r
.61909 .69107 m .61787 .69185 L .60989 .70011 L F
.257 0 .113 r
.60989 .70011 m .61333 .69475 L p .59845 .70095 L F P
0 g
s
.618 .598 .808 r
.61047 .69108 m .61333 .69475 L p .60242 .69929 L F P
0 g
s
.618 .598 .808 r
.58939 .6999 m .61047 .69108 L p .60242 .69929 L F P
0 g
s
.257 0 .113 r
.59845 .70095 m .59759 .70101 L .59698 .70156 L F
.59278 .70136 m .59151 .70384 L p .59759 .70101 L F P
0 g
s
.257 0 .113 r
.59151 .70384 m .58895 .70882 L p .59759 .70101 L F P
0 g
s
.412 .024 .191 r
.59151 .70384 m .59278 .70136 L p .5748 .70813 L F P
0 g
s
.618 .598 .808 r
.59151 .70384 m .58939 .6999 L p .60242 .69929 L F P
0 g
s
.257 0 .113 r
.58895 .70882 m .60989 .70011 L p .59845 .70095 L F P
0 g
s
.257 0 .113 r
.59845 .70095 m .59698 .70156 L .58895 .70882 L F
.412 .024 .191 r
.58895 .70882 m .59151 .70384 L p .5748 .70813 L F P
0 g
s
.647 .611 .799 r
.58939 .6999 m .59151 .70384 L p .57927 .70699 L F P
0 g
s
.647 .611 .799 r
.56567 .70601 m .58939 .6999 L p .57927 .70699 L F P
0 g
s
.412 .024 .191 r
.5748 .70813 m .57373 .70808 L .57314 .70856 L F
.56778 .70779 m .56699 .71014 L p .57373 .70808 L F P
0 g
s
.412 .024 .191 r
.56699 .71014 m .5654 .71486 L p .57373 .70808 L F P
0 g
s
.52 .124 .23 r
.56699 .71014 m .56778 .70779 L p .54915 .71237 L F P
0 g
s
.647 .611 .799 r
.56699 .71014 m .56567 .70601 L p .57927 .70699 L F P
0 g
s
.412 .024 .191 r
.5654 .71486 m .58895 .70882 L p .5748 .70813 L F P
0 g
s
.412 .024 .191 r
.5748 .70813 m .57314 .70856 L .5654 .71486 L F
.52 .124 .23 r
.5654 .71486 m .56699 .71014 L p .54915 .71237 L F P
0 g
s
.675 .627 .794 r
.56567 .70601 m .56699 .71014 L p .55393 .71177 L F P
0 g
s
.675 .627 .794 r
.5408 .71341 m .54034 .70918 L p .54733 .71259 L F P
0 g
s
.675 .627 .794 r
.5498 .7138 m .5408 .71341 L .54733 .71259 L F
.7 .646 .792 r
.54131 .71796 m .54122 .71796 L p .52746 .71347 L F P
0 g
s
.7 .646 .792 r
.52746 .71347 m .54122 .71796 L .52292 .71499 L F
.5408 .71341 m .54131 .71796 L p .52746 .71347 L F P
0 g
s
.52 .124 .23 r
.5408 .71341 m .54024 .71799 L p .54738 .71259 L F P
0 g
s
.52 .124 .23 r
.54024 .71799 m .5654 .71486 L p .54915 .71237 L F P
0 g
s
.52 .124 .23 r
.54915 .71237 m .54792 .71218 L .54738 .71259 L F
.54915 .71237 m .54738 .71259 L .54024 .71799 L F
.675 .627 .794 r
.54034 .70918 m .56567 .70601 L p .55393 .71177 L F P
0 g
s
.675 .627 .794 r
.55393 .71177 m .54733 .71259 L .54034 .70918 L F
.7 .646 .792 r
.51443 .70931 m .54034 .70918 L p .52746 .71347 L F P
0 g
s
.7 .646 .792 r
.5136 .71809 m .51403 .71354 L p .52746 .71347 L F P
0 g
s
.7 .646 .792 r
.51403 .71354 m .51443 .70931 L p .52746 .71347 L F P
0 g
s
.603 .195 .242 r
.54024 .71799 m .5408 .71341 L p .52257 .7135 L F P
0 g
s
.671 .247 .231 r
.51451 .71811 m .51403 .71354 L p .49183 .70993 L F P
0 g
s
.671 .247 .231 r
.51403 .71354 m .51379 .71126 L p .49183 .70993 L F P
0 g
s
.724 .667 .793 r
.489 .70638 m .51443 .70931 L p .50095 .71204 L F P
0 g
s
.671 .247 .231 r
.49183 .70993 m .48775 .71052 L .49134 .71094 L F
.724 .667 .793 r
.48775 .71052 m .489 .70638 L p .50095 .71204 L F P
0 g
s
.671 .247 .231 r
.48775 .71052 m .48926 .71523 L p .49134 .71094 L F P
0 g
s
.724 .667 .793 r
.51443 .70931 m .51403 .71354 L p .50095 .71204 L F P
0 g
s
.671 .247 .231 r
.48926 .71523 m .51451 .71811 L p .49615 .71149 L F P
0 g
s
.671 .247 .231 r
.49615 .71149 m .49134 .71094 L .48926 .71523 L F
.7 .646 .792 r
.54034 .70918 m .5408 .71341 L p .52746 .71347 L F P
0 g
s
.603 .195 .242 r
.51451 .71811 m .54024 .71799 L p .52257 .7135 L F P
0 g
s
.603 .195 .242 r
.51403 .71354 m .51451 .71811 L p .52257 .7135 L F P
0 g
s
.7 .646 .792 r
.54122 .71796 m .54131 .71796 L p .54128 .71797 L F P
0 g
s
.7 .646 .792 r
.54128 .71797 m .51277 .72685 L .54122 .71796 L F
.54131 .71796 m .54228 .72671 L .51277 .72685 L p F P
0 g
s
.66 .835 .967 r
.49825 .45188 m .50752 .45619 L .51316 .45398 L p F P
0 g
s
.687 .839 .956 r
.50752 .45619 m .49825 .45188 L .4912 .45626 L p F P
0 g
s
.544 .324 .532 r
.58813 .44068 m .58459 .44883 L .5982 .45042 L p F P
0 g
s
.544 .324 .532 r
.5982 .45042 m .60259 .44232 L .58813 .44068 L p F P
0 g
s
.329 .497 .873 r
.61257 .48811 m .62461 .4955 L .62169 .48234 L p F P
0 g
s
.329 .497 .873 r
.62169 .48234 m .60993 .47653 L .61257 .48811 L p F P
0 g
s
.675 .627 .794 r
.54228 .72671 m .54131 .71796 L .56842 .71458 L p F P
0 g
s
.675 .627 .794 r
.56842 .71458 m .57115 .72313 L .54228 .72671 L p F P
0 g
s
.549 .746 .968 r
.54468 .45598 m .55373 .45156 L .54523 .44835 L p F P
0 g
s
.549 .746 .968 r
.54523 .44835 m .53897 .45384 L .54468 .45598 L p F P
0 g
s
.479 .677 .952 r
.56642 .46102 m .57926 .46112 L .57203 .4543 L p F P
0 g
s
.479 .677 .952 r
.57203 .4543 m .56091 .45586 L .56642 .46102 L p F P
0 g
s
.618 .598 .808 r
.62006 .75674 m .61571 .74868 L .64589 .73655 L p F P
0 g
s
.618 .598 .808 r
.64589 .73655 m .65175 .74407 L .62006 .75674 L p F P
0 g
s
.212 .31 .748 r
.64317 .52906 m .65143 .54034 L .65391 .5236 L p F P
0 g
s
.212 .31 .748 r
.65391 .5236 m .64541 .51333 L .64317 .52906 L p F P
0 g
s
.747 .691 .798 r
.44805 .73327 m .4523 .72511 L .48122 .7321 L p F P
0 g
s
.747 .691 .798 r
.48381 .72355 m .48122 .7321 L .4523 .72511 L p F P
0 g
s
.787 .75 .819 r
.3634 .79791 m .35774 .80538 L .31976 .78435 L p F P
0 g
s
.647 .611 .799 r
.57388 .73165 m .57115 .72313 L .59821 .71625 L p F P
0 g
s
.647 .611 .799 r
.59821 .71625 m .6026 .72439 L .57388 .73165 L p F P
0 g
s
.544 .324 .532 r
.66269 .37481 m .65758 .38261 L .67667 .38929 L p F P
0 g
s
.544 .324 .532 r
.67667 .38929 m .68257 .38168 L .66269 .37481 L p F P
0 g
s
.833 .464 .356 r
.43241 .67356 m .43532 .68378 L .45888 .69331 L p F P
0 g
s
.544 .324 .532 r
.61569 .41816 m .61134 .42619 L .6267 .42976 L p F P
0 g
s
.544 .324 .532 r
.6267 .42976 m .63187 .42186 L .61569 .41816 L p F P
0 g
s
.768 .719 .807 r
.40332 .74526 m .40907 .73768 L .43958 .74952 L p F P
0 g
s
.768 .719 .807 r
.44381 .74141 m .43958 .74952 L .40907 .73768 L p F P
0 g
s
.544 .324 .532 r
.56507 .46512 m .56237 .47333 L .5739 .47346 L p F P
0 g
s
.544 .324 .532 r
.5739 .47346 m .57747 .46522 L .56507 .46512 L p F P
0 g
s
.631 .826 .975 r
.50666 .44857 m .51316 .45398 L .51944 .45259 L p F P
0 g
s
.66 .835 .967 r
.51316 .45398 m .50666 .44857 L .49825 .45188 L p F P
0 g
s
.56 .769 .976 r
.53897 .45384 m .54523 .44835 L .5358 .44637 L p F P
0 g
s
.56 .769 .976 r
.5358 .44637 m .53266 .45252 L .53897 .45384 L p F P
0 g
s
.787 .75 .819 r
.31976 .78435 m .3268 .77749 L .3634 .79791 L p F P
0 g
s
.787 .75 .819 r
.36907 .79043 m .3634 .79791 L .3268 .77749 L p F P
0 g
s
.585 .587 .821 r
.69829 .80382 m .69251 .7964 L .72853 .77562 L p F P
0 g
s
.585 .587 .821 r
.72853 .77562 m .73566 .78242 L .69829 .80382 L p F P
0 g
s
.544 .324 .532 r
.53663 .49272 m .53572 .50074 L .54505 .49897 L p F P
0 g
s
.544 .324 .532 r
.54505 .49897 m .54688 .49076 L .53663 .49272 L p F P
0 g
s
.544 .324 .532 r
.58459 .44883 m .58104 .45701 L .5938 .45854 L p F P
0 g
s
.544 .324 .532 r
.5938 .45854 m .5982 .45042 L .58459 .44883 L p F P
0 g
s
.618 .598 .808 r
.61571 .74868 m .61135 .74061 L .64001 .729 L p F P
0 g
s
.618 .598 .808 r
.64001 .729 m .64589 .73655 L .61571 .74868 L p F P
0 g
s
.724 .667 .793 r
.48381 .72355 m .4864 .71498 L .5136 .71809 L p F P
0 g
s
.886 .497 .29 r
.43532 .68378 m .43241 .67356 L .412 .66086 L p F P
0 g
s
.544 .324 .532 r
.65758 .38261 m .65246 .39043 L .67076 .3969 L p F P
0 g
s
.544 .324 .532 r
.67076 .3969 m .67667 .38929 L .65758 .38261 L p F P
0 g
s
.544 .324 .532 r
.5487 .48259 m .54688 .49076 L .55694 .48985 L p F P
0 g
s
.544 .324 .532 r
.55694 .48985 m .55966 .48158 L .5487 .48259 L p F P
0 g
s
.603 .811 .98 r
.51603 .44648 m .51944 .45259 L .52604 .4521 L p F P
0 g
s
.631 .826 .975 r
.51944 .45259 m .51603 .44648 L .50666 .44857 L p F P
0 g
s
.544 .324 .532 r
.52632 .50343 m .52632 .51121 L .5348 .50879 L p F P
0 g
s
.544 .324 .532 r
.5348 .50879 m .53572 .50074 L .52632 .50343 L p F P
0 g
s
.579 .791 .98 r
.53266 .45252 m .5358 .44637 L .5259 .44574 L p F P
0 g
s
.579 .791 .98 r
.5259 .44574 m .52604 .4521 L .53266 .45252 L p F P
0 g
s
.747 .691 .798 r
.4523 .72511 m .45656 .71694 L .48381 .72355 L p F P
0 g
s
.747 .691 .798 r
.4864 .71498 m .48381 .72355 L .45656 .71694 L p F P
0 g
s
.544 .324 .532 r
.61134 .42619 m .60697 .43425 L .62151 .43768 L p F P
0 g
s
.544 .324 .532 r
.62151 .43768 m .6267 .42976 L .61134 .42619 L p F P
0 g
s
.859 .925 .871 r
.44233 .47747 m .43053 .48341 L .42799 .49659 L p F P
0 g
s
.887 .948 .843 r
.417 .50514 m .42799 .49659 L .43053 .48341 L p F P
0 g
s
.603 .811 .98 r
.52604 .4521 m .5259 .44574 L .51603 .44648 L p F P
0 g
s
.647 .611 .799 r
.57115 .72313 m .56842 .71458 L .5938 .70809 L p F P
0 g
s
.647 .611 .799 r
.5938 .70809 m .59821 .71625 L .57115 .72313 L p F P
0 g
s
.787 .75 .819 r
.3268 .77749 m .33384 .77063 L .36907 .79043 L p F P
0 g
s
.787 .75 .819 r
.37475 .78294 m .36907 .79043 L .33384 .77063 L p F P
0 g
s
.768 .719 .807 r
.40907 .73768 m .41482 .73009 L .44381 .74141 L p F P
0 g
s
.768 .719 .807 r
.44805 .73327 m .44381 .74141 L .41482 .73009 L p F P
0 g
s
.585 .587 .821 r
.69251 .7964 m .68672 .78896 L .72138 .76882 L p F P
0 g
s
.585 .587 .821 r
.72138 .76882 m .72853 .77562 L .69251 .7964 L p F P
0 g
s
.779 .9 .927 r
.47289 .46172 m .46044 .46336 L .45502 .47278 L p F P
0 g
s
.803 .936 .917 r
.44233 .47747 m .45502 .47278 L .46044 .46336 L p F P
0 g
s
.947 .905 .747 r
.4072 .51464 m .39871 .525 L .40167 .5417 L p F P
0 g
s
.971 .906 .694 r
.39482 .55361 m .40167 .5417 L .39871 .525 L p F P
0 g
s
.982 .807 .59 r
.38945 .56594 m .38561 .57855 L .39552 .59596 L p F P
0 g
s
.993 .782 .514 r
.39346 .60886 m .39552 .59596 L .38561 .57855 L p F P
0 g
s
.69 .882 .969 r
.47992 .45482 m .4912 .45626 L .49825 .45188 L p F P
0 g
s
.727 .877 .951 r
.4912 .45626 m .47992 .45482 L .47289 .46172 L p F P
0 g
s
.24 .426 .844 r
.62461 .4955 m .6356 .50393 L .63244 .48936 L p F P
0 g
s
.24 .426 .844 r
.63244 .48936 m .62169 .48234 L .62461 .4955 L p F P
0 g
s
.544 .324 .532 r
.65246 .39043 m .64733 .39826 L .66484 .40453 L p F P
0 g
s
.544 .324 .532 r
.66484 .40453 m .67076 .3969 L .65246 .39043 L p F P
0 g
s
.618 .598 .808 r
.61135 .74061 m .60698 .73251 L .63413 .72145 L p F P
0 g
s
.618 .598 .808 r
.63413 .72145 m .64001 .729 L .61135 .74061 L p F P
0 g
s
.544 .324 .532 r
.56237 .47333 m .55966 .48158 L .57031 .48172 L p F P
0 g
s
.544 .324 .532 r
.57031 .48172 m .5739 .47346 L .56237 .47333 L p F P
0 g
s
.467 .703 .971 r
.56091 .45586 m .57203 .4543 L .56257 .44861 L p F P
0 g
s
.467 .703 .971 r
.56257 .44861 m .55373 .45156 L .56091 .45586 L p F P
0 g
s
.339 .563 .92 r
.59729 .47198 m .60993 .47653 L .60328 .46551 L p F P
0 g
s
.339 .563 .92 r
.60328 .46551 m .59159 .46261 L .59729 .47198 L p F P
0 g
s
.544 .324 .532 r
.58104 .45701 m .57747 .46522 L .58939 .46669 L p F P
0 g
s
.544 .324 .532 r
.58939 .46669 m .5938 .45854 L .58104 .45701 L p F P
0 g
s
.787 .75 .819 r
.33384 .77063 m .34088 .76377 L .37475 .78294 L p F P
0 g
s
.787 .75 .819 r
.38044 .77543 m .37475 .78294 L .34088 .76377 L p F P
0 g
s
.585 .587 .821 r
.68672 .78896 m .68092 .78152 L .71423 .76201 L p F P
0 g
s
.585 .587 .821 r
.71423 .76201 m .72138 .76882 L .68672 .78896 L p F P
0 g
s
.121 .218 .692 r
.65143 .54034 m .6583 .55219 L .66099 .53464 L p F P
0 g
s
.121 .218 .692 r
.66099 .53464 m .65391 .5236 L .65143 .54034 L p F P
0 g
s
.724 .667 .793 r
.51526 .70049 m .51443 .70931 L .489 .70638 L p F P
0 g
s
.7 .646 .792 r
.51443 .70931 m .51526 .70049 L .53936 .70038 L p F P
0 g
s
.7 .646 .792 r
.53936 .70038 m .54034 .70918 L .51443 .70931 L p F P
0 g
s
.675 .627 .794 r
.54034 .70918 m .53936 .70038 L .56292 .69741 L p F P
0 g
s
.675 .627 .794 r
.56292 .69741 m .56567 .70601 L .54034 .70918 L p F P
0 g
s
.544 .324 .532 r
.60697 .43425 m .60259 .44232 L .61632 .44561 L p F P
0 g
s
.544 .324 .532 r
.61632 .44561 m .62151 .43768 L .60697 .43425 L p F P
0 g
s
.747 .691 .798 r
.45656 .71694 m .46083 .70874 L .4864 .71498 L p F P
0 g
s
.741 .92 .952 r
.46044 .46336 m .47289 .46172 L .47992 .45482 L p F P
0 g
s
.768 .719 .807 r
.41482 .73009 m .42059 .72248 L .44805 .73327 L p F P
0 g
s
.768 .719 .807 r
.4523 .72511 m .44805 .73327 L .42059 .72248 L p F P
0 g
s
.544 .324 .532 r
.64733 .39826 m .64219 .40611 L .65892 .41217 L p F P
0 g
s
.544 .324 .532 r
.65892 .41217 m .66484 .40453 L .64733 .39826 L p F P
0 g
s
.544 .324 .532 r
.53572 .50074 m .5348 .50879 L .54321 .50721 L p F P
0 g
s
.544 .324 .532 r
.54321 .50721 m .54505 .49897 L .53572 .50074 L p F P
0 g
s
.544 .324 .532 r
.54688 .49076 m .54505 .49897 L .55421 .49816 L p F P
0 g
s
.544 .324 .532 r
.55421 .49816 m .55694 .48985 L .54688 .49076 L p F P
0 g
s
.389 .637 .954 r
.57926 .46112 m .59159 .46261 L .58273 .4542 L p F P
0 g
s
.389 .637 .954 r
.58273 .4542 m .57203 .4543 L .57926 .46112 L p F P
0 g
s
.787 .75 .819 r
.34088 .76377 m .34793 .75689 L .38044 .77543 L p F P
0 g
s
.787 .75 .819 r
.38615 .76791 m .38044 .77543 L .34793 .75689 L p F P
0 g
s
.618 .598 .808 r
.60698 .73251 m .6026 .72439 L .62823 .71388 L p F P
0 g
s
.618 .598 .808 r
.62823 .71388 m .63413 .72145 L .60698 .73251 L p F P
0 g
s
.585 .587 .821 r
.68092 .78152 m .6751 .77405 L .70708 .75519 L p F P
0 g
s
.585 .587 .821 r
.70708 .75519 m .71423 .76201 L .68092 .78152 L p F P
0 g
s
.544 .324 .532 r
.52632 .51121 m .52632 .51903 L .53387 .51688 L p F P
0 g
s
.544 .324 .532 r
.53387 .51688 m .5348 .50879 L .52632 .51121 L p F P
0 g
s
.544 .324 .532 r
.57747 .46522 m .5739 .47346 L .58496 .47485 L p F P
0 g
s
.544 .324 .532 r
.58496 .47485 m .58939 .46669 L .57747 .46522 L p F P
0 g
s
.544 .324 .532 r
.55966 .48158 m .55694 .48985 L .56671 .49001 L p F P
0 g
s
.544 .324 .532 r
.56671 .49001 m .57031 .48172 L .55966 .48158 L p F P
0 g
s
.544 .324 .532 r
.60259 .44232 m .5982 .45042 L .61111 .45356 L p F P
0 g
s
.544 .324 .532 r
.61111 .45356 m .61632 .44561 L .60259 .44232 L p F P
0 g
s
.544 .324 .532 r
.64219 .40611 m .63703 .41398 L .65298 .41982 L p F P
0 g
s
.544 .324 .532 r
.65298 .41982 m .65892 .41217 L .64219 .40611 L p F P
0 g
s
.768 .719 .807 r
.42059 .72248 m .42637 .71486 L .4523 .72511 L p F P
0 g
s
.768 .719 .807 r
.45656 .71694 m .4523 .72511 L .42637 .71486 L p F P
0 g
s
.724 .667 .793 r
.489 .70638 m .49161 .69776 L .51526 .70049 L p F P
0 g
s
.724 .667 .793 r
.51609 .69165 m .51526 .70049 L .49161 .69776 L p F P
0 g
s
.7 .646 .792 r
.51526 .70049 m .51609 .69165 L .53837 .69154 L p F P
0 g
s
.7 .646 .792 r
.53837 .69154 m .53936 .70038 L .51526 .70049 L p F P
0 g
s
.585 .587 .821 r
.6751 .77405 m .66928 .76658 L .69992 .74837 L p F P
0 g
s
.585 .587 .821 r
.69992 .74837 m .70708 .75519 L .6751 .77405 L p F P
0 g
s
.787 .75 .819 r
.34793 .75689 m .35499 .75001 L .38615 .76791 L p F P
0 g
s
.787 .75 .819 r
.39186 .76037 m .38615 .76791 L .35499 .75001 L p F P
0 g
s
.675 .627 .794 r
.53936 .70038 m .53837 .69154 L .56016 .68878 L p F P
0 g
s
.675 .627 .794 r
.56016 .68878 m .56292 .69741 L .53936 .70038 L p F P
0 g
s
.644 .876 .984 r
.4892 .44903 m .49825 .45188 L .50666 .44857 L p F P
0 g
s
.69 .882 .969 r
.49825 .45188 m .4892 .44903 L .47992 .45482 L p F P
0 g
s
.747 .691 .798 r
.49161 .69776 m .489 .70638 L .46511 .70051 L p F P
0 g
s
.887 .948 .843 r
.43053 .48341 m .41973 .49055 L .417 .50514 L p F P
0 g
s
.912 .966 .8 r
.4072 .51464 m .417 .50514 L .41973 .49055 L p F P
0 g
s
.466 .733 .985 r
.55373 .45156 m .56257 .44861 L .55134 .44435 L p F P
0 g
s
.466 .733 .985 r
.55134 .44435 m .54523 .44835 L .55373 .45156 L p F P
0 g
s
.647 .611 .799 r
.56567 .70601 m .56292 .69741 L .58496 .6917 L p F P
0 g
s
.647 .611 .799 r
.58496 .6917 m .58939 .6999 L .56567 .70601 L p F P
0 g
s
.618 .598 .808 r
.6026 .72439 m .59821 .71625 L .62232 .70629 L p F P
0 g
s
.618 .598 .808 r
.62232 .70629 m .62823 .71388 L .6026 .72439 L p F P
0 g
s
.971 .906 .694 r
.39871 .525 m .39163 .5361 L .39482 .55361 L p F P
0 g
s
.987 .897 .622 r
.38945 .56594 m .39482 .55361 L .39163 .5361 L p F P
0 g
s
.544 .324 .532 r
.63703 .41398 m .63187 .42186 L .64704 .42748 L p F P
0 g
s
.544 .324 .532 r
.64704 .42748 m .65298 .41982 L .63703 .41398 L p F P
0 g
s
.803 .936 .917 r
.46044 .46336 m .44865 .46639 L .44233 .47747 L p F P
0 g
s
.824 .97 .895 r
.43053 .48341 m .44233 .47747 L .44865 .46639 L p F P
0 g
s
.131 .336 .8 r
.6356 .50393 m .64541 .51333 L .64205 .49753 L p F P
0 g
s
.131 .336 .8 r
.64205 .49753 m .63244 .48936 L .6356 .50393 L p F P
0 g
s
.585 .587 .821 r
.66928 .76658 m .66345 .75909 L .69275 .74155 L p F P
0 g
s
.585 .587 .821 r
.69275 .74155 m .69992 .74837 L .66928 .76658 L p F P
0 g
s
.787 .75 .819 r
.35499 .75001 m .36206 .74313 L .39186 .76037 L p F P
0 g
s
.787 .75 .819 r
.39759 .75282 m .39186 .76037 L .36206 .74313 L p F P
0 g
s
.544 .324 .532 r
.54505 .49897 m .54321 .50721 L .55147 .5065 L p F P
0 g
s
.544 .324 .532 r
.55147 .5065 m .55421 .49816 L .54505 .49897 L p F P
0 g
s
.544 .324 .532 r
.5982 .45042 m .5938 .45854 L .6059 .46153 L p F P
0 g
s
.544 .324 .532 r
.6059 .46153 m .61111 .45356 L .5982 .45042 L p F P
0 g
s
.544 .324 .532 r
.5348 .50879 m .53387 .51688 L .54137 .51549 L p F P
0 g
s
.544 .324 .532 r
.54137 .51549 m .54321 .50721 L .5348 .50879 L p F P
0 g
s
.768 .719 .807 r
.42637 .71486 m .43216 .70722 L .45656 .71694 L p F P
0 g
s
.768 .719 .807 r
.46083 .70874 m .45656 .71694 L .43216 .70722 L p F P
0 g
s
.993 .782 .514 r
.38561 .57855 m .38338 .59132 L .39346 .60886 L p F P
0 g
s
.544 .324 .532 r
.5739 .47346 m .57031 .48172 L .58052 .48304 L p F P
0 g
s
.544 .324 .532 r
.58052 .48304 m .58496 .47485 L .5739 .47346 L p F P
0 g
s
.229 .491 .896 r
.60993 .47653 m .62169 .48234 L .61419 .46981 L p F P
0 g
s
.229 .491 .896 r
.61419 .46981 m .60328 .46551 L .60993 .47653 L p F P
0 g
s
.011 .106 .617 r
.6583 .55219 m .66371 .56447 L .66656 .54633 L p F P
0 g
s
.011 .106 .617 r
.66656 .54633 m .66099 .53464 L .6583 .55219 L p F P
0 g
s
.619 .139 .092 r
.51537 .72349 m .51451 .71811 L .48926 .71523 L p F P
0 g
s
.547 .085 .107 r
.51451 .71811 m .51537 .72349 L .53922 .72337 L p F P
0 g
s
.547 .085 .107 r
.53922 .72337 m .54024 .71799 L .51451 .71811 L p F P
0 g
s
.544 .324 .532 r
.55694 .48985 m .55421 .49816 L .5631 .49833 L p F P
0 g
s
.544 .324 .532 r
.5631 .49833 m .56671 .49001 L .55694 .48985 L p F P
0 g
s
.454 .004 .089 r
.54024 .71799 m .53922 .72337 L .56254 .72048 L p F P
0 g
s
.454 .004 .089 r
.56254 .72048 m .5654 .71486 L .54024 .71799 L p F P
0 g
s
.618 .598 .808 r
.59821 .71625 m .5938 .70809 L .6164 .69869 L p F P
0 g
s
.618 .598 .808 r
.6164 .69869 m .62232 .70629 L .59821 .71625 L p F P
0 g
s
.724 .667 .793 r
.49161 .69776 m .49423 .6891 L .51609 .69165 L p F P
0 g
s
.724 .667 .793 r
.51692 .68277 m .51609 .69165 L .49423 .6891 L p F P
0 g
s
.7 .646 .792 r
.51609 .69165 m .51692 .68277 L .53739 .68267 L p F P
0 g
s
.7 .646 .792 r
.53739 .68267 m .53837 .69154 L .51609 .69165 L p F P
0 g
s
.747 .691 .798 r
.46511 .70051 m .46941 .69227 L .49161 .69776 L p F P
0 g
s
.747 .691 .798 r
.49423 .6891 m .49161 .69776 L .46941 .69227 L p F P
0 g
s
.544 .324 .532 r
.70023 .35893 m .69435 .36651 L .71427 .3764 L p F P
0 g
s
.544 .324 .532 r
.71427 .3764 m .72091 .36911 L .70023 .35893 L p F P
0 g
s
.675 .627 .794 r
.53837 .69154 m .53739 .68267 L .55739 .68012 L p F P
0 g
s
.675 .627 .794 r
.55739 .68012 m .56016 .68878 L .53837 .69154 L p F P
0 g
s
.585 .587 .821 r
.66345 .75909 m .65761 .75159 L .68558 .73472 L p F P
0 g
s
.585 .587 .821 r
.68558 .73472 m .69275 .74155 L .66345 .75909 L p F P
0 g
s
.544 .324 .532 r
.63187 .42186 m .6267 .42976 L .64108 .43515 L p F P
0 g
s
.544 .324 .532 r
.64108 .43515 m .64704 .42748 L .63187 .42186 L p F P
0 g
s
.787 .75 .819 r
.36206 .74313 m .36913 .73624 L .39759 .75282 L p F P
0 g
s
.787 .75 .819 r
.40332 .74526 m .39759 .75282 L .36913 .73624 L p F P
0 g
s
.593 .859 .994 r
.50031 .44464 m .50666 .44857 L .51603 .44648 L p F P
0 g
s
.644 .876 .984 r
.50666 .44857 m .50031 .44464 L .4892 .44903 L p F P
0 g
s
.647 .611 .799 r
.56292 .69741 m .56016 .68878 L .58052 .68347 L p F P
0 g
s
.647 .611 .799 r
.58052 .68347 m .58496 .6917 L .56292 .69741 L p F P
0 g
s
.544 .324 .532 r
.52632 .51903 m .52632 .52688 L .53294 .52501 L p F P
0 g
s
.544 .324 .532 r
.53294 .52501 m .53387 .51688 L .52632 .51903 L p F P
0 g
s
.478 .766 .994 r
.54523 .44835 m .55134 .44435 L .53887 .44173 L p F P
0 g
s
.478 .766 .994 r
.53887 .44173 m .5358 .44637 L .54523 .44835 L p F P
0 g
s
.683 .924 .971 r
.46906 .45485 m .47992 .45482 L .4892 .44903 L p F P
0 g
s
.741 .92 .952 r
.47992 .45482 m .46906 .45485 L .46044 .46336 L p F P
0 g
s
.544 .324 .532 r
.5938 .45854 m .58939 .46669 L .60067 .46951 L p F P
0 g
s
.544 .324 .532 r
.60067 .46951 m .6059 .46153 L .5938 .45854 L p F P
0 g
s
.544 .324 .532 r
.69435 .36651 m .68847 .37409 L .70763 .38371 L p F P
0 g
s
.544 .324 .532 r
.70763 .38371 m .71427 .3764 L .69435 .36651 L p F P
0 g
s
.768 .719 .807 r
.43216 .70722 m .43796 .69957 L .46083 .70874 L p F P
0 g
s
.747 .959 .939 r
.44865 .46639 m .46044 .46336 L .46906 .45485 L p F P
0 g
s
.359 .664 .972 r
.57203 .4543 m .58273 .4542 L .5711 .44718 L p F P
0 g
s
.359 .664 .972 r
.5711 .44718 m .56257 .44861 L .57203 .4543 L p F P
0 g
s
.585 .587 .821 r
.65761 .75159 m .65175 .74407 L .6784 .72788 L p F P
0 g
s
.585 .587 .821 r
.6784 .72788 m .68558 .73472 L .65761 .75159 L p F P
0 g
s
.787 .75 .819 r
.36913 .73624 m .37621 .72934 L .40332 .74526 L p F P
0 g
s
.787 .75 .819 r
.40907 .73768 m .40332 .74526 L .37621 .72934 L p F P
0 g
s
.544 .324 .532 r
.6267 .42976 m .62151 .43768 L .63512 .44283 L p F P
0 g
s
.544 .324 .532 r
.63512 .44283 m .64108 .43515 L .6267 .42976 L p F P
0 g
s
.544 .324 .532 r
.57031 .48172 m .56671 .49001 L .57607 .49125 L p F P
0 g
s
.544 .324 .532 r
.57607 .49125 m .58052 .48304 L .57031 .48172 L p F P
0 g
s
.545 .833 .998 r
.5127 .44188 m .51603 .44648 L .5259 .44574 L p F P
0 g
s
.593 .859 .994 r
.51603 .44648 m .5127 .44188 L .50031 .44464 L p F P
0 g
s
.27 .576 .94 r
.59159 .46261 m .60328 .46551 L .59289 .45561 L p F P
0 g
s
.27 .576 .94 r
.59289 .45561 m .58273 .4542 L .59159 .46261 L p F P
0 g
s
.505 .8 .999 r
.5358 .44637 m .53887 .44173 L .52577 .44089 L p F P
0 g
s
.505 .8 .999 r
.52577 .44089 m .5259 .44574 L .5358 .44637 L p F P
0 g
s
.544 .324 .532 r
.68847 .37409 m .68257 .38168 L .70099 .39101 L p F P
0 g
s
.544 .324 .532 r
.70099 .39101 m .70763 .38371 L .68847 .37409 L p F P
0 g
s
.544 .324 .532 r
.54321 .50721 m .54137 .51549 L .54872 .51488 L p F P
0 g
s
.544 .324 .532 r
.54872 .51488 m .55147 .5065 L .54321 .50721 L p F P
0 g
s
.747 .691 .798 r
.46941 .69227 m .47372 .684 L .49423 .6891 L p F P
0 g
s
.747 .691 .798 r
.49686 .68042 m .49423 .6891 L .47372 .684 L p F P
0 g
s
.724 .667 .793 r
.49423 .6891 m .49686 .68042 L .51692 .68277 L p F P
0 g
s
.724 .667 .793 r
.51776 .67386 m .51692 .68277 L .49686 .68042 L p F P
0 g
s
.7 .646 .792 r
.51692 .68277 m .51776 .67386 L .5364 .67377 L p F P
0 g
s
.7 .646 .792 r
.5364 .67377 m .53739 .68267 L .51692 .68277 L p F P
0 g
s
.673 .169 .041 r
.49197 .72082 m .48926 .71523 L .46553 .70943 L p F P
0 g
s
.619 .139 .092 r
.48926 .71523 m .49197 .72082 L .51537 .72349 L p F P
0 g
s
.545 .833 .998 r
.5259 .44574 m .52577 .44089 L .5127 .44188 L p F P
0 g
s
.675 .627 .794 r
.53739 .68267 m .5364 .67377 L .55461 .67144 L p F P
0 g
s
.675 .627 .794 r
.55461 .67144 m .55739 .68012 L .53739 .68267 L p F P
0 g
s
.544 .324 .532 r
.55421 .49816 m .55147 .5065 L .55947 .50668 L p F P
0 g
s
.544 .324 .532 r
.55947 .50668 m .5631 .49833 L .55421 .49816 L p F P
0 g
s
.647 .611 .799 r
.56016 .68878 m .55739 .68012 L .57607 .67522 L p F P
0 g
s
.647 .611 .799 r
.57607 .67522 m .58052 .68347 L .56016 .68878 L p F P
0 g
s
.912 .966 .8 r
.41973 .49055 m .41009 .49882 L .4072 .51464 L p F P
0 g
s
.928 .973 .737 r
.39871 .525 m .4072 .51464 L .41009 .49882 L p F P
0 g
s
.544 .324 .532 r
.53387 .51688 m .53294 .52501 L .53951 .52381 L p F P
0 g
s
.544 .324 .532 r
.53951 .52381 m .54137 .51549 L .53387 .51688 L p F P
0 g
s
.585 .587 .821 r
.65175 .74407 m .64589 .73655 L .67122 .72104 L p F P
0 g
s
.585 .587 .821 r
.67122 .72104 m .6784 .72788 L .65175 .74407 L p F P
0 g
s
.327 0 .034 r
.5654 .71486 m .56254 .72048 L .58435 .71491 L p F P
0 g
s
.327 0 .034 r
.58435 .71491 m .58895 .70882 L .5654 .71486 L p F P
0 g
s
.787 .75 .819 r
.37621 .72934 m .38329 .72243 L .40907 .73768 L p F P
0 g
s
.787 .75 .819 r
.41482 .73009 m .40907 .73768 L .38329 .72243 L p F P
0 g
s
.544 .324 .532 r
.58939 .46669 m .58496 .47485 L .59543 .47751 L p F P
0 g
s
.544 .324 .532 r
.59543 .47751 m .60067 .46951 L .58939 .46669 L p F P
0 g
s
.544 .324 .532 r
.68257 .38168 m .67667 .38929 L .69433 .39832 L p F P
0 g
s
.544 .324 .532 r
.69433 .39832 m .70099 .39101 L .68257 .38168 L p F P
0 g
s
.768 .719 .807 r
.46941 .69227 m .46511 .70051 L .44377 .6919 L p F P
0 g
s
.544 .324 .532 r
.62151 .43768 m .61632 .44561 L .62915 .45052 L p F P
0 g
s
.544 .324 .532 r
.62915 .45052 m .63512 .44283 L .62151 .43768 L p F P
0 g
s
.987 .897 .622 r
.39163 .5361 m .38606 .54784 L .38945 .56594 L p F P
0 g
s
.99 .87 .526 r
.38561 .57855 m .38945 .56594 L .38606 .54784 L p F P
0 g
s
0 .223 .734 r
.64541 .51333 m .65391 .5236 L .65039 .50676 L p F P
0 g
s
0 .223 .734 r
.65039 .50676 m .64205 .49753 L .64541 .51333 L p F P
0 g
s
.618 .598 .808 r
.58939 .6999 m .58496 .6917 L .60453 .68346 L p F P
0 g
s
.618 .598 .808 r
.60453 .68346 m .61047 .69108 L .58939 .6999 L p F P
0 g
s
.585 .587 .821 r
.64589 .73655 m .64001 .729 L .66403 .71419 L p F P
0 g
s
.585 .587 .821 r
.66403 .71419 m .67122 .72104 L .64589 .73655 L p F P
0 g
s
.824 .97 .895 r
.44865 .46639 m .43766 .4708 L .43053 .48341 L p F P
0 g
s
.835 .994 .851 r
.41973 .49055 m .43053 .48341 L .43766 .4708 L p F P
0 g
s
.544 .324 .532 r
.52632 .52688 m .52632 .53478 L .53201 .53318 L p F P
0 g
s
.544 .324 .532 r
.53201 .53318 m .53294 .52501 L .52632 .52688 L p F P
0 g
s
.544 .324 .532 r
.56671 .49001 m .5631 .49833 L .57161 .49948 L p F P
0 g
s
.544 .324 .532 r
.57161 .49948 m .57607 .49125 L .56671 .49001 L p F P
0 g
s
.544 .324 .532 r
.67667 .38929 m .67076 .3969 L .68768 .40564 L p F P
0 g
s
.544 .324 .532 r
.68768 .40564 m .69433 .39832 L .67667 .38929 L p F P
0 g
s
.787 .75 .819 r
.38329 .72243 m .39038 .71552 L .41482 .73009 L p F P
0 g
s
.787 .75 .819 r
.42059 .72248 m .41482 .73009 L .39038 .71552 L p F P
0 g
s
.747 .691 .798 r
.47372 .684 m .47804 .67571 L .49686 .68042 L p F P
0 g
s
.747 .691 .798 r
.49949 .67171 m .49686 .68042 L .47804 .67571 L p F P
0 g
s
.724 .667 .793 r
.49686 .68042 m .49949 .67171 L .51776 .67386 L p F P
0 g
s
.544 .324 .532 r
.61632 .44561 m .61111 .45356 L .62317 .45823 L p F P
0 g
s
.544 .324 .532 r
.62317 .45823 m .62915 .45052 L .61632 .44561 L p F P
0 g
s
0 0 .516 r
.66371 .56447 m .66756 .57706 L .67054 .55854 L p F P
0 g
s
0 0 .516 r
.67054 .55854 m .66656 .54633 L .66371 .56447 L p F P
0 g
s
.544 .324 .532 r
.58496 .47485 m .58052 .48304 L .59018 .48552 L p F P
0 g
s
.544 .324 .532 r
.59018 .48552 m .59543 .47751 L .58496 .47485 L p F P
0 g
s
.647 .611 .799 r
.55739 .68012 m .55461 .67144 L .5716 .66695 L p F P
0 g
s
.647 .611 .799 r
.5716 .66695 m .57607 .67522 L .55739 .68012 L p F P
0 g
s
.089 .393 .85 r
.62169 .48234 m .63244 .48936 L .62417 .47546 L p F P
0 g
s
.089 .393 .85 r
.62417 .47546 m .61419 .46981 L .62169 .48234 L p F P
0 g
s
.724 .667 .793 r
.51861 .66492 m .51776 .67386 L .49949 .67171 L p F P
0 g
s
.7 .646 .792 r
.51776 .67386 m .51861 .66492 L .53541 .66484 L p F P
0 g
s
.7 .646 .792 r
.53541 .66484 m .5364 .67377 L .51776 .67386 L p F P
0 g
s
.675 .627 .794 r
.5364 .67377 m .53541 .66484 L .55182 .66272 L p F P
0 g
s
.675 .627 .794 r
.55182 .66272 m .55461 .67144 L .5364 .67377 L p F P
0 g
s
.768 .719 .807 r
.44377 .6919 m .4496 .68422 L .46941 .69227 L p F P
0 g
s
.768 .719 .807 r
.47372 .684 m .46941 .69227 L .4496 .68422 L p F P
0 g
s
.544 .324 .532 r
.67076 .3969 m .66484 .40453 L .68102 .41297 L p F P
0 g
s
.544 .324 .532 r
.68102 .41297 m .68768 .40564 L .67076 .3969 L p F P
0 g
s
.544 .324 .532 r
.54137 .51549 m .53951 .52381 L .54595 .52328 L p F P
0 g
s
.544 .324 .532 r
.54595 .52328 m .54872 .51488 L .54137 .51549 L p F P
0 g
s
.585 .587 .821 r
.64001 .729 m .63413 .72145 L .65683 .70734 L p F P
0 g
s
.585 .587 .821 r
.65683 .70734 m .66403 .71419 L .64001 .729 L p F P
0 g
s
.544 .324 .532 r
.55147 .5065 m .54872 .51488 L .55584 .51505 L p F P
0 g
s
.544 .324 .532 r
.55584 .51505 m .55947 .50668 L .55147 .5065 L p F P
0 g
s
.618 .598 .808 r
.58496 .6917 m .58052 .68347 L .59858 .67582 L p F P
0 g
s
.618 .598 .808 r
.59858 .67582 m .60453 .68346 L .58496 .6917 L p F P
0 g
s
.606 .909 .982 r
.48048 .4477 m .4892 .44903 L .50031 .44464 L p F P
0 g
s
.683 .924 .971 r
.4892 .44903 m .48048 .4477 L .46906 .45485 L p F P
0 g
s
.787 .75 .819 r
.39038 .71552 m .39748 .70861 L .42059 .72248 L p F P
0 g
s
.787 .75 .819 r
.42637 .71486 m .42059 .72248 L .39748 .70861 L p F P
0 g
s
.343 .697 .983 r
.56257 .44861 m .5711 .44718 L .55724 .44191 L p F P
0 g
s
.343 .697 .983 r
.55724 .44191 m .55134 .44435 L .56257 .44861 L p F P
0 g
s
.544 .324 .532 r
.53294 .52501 m .53201 .53318 L .53765 .53216 L p F P
0 g
s
.544 .324 .532 r
.53765 .53216 m .53951 .52381 L .53294 .52501 L p F P
0 g
s
.544 .324 .532 r
.61111 .45356 m .6059 .46153 L .61719 .46594 L p F P
0 g
s
.544 .324 .532 r
.61719 .46594 m .62317 .45823 L .61111 .45356 L p F P
0 g
s
.544 .324 .532 r
.66484 .40453 m .65892 .41217 L .67435 .4203 L p F P
0 g
s
.544 .324 .532 r
.67435 .4203 m .68102 .41297 L .66484 .40453 L p F P
0 g
s
.544 .324 .532 r
.5631 .49833 m .55947 .50668 L .56714 .50773 L p F P
0 g
s
.544 .324 .532 r
.56714 .50773 m .57161 .49948 L .5631 .49833 L p F P
0 g
s
.585 .587 .821 r
.63413 .72145 m .62823 .71388 L .64963 .70048 L p F P
0 g
s
.585 .587 .821 r
.64963 .70048 m .65683 .70734 L .63413 .72145 L p F P
0 g
s
.544 .324 .532 r
.58052 .48304 m .57607 .49125 L .58492 .49355 L p F P
0 g
s
.544 .324 .532 r
.58492 .49355 m .59018 .48552 L .58052 .48304 L p F P
0 g
s
.747 .691 .798 r
.47804 .67571 m .48237 .6674 L .49949 .67171 L p F P
0 g
s
.747 .691 .798 r
.50213 .66297 m .49949 .67171 L .48237 .6674 L p F P
0 g
s
.724 .667 .793 r
.49949 .67171 m .50213 .66297 L .51861 .66492 L p F P
0 g
s
.768 .719 .807 r
.4496 .68422 m .45543 .67653 L .47372 .684 L p F P
0 g
s
.768 .719 .807 r
.47804 .67571 m .47372 .684 L .45543 .67653 L p F P
0 g
s
.787 .75 .819 r
.39748 .70861 m .40458 .70169 L .42637 .71486 L p F P
0 g
s
.787 .75 .819 r
.43216 .70722 m .42637 .71486 L .40458 .70169 L p F P
0 g
s
.647 .611 .799 r
.55461 .67144 m .55182 .66272 L .56713 .65866 L p F P
0 g
s
.647 .611 .799 r
.56713 .65866 m .5716 .66695 L .55461 .67144 L p F P
0 g
s
.544 .324 .532 r
.65892 .41217 m .65298 .41982 L .66768 .42763 L p F P
0 g
s
.544 .324 .532 r
.66768 .42763 m .67435 .4203 L .65892 .41217 L p F P
0 g
s
.618 .598 .808 r
.58052 .68347 m .57607 .67522 L .59262 .66816 L p F P
0 g
s
.618 .598 .808 r
.59262 .66816 m .59858 .67582 L .58052 .68347 L p F P
0 g
s
.724 .667 .793 r
.51945 .65595 m .51861 .66492 L .50213 .66297 L p F P
0 g
s
.7 .646 .792 r
.51861 .66492 m .51945 .65595 L .53441 .65588 L p F P
0 g
s
.7 .646 .792 r
.53441 .65588 m .53541 .66484 L .51861 .66492 L p F P
0 g
s
.675 .627 .794 r
.53541 .66484 m .53441 .65588 L .54902 .65398 L p F P
0 g
s
.675 .627 .794 r
.54902 .65398 m .55182 .66272 L .53541 .66484 L p F P
0 g
s
.544 .324 .532 r
.6059 .46153 m .60067 .46951 L .61119 .47367 L p F P
0 g
s
.544 .324 .532 r
.61119 .47367 m .61719 .46594 L .6059 .46153 L p F P
0 g
s
.747 .959 .939 r
.46906 .45485 m .45875 .45637 L .44865 .46639 L p F P
0 g
s
.738 .986 .9 r
.43766 .4708 m .44865 .46639 L .45875 .45637 L p F P
0 g
s
.928 .973 .737 r
.41009 .49882 m .40172 .50814 L .39871 .525 L p F P
0 g
s
.927 .959 .645 r
.39163 .5361 m .39871 .525 L .40172 .50814 L p F P
0 g
s
.544 .324 .532 r
.52632 .53478 m .52632 .54272 L .53107 .54139 L p F P
0 g
s
.544 .324 .532 r
.53107 .54139 m .53201 .53318 L .52632 .53478 L p F P
0 g
s
.701 .172 0 r
.47 .71547 m .46553 .70943 L .44434 .70093 L p F P
0 g
s
.673 .169 .041 r
.46553 .70943 m .47 .71547 L .49197 .72082 L p F P
0 g
s
.585 .587 .821 r
.62823 .71388 m .62232 .70629 L .64242 .69362 L p F P
0 g
s
.585 .587 .821 r
.64242 .69362 m .64963 .70048 L .62823 .71388 L p F P
0 g
s
.544 .324 .532 r
.54872 .51488 m .54595 .52328 L .55219 .52345 L p F P
0 g
s
.544 .324 .532 r
.55219 .52345 m .55584 .51505 L .54872 .51488 L p F P
0 g
s
.654 .954 .946 r
.45875 .45637 m .46906 .45485 L .48048 .4477 L p F P
0 g
s
.544 .324 .532 r
.65298 .41982 m .64704 .42748 L .661 .43497 L p F P
0 g
s
.544 .324 .532 r
.661 .43497 m .66768 .42763 L .65298 .41982 L p F P
0 g
s
.544 .324 .532 r
.53951 .52381 m .53765 .53216 L .54318 .53172 L p F P
0 g
s
.544 .324 .532 r
.54318 .53172 m .54595 .52328 L .53951 .52381 L p F P
0 g
s
.787 .75 .819 r
.40458 .70169 m .41169 .69476 L .43216 .70722 L p F P
0 g
s
.787 .75 .819 r
.43796 .69957 m .43216 .70722 L .41169 .69476 L p F P
0 g
s
.113 .483 .899 r
.60328 .46551 m .61419 .46981 L .60238 .45851 L p F P
0 g
s
.113 .483 .899 r
.60238 .45851 m .59289 .45561 L .60328 .46551 L p F P
0 g
s
.141 0 0 r
.58895 .70882 m .58435 .71491 L .60372 .70688 L p F P
0 g
s
.141 0 0 r
.60372 .70688 m .60989 .70011 L .58895 .70882 L p F P
0 g
s
.206 .593 .946 r
.58273 .4542 m .59289 .45561 L .5792 .44732 L p F P
0 g
s
.206 .593 .946 r
.5792 .44732 m .5711 .44718 L .58273 .4542 L p F P
0 g
s
.544 .324 .532 r
.57607 .49125 m .57161 .49948 L .57965 .5016 L p F P
0 g
s
.544 .324 .532 r
.57965 .5016 m .58492 .49355 L .57607 .49125 L p F P
0 g
s
.544 .324 .532 r
.55947 .50668 m .55584 .51505 L .56265 .51601 L p F P
0 g
s
.544 .324 .532 r
.56265 .51601 m .56714 .50773 L .55947 .50668 L p F P
0 g
s
.768 .719 .807 r
.45543 .67653 m .46128 .66882 L .47804 .67571 L p F P
0 g
s
.768 .719 .807 r
.48237 .6674 m .47804 .67571 L .46128 .66882 L p F P
0 g
s
0 .08 .637 r
.65391 .5236 m .66099 .53464 L .65735 .51697 L p F P
0 g
s
0 .08 .637 r
.65735 .51697 m .65039 .50676 L .65391 .5236 L p F P
0 g
s
.99 .87 .526 r
.38606 .54784 m .38209 .56009 L .38561 .57855 L p F P
0 g
s
.971 .817 .397 r
.38338 .59132 m .38561 .57855 L .38209 .56009 L p F P
0 g
s
.522 .876 .986 r
.49418 .44227 m .50031 .44464 L .5127 .44188 L p F P
0 g
s
.606 .909 .982 r
.50031 .44464 m .49418 .44227 L .48048 .4477 L p F P
0 g
s
.544 .324 .532 r
.60067 .46951 m .59543 .47751 L .60518 .48141 L p F P
0 g
s
.544 .324 .532 r
.60518 .48141 m .61119 .47367 L .60067 .46951 L p F P
0 g
s
.527 0 0 r
.51637 .7273 m .51537 .72349 L .49197 .72082 L p F P
0 g
s
.454 0 0 r
.51537 .72349 m .51637 .7273 L .53804 .7272 L p F P
0 g
s
.454 0 0 r
.53804 .7272 m .53922 .72337 L .51537 .72349 L p F P
0 g
s
.585 .587 .821 r
.62232 .70629 m .6164 .69869 L .63521 .68675 L p F P
0 g
s
.585 .587 .821 r
.63521 .68675 m .64242 .69362 L .62232 .70629 L p F P
0 g
s
.747 .691 .798 r
.48237 .6674 m .48671 .65907 L .50213 .66297 L p F P
0 g
s
.747 .691 .798 r
.50479 .65421 m .50213 .66297 L .48671 .65907 L p F P
0 g
s
.724 .667 .793 r
.50213 .66297 m .50479 .65421 L .51945 .65595 L p F P
0 g
s
.348 0 0 r
.53922 .72337 m .53804 .7272 L .55922 .72458 L p F P
0 g
s
.348 0 0 r
.55922 .72458 m .56254 .72048 L .53922 .72337 L p F P
0 g
s
.349 .737 .986 r
.55134 .44435 m .55724 .44191 L .54183 .43866 L p F P
0 g
s
.349 .737 .986 r
.54183 .43866 m .53887 .44173 L .55134 .44435 L p F P
0 g
s
.544 .324 .532 r
.64704 .42748 m .64108 .43515 L .65431 .44232 L p F P
0 g
s
.544 .324 .532 r
.65431 .44232 m .661 .43497 L .64704 .42748 L p F P
0 g
s
.618 .598 .808 r
.57607 .67522 m .5716 .66695 L .58665 .6605 L p F P
0 g
s
.618 .598 .808 r
.58665 .6605 m .59262 .66816 L .57607 .67522 L p F P
0 g
s
.647 .611 .799 r
.55182 .66272 m .54902 .65398 L .56264 .65035 L p F P
0 g
s
.647 .611 .799 r
.56264 .65035 m .56713 .65866 L .55182 .66272 L p F P
0 g
s
.544 .324 .532 r
.53201 .53318 m .53107 .54139 L .53578 .54055 L p F P
0 g
s
.544 .324 .532 r
.53578 .54055 m .53765 .53216 L .53201 .53318 L p F P
0 g
s
.835 .994 .851 r
.43766 .4708 m .42759 .47656 L .41973 .49055 L p F P
0 g
s
.828 .998 .776 r
.41009 .49882 m .41973 .49055 L .42759 .47656 L p F P
0 g
s
.787 .75 .819 r
.41169 .69476 m .4188 .68782 L .43796 .69957 L p F P
0 g
s
.724 .667 .793 r
.5203 .64695 m .51945 .65595 L .50479 .65421 L p F P
0 g
s
.7 .646 .792 r
.51945 .65595 m .5203 .64695 L .53341 .64689 L p F P
0 g
s
.7 .646 .792 r
.53341 .64689 m .53441 .65588 L .51945 .65595 L p F P
0 g
s
.675 .627 .794 r
.53441 .65588 m .53341 .64689 L .54621 .64522 L p F P
0 g
s
.675 .627 .794 r
.54621 .64522 m .54902 .65398 L .53441 .65588 L p F P
0 g
s
0 0 .382 r
.66756 .57706 m .6698 .58982 L .67286 .57115 L p F P
0 g
s
0 0 .382 r
.67286 .57115 m .67054 .55854 L .66756 .57706 L p F P
0 g
s
.544 .324 .532 r
.64108 .43515 m .63512 .44283 L .64763 .44967 L p F P
0 g
s
.544 .324 .532 r
.64763 .44967 m .65431 .44232 L .64108 .43515 L p F P
0 g
s
.544 .324 .532 r
.59543 .47751 m .59018 .48552 L .59917 .48916 L p F P
0 g
s
.544 .324 .532 r
.59917 .48916 m .60518 .48141 L .59543 .47751 L p F P
0 g
s
0 .262 .77 r
.63244 .48936 m .64205 .49753 L .63311 .48242 L p F P
0 g
s
0 .262 .77 r
.63311 .48242 m .62417 .47546 L .63244 .48936 L p F P
0 g
s
.544 .324 .532 r
.57161 .49948 m .56714 .50773 L .57437 .50967 L p F P
0 g
s
.544 .324 .532 r
.57437 .50967 m .57965 .5016 L .57161 .49948 L p F P
0 g
s
.768 .719 .807 r
.46128 .66882 m .46713 .6611 L .48237 .6674 L p F P
0 g
s
.768 .719 .807 r
.48671 .65907 m .48237 .6674 L .46713 .6611 L p F P
0 g
s
.544 .324 .532 r
.54595 .52328 m .54318 .53172 L .54853 .53188 L p F P
0 g
s
.544 .324 .532 r
.54853 .53188 m .55219 .52345 L .54595 .52328 L p F P
0 g
s
.787 .75 .819 r
.4496 .68422 m .44377 .6919 L .42593 .68088 L p F P
0 g
s
.544 .324 .532 r
.55584 .51505 m .55219 .52345 L .55815 .52431 L p F P
0 g
s
.544 .324 .532 r
.55815 .52431 m .56265 .51601 L .55584 .51505 L p F P
0 g
s
.618 .598 .808 r
.5716 .66695 m .56713 .65866 L .58067 .65281 L p F P
0 g
s
.618 .598 .808 r
.58067 .65281 m .58665 .6605 L .5716 .66695 L p F P
0 g
s
.443 .831 .986 r
.50949 .43885 m .5127 .44188 L .52577 .44089 L p F P
0 g
s
.522 .876 .986 r
.5127 .44188 m .50949 .43885 L .49418 .44227 L p F P
0 g
s
.383 .782 .986 r
.53887 .44173 m .54183 .43866 L .52564 .43763 L p F P
0 g
s
.383 .782 .986 r
.52564 .43763 m .52577 .44089 L .53887 .44173 L p F P
0 g
s
.544 .324 .532 r
.63512 .44283 m .62915 .45052 L .64093 .45703 L p F P
0 g
s
.544 .324 .532 r
.64093 .45703 m .64763 .44967 L .63512 .44283 L p F P
0 g
s
.544 .324 .532 r
.53765 .53216 m .53578 .54055 L .5404 .54019 L p F P
0 g
s
.544 .324 .532 r
.5404 .54019 m .54318 .53172 L .53765 .53216 L p F P
0 g
s
.544 .324 .532 r
.52632 .54272 m .52632 .5507 L .53013 .54964 L p F P
0 g
s
.544 .324 .532 r
.53013 .54964 m .53107 .54139 L .52632 .54272 L p F P
0 g
s
.803 .785 .836 r
.3268 .77749 m .31976 .78435 L .2899 .75912 L p F P
0 g
s
.747 .691 .798 r
.48671 .65907 m .49106 .65071 L .50479 .65421 L p F P
0 g
s
.747 .691 .798 r
.50745 .64541 m .50479 .65421 L .49106 .65071 L p F P
0 g
s
.724 .667 .793 r
.50479 .65421 m .50745 .64541 L .5203 .64695 L p F P
0 g
s
.569 .006 0 r
.49512 .72489 m .49197 .72082 L .47 .71547 L p F P
0 g
s
.527 0 0 r
.49197 .72082 m .49512 .72489 L .51637 .7273 L p F P
0 g
s
.647 .611 .799 r
.54902 .65398 m .54621 .64522 L .55814 .64201 L p F P
0 g
s
.647 .611 .799 r
.55814 .64201 m .56264 .65035 L .54902 .65398 L p F P
0 g
s
.585 .587 .821 r
.61047 .69108 m .60453 .68346 L .62077 .67299 L p F P
0 g
s
.585 .587 .821 r
.62077 .67299 m .62799 .67987 L .61047 .69108 L p F P
0 g
s
.198 0 0 r
.56254 .72048 m .55922 .72458 L .57901 .71954 L p F P
0 g
s
.198 0 0 r
.57901 .71954 m .58435 .71491 L .56254 .72048 L p F P
0 g
s
.443 .831 .986 r
.52577 .44089 m .52564 .43763 L .50949 .43885 L p F P
0 g
s
.544 .324 .532 r
.59018 .48552 m .58492 .49355 L .59315 .49692 L p F P
0 g
s
.544 .324 .532 r
.59315 .49692 m .59917 .48916 L .59018 .48552 L p F P
0 g
s
.803 .785 .836 r
.2899 .75912 m .29808 .75302 L .3268 .77749 L p F P
0 g
s
.803 .785 .836 r
.33384 .77063 m .3268 .77749 L .29808 .75302 L p F P
0 g
s
.787 .75 .819 r
.42593 .68088 m .43306 .67393 L .4496 .68422 L p F P
0 g
s
.787 .75 .819 r
.45543 .67653 m .4496 .68422 L .43306 .67393 L p F P
0 g
s
.544 .324 .532 r
.62915 .45052 m .62317 .45823 L .63423 .4644 L p F P
0 g
s
.544 .324 .532 r
.63423 .4644 m .64093 .45703 L .62915 .45052 L p F P
0 g
s
.724 .667 .793 r
.52115 .63792 m .5203 .64695 L .50745 .64541 L p F P
0 g
s
.7 .646 .792 r
.5203 .64695 m .52115 .63792 L .53241 .63786 L p F P
0 g
s
.7 .646 .792 r
.53241 .63786 m .53341 .64689 L .5203 .64695 L p F P
0 g
s
.675 .627 .794 r
.53341 .64689 m .53241 .63786 L .5434 .63642 L p F P
0 g
s
.675 .627 .794 r
.5434 .63642 m .54621 .64522 L .53341 .64689 L p F P
0 g
s
.544 .324 .532 r
.56714 .50773 m .56265 .51601 L .56907 .51775 L p F P
0 g
s
.544 .324 .532 r
.56907 .51775 m .57437 .50967 L .56714 .50773 L p F P
0 g
s
.768 .719 .807 r
.46713 .6611 m .473 .65336 L .48671 .65907 L p F P
0 g
s
.768 .719 .807 r
.49106 .65071 m .48671 .65907 L .473 .65336 L p F P
0 g
s
.803 .785 .836 r
.29808 .75302 m .30626 .74693 L .33384 .77063 L p F P
0 g
s
.803 .785 .836 r
.34088 .76377 m .33384 .77063 L .30626 .74693 L p F P
0 g
s
.544 .324 .532 r
.53107 .54139 m .53013 .54964 L .53391 .54897 L p F P
0 g
s
.544 .324 .532 r
.53391 .54897 m .53578 .54055 L .53107 .54139 L p F P
0 g
s
.618 .598 .808 r
.56713 .65866 m .56264 .65035 L .57467 .64512 L p F P
0 g
s
.618 .598 .808 r
.57467 .64512 m .58067 .65281 L .56713 .65866 L p F P
0 g
s
.585 .587 .821 r
.60453 .68346 m .59858 .67582 L .61354 .66611 L p F P
0 g
s
.585 .587 .821 r
.61354 .66611 m .62077 .67299 L .60453 .68346 L p F P
0 g
s
.927 .959 .645 r
.40172 .50814 m .39474 .51841 L .39163 .5361 L p F P
0 g
s
.898 .913 .515 r
.38606 .54784 m .39163 .5361 L .39474 .51841 L p F P
0 g
s
.549 .579 .837 r
.73566 .78242 m .72853 .77562 L .75652 .75085 L p F P
0 g
s
.549 .579 .837 r
.75652 .75085 m .76478 .75687 L .73566 .78242 L p F P
0 g
s
.803 .785 .836 r
.30626 .74693 m .31444 .74084 L .34088 .76377 L p F P
0 g
s
.803 .785 .836 r
.34793 .75689 m .34088 .76377 L .31444 .74084 L p F P
0 g
s
.544 .324 .532 r
.62317 .45823 m .61719 .46594 L .62753 .47177 L p F P
0 g
s
.544 .324 .532 r
.62753 .47177 m .63423 .4644 L .62317 .45823 L p F P
0 g
s
.544 .324 .532 r
.55219 .52345 m .54853 .53188 L .55364 .53263 L p F P
0 g
s
.544 .324 .532 r
.55364 .53263 m .55815 .52431 L .55219 .52345 L p F P
0 g
s
.544 .324 .532 r
.54318 .53172 m .5404 .54019 L .54486 .54033 L p F P
0 g
s
.544 .324 .532 r
.54486 .54033 m .54853 .53188 L .54318 .53172 L p F P
0 g
s
.544 .324 .532 r
.58492 .49355 m .57965 .5016 L .58712 .50469 L p F P
0 g
s
.544 .324 .532 r
.58712 .50469 m .59315 .49692 L .58492 .49355 L p F P
0 g
s
.544 .324 .532 r
.72091 .36911 m .71427 .3764 L .73237 .38891 L p F P
0 g
s
.544 .324 .532 r
.73237 .38891 m .73971 .38199 L .72091 .36911 L p F P
0 g
s
.787 .75 .819 r
.43306 .67393 m .44019 .66698 L .45543 .67653 L p F P
0 g
s
.787 .75 .819 r
.46128 .66882 m .45543 .67653 L .44019 .66698 L p F P
0 g
s
.747 .691 .798 r
.49106 .65071 m .49543 .64233 L .50745 .64541 L p F P
0 g
s
.747 .691 .798 r
.51012 .63659 m .50745 .64541 L .49543 .64233 L p F P
0 g
s
.724 .667 .793 r
.50745 .64541 m .51012 .63659 L .52115 .63792 L p F P
0 g
s
.529 .913 .935 r
.47219 .44793 m .48048 .4477 L .49418 .44227 L p F P
0 g
s
.654 .954 .946 r
.48048 .4477 m .47219 .44793 L .45875 .45637 L p F P
0 g
s
.549 .579 .837 r
.72853 .77562 m .72138 .76882 L .74825 .74482 L p F P
0 g
s
.549 .579 .837 r
.74825 .74482 m .75652 .75085 L .72853 .77562 L p F P
0 g
s
.647 .611 .799 r
.54621 .64522 m .5434 .63642 L .55363 .63365 L p F P
0 g
s
.647 .611 .799 r
.55363 .63365 m .55814 .64201 L .54621 .64522 L p F P
0 g
s
.803 .785 .836 r
.31444 .74084 m .32262 .73474 L .34793 .75689 L p F P
0 g
s
.803 .785 .836 r
.35499 .75001 m .34793 .75689 L .32262 .73474 L p F P
0 g
s
.738 .986 .9 r
.45875 .45637 m .44912 .45938 L .43766 .4708 L p F P
0 g
s
.697 .981 .815 r
.42759 .47656 m .43766 .4708 L .44912 .45938 L p F P
0 g
s
.544 .324 .532 r
.71427 .3764 m .70763 .38371 L .72502 .39583 L p F P
0 g
s
.544 .324 .532 r
.72502 .39583 m .73237 .38891 L .71427 .3764 L p F P
0 g
s
.162 .617 .934 r
.5711 .44718 m .5792 .44732 L .56285 .44109 L p F P
0 g
s
.162 .617 .934 r
.56285 .44109 m .55724 .44191 L .5711 .44718 L p F P
0 g
s
.585 .587 .821 r
.59858 .67582 m .59262 .66816 L .6063 .65922 L p F P
0 g
s
.585 .587 .821 r
.6063 .65922 m .61354 .66611 L .59858 .67582 L p F P
0 g
s
0 0 .5 r
.66099 .53464 m .66656 .54633 L .66283 .52805 L p F P
0 g
s
0 0 .5 r
.66283 .52805 m .65735 .51697 L .66099 .53464 L p F P
0 g
s
.544 .324 .532 r
.61719 .46594 m .61119 .47367 L .62082 .47915 L p F P
0 g
s
.544 .324 .532 r
.62082 .47915 m .62753 .47177 L .61719 .46594 L p F P
0 g
s
.544 .324 .532 r
.53578 .54055 m .53391 .54897 L .5376 .54869 L p F P
0 g
s
.544 .324 .532 r
.5376 .54869 m .5404 .54019 L .53578 .54055 L p F P
0 g
s
.544 .324 .532 r
.56265 .51601 m .55815 .52431 L .56377 .52585 L p F P
0 g
s
.544 .324 .532 r
.56377 .52585 m .56907 .51775 L .56265 .51601 L p F P
0 g
s
.549 .579 .837 r
.72138 .76882 m .71423 .76201 L .73999 .7388 L p F P
0 g
s
.549 .579 .837 r
.73999 .7388 m .74825 .74482 L .72138 .76882 L p F P
0 g
s
.971 .817 .397 r
.38209 .56009 m .37977 .5727 L .38338 .59132 L p F P
0 g
s
.915 .727 .232 r
.38279 .6041 m .38338 .59132 L .37977 .5727 L p F P
0 g
s
.768 .719 .807 r
.473 .65336 m .47888 .6456 L .49106 .65071 L p F P
0 g
s
.768 .719 .807 r
.49543 .64233 m .49106 .65071 L .47888 .6456 L p F P
0 g
s
.803 .785 .836 r
.32262 .73474 m .33079 .72866 L .35499 .75001 L p F P
0 g
s
.803 .785 .836 r
.36206 .74313 m .35499 .75001 L .33079 .72866 L p F P
0 g
s
.544 .324 .532 r
.70763 .38371 m .70099 .39101 L .71767 .40275 L p F P
0 g
s
.544 .324 .532 r
.71767 .40275 m .72502 .39583 L .70763 .38371 L p F P
0 g
s
.618 .598 .808 r
.56264 .65035 m .55814 .64201 L .56867 .63741 L p F P
0 g
s
.618 .598 .808 r
.56867 .63741 m .57467 .64512 L .56264 .65035 L p F P
0 g
s
.724 .667 .793 r
.522 .62885 m .52115 .63792 L .51012 .63659 L p F P
0 g
s
.7 .646 .792 r
.52115 .63792 m .522 .62885 L .5314 .6288 L p F P
0 g
s
.7 .646 .792 r
.5314 .6288 m .53241 .63786 L .52115 .63792 L p F P
0 g
s
0 .346 .809 r
.61419 .46981 m .62417 .47546 L .61109 .46291 L p F P
0 g
s
0 .346 .809 r
.61109 .46291 m .60238 .45851 L .61419 .46981 L p F P
0 g
s
.675 .627 .794 r
.53241 .63786 m .5314 .6288 L .54058 .62759 L p F P
0 g
s
.675 .627 .794 r
.54058 .62759 m .5434 .63642 L .53241 .63786 L p F P
0 g
s
.544 .324 .532 r
.57965 .5016 m .57437 .50967 L .58108 .51247 L p F P
0 g
s
.544 .324 .532 r
.58108 .51247 m .58712 .50469 L .57965 .5016 L p F P
0 g
s
.787 .75 .819 r
.44019 .66698 m .44733 .66002 L .46128 .66882 L p F P
0 g
s
.787 .75 .819 r
.46713 .6611 m .46128 .66882 L .44733 .66002 L p F P
0 g
s
.549 .579 .837 r
.71423 .76201 m .70708 .75519 L .73173 .73278 L p F P
0 g
s
.549 .579 .837 r
.73173 .73278 m .73999 .7388 L .71423 .76201 L p F P
0 g
s
.544 .324 .532 r
.52632 .5507 m .52632 .55872 L .52918 .55793 L p F P
0 g
s
.544 .324 .532 r
.52918 .55793 m .53013 .54964 L .52632 .5507 L p F P
0 g
s
.01 w
.52632 .46893 m
.52632 .56046 L
s
.5 Mabswid
.803 .785 .836 r
.33079 .72866 m .33897 .72257 L .36206 .74313 L p F P
0 g
s
.803 .785 .836 r
.36913 .73624 m .36206 .74313 L .33897 .72257 L p F P
0 g
s
.544 .324 .532 r
.70099 .39101 m .69433 .39832 L .71033 .40968 L p F P
0 g
s
.544 .324 .532 r
.71033 .40968 m .71767 .40275 L .70099 .39101 L p F P
0 g
s
.544 .324 .532 r
.61119 .47367 m .60518 .48141 L .6141 .48653 L p F P
0 g
s
.544 .324 .532 r
.6141 .48653 m .62082 .47915 L .61119 .47367 L p F P
0 g
s
.828 .998 .776 r
.42759 .47656 m .41858 .48362 L .41009 .49882 L p F P
0 g
s
.788 .964 .654 r
.40172 .50814 m .41009 .49882 L .41858 .48362 L p F P
0 g
s
.587 .947 .87 r
.44912 .45938 m .45875 .45637 L .47219 .44793 L p F P
0 g
s
.549 .579 .837 r
.70708 .75519 m .69992 .74837 L .72348 .72676 L p F P
0 g
s
.549 .579 .837 r
.72348 .72676 m .73173 .73278 L .70708 .75519 L p F P
0 g
s
.585 .587 .821 r
.59262 .66816 m .58665 .6605 L .59906 .65232 L p F P
0 g
s
.585 .587 .821 r
.59906 .65232 m .6063 .65922 L .59262 .66816 L p F P
0 g
s
.675 .13 0 r
.4504 .70763 m .44434 .70093 L .42662 .69004 L p F P
0 g
s
.701 .172 0 r
.44434 .70093 m .4504 .70763 L .47 .71547 L p F P
0 g
s
.544 .324 .532 r
.54853 .53188 m .54486 .54033 L .54912 .54097 L p F P
0 g
s
.544 .324 .532 r
.54912 .54097 m .55364 .53263 L .54853 .53188 L p F P
0 g
s
0 0 .21 r
.6698 .58982 m .67039 .6026 L .67347 .58399 L p F P
0 g
s
0 0 .21 r
.67347 .58399 m .67286 .57115 L .6698 .58982 L p F P
0 g
s
.544 .324 .532 r
.69433 .39832 m .68768 .40564 L .70298 .4166 L p F P
0 g
s
.544 .324 .532 r
.70298 .4166 m .71033 .40968 L .69433 .39832 L p F P
0 g
s
.803 .785 .836 r
.33897 .72257 m .34714 .71648 L .36913 .73624 L p F P
0 g
s
.803 .785 .836 r
.37621 .72934 m .36913 .73624 L .34714 .71648 L p F P
0 g
s
.747 .691 .798 r
.49543 .64233 m .4998 .63393 L .51012 .63659 L p F P
0 g
s
.747 .691 .798 r
.51279 .62774 m .51012 .63659 L .4998 .63393 L p F P
0 g
s
.724 .667 .793 r
.51012 .63659 m .51279 .62774 L .522 .62885 L p F P
0 g
s
0 .472 .865 r
.59289 .45561 m .60238 .45851 L .58678 .44905 L p F P
0 g
s
0 .472 .865 r
.58678 .44905 m .5792 .44732 L .59289 .45561 L p F P
0 g
s
.549 .579 .837 r
.69992 .74837 m .69275 .74155 L .71523 .72075 L p F P
0 g
s
.549 .579 .837 r
.71523 .72075 m .72348 .72676 L .69992 .74837 L p F P
0 g
s
.544 .324 .532 r
.5404 .54019 m .5376 .54869 L .54117 .54882 L p F P
0 g
s
.544 .324 .532 r
.54117 .54882 m .54486 .54033 L .5404 .54019 L p F P
0 g
s
.647 .611 .799 r
.5434 .63642 m .54058 .62759 L .54911 .62527 L p F P
0 g
s
.647 .611 .799 r
.54911 .62527 m .55363 .63365 L .5434 .63642 L p F P
0 g
s
.544 .324 .532 r
.53013 .54964 m .52918 .55793 L .53202 .55743 L p F P
0 g
s
.544 .324 .532 r
.53202 .55743 m .53391 .54897 L .53013 .54964 L p F P
0 g
s
.787 .75 .819 r
.44733 .66002 m .45448 .65305 L .46713 .6611 L p F P
0 g
s
.787 .75 .819 r
.473 .65336 m .46713 .6611 L .45448 .65305 L p F P
0 g
s
0 0 0 r
.60989 .70011 m .60372 .70688 L .61978 .69668 L p F P
0 g
s
0 0 0 r
.61978 .69668 m .62729 .68905 L .60989 .70011 L p F P
0 g
s
.544 .324 .532 r
.55815 .52431 m .55364 .53263 L .55845 .53397 L p F P
0 g
s
.544 .324 .532 r
.55845 .53397 m .56377 .52585 L .55815 .52431 L p F P
0 g
s
.544 .324 .532 r
.68768 .40564 m .68102 .41297 L .69563 .42353 L p F P
0 g
s
.544 .324 .532 r
.69563 .42353 m .70298 .4166 L .68768 .40564 L p F P
0 g
s
.544 .324 .532 r
.60518 .48141 m .59917 .48916 L .60738 .49392 L p F P
0 g
s
.544 .324 .532 r
.60738 .49392 m .6141 .48653 L .60518 .48141 L p F P
0 g
s
.768 .719 .807 r
.47888 .6456 m .48477 .63784 L .49543 .64233 L p F P
0 g
s
.768 .719 .807 r
.4998 .63393 m .49543 .64233 L .48477 .63784 L p F P
0 g
s
.544 .324 .532 r
.57437 .50967 m .56907 .51775 L .57503 .52027 L p F P
0 g
s
.544 .324 .532 r
.57503 .52027 m .58108 .51247 L .57437 .50967 L p F P
0 g
s
0 .092 .642 r
.64205 .49753 m .65039 .50676 L .64088 .49064 L p F P
0 g
s
0 .092 .642 r
.64088 .49064 m .63311 .48242 L .64205 .49753 L p F P
0 g
s
.803 .785 .836 r
.34714 .71648 m .35531 .7104 L .37621 .72934 L p F P
0 g
s
.803 .785 .836 r
.38329 .72243 m .37621 .72934 L .35531 .7104 L p F P
0 g
s
.567 0 0 r
.47518 .72004 m .47 .71547 L .4504 .70763 L p F P
0 g
s
.569 .006 0 r
.47 .71547 m .47518 .72004 L .49512 .72489 L p F P
0 g
s
.549 .579 .837 r
.69275 .74155 m .68558 .73472 L .70698 .71474 L p F P
0 g
s
.549 .579 .837 r
.70698 .71474 m .71523 .72075 L .69275 .74155 L p F P
0 g
s
.618 .598 .808 r
.55814 .64201 m .55363 .63365 L .56265 .62968 L p F P
0 g
s
.618 .598 .808 r
.56265 .62968 m .56867 .63741 L .55814 .64201 L p F P
0 g
s
.585 .587 .821 r
.58665 .6605 m .58067 .65281 L .59181 .64542 L p F P
0 g
s
.01 w
.58955 .65203 m
.59283 .65561 L
s
.5 Mabswid
.585 .587 .821 r
.59181 .64542 m .59906 .65232 L .58665 .6605 L p F P
0 g
s
.544 .324 .532 r
.68102 .41297 m .67435 .4203 L .68827 .43045 L p F P
0 g
s
.544 .324 .532 r
.68827 .43045 m .69563 .42353 L .68102 .41297 L p F P
0 g
s
0 0 0 r
.58435 .71491 m .57901 .71954 L .59656 .71227 L p F P
0 g
s
0 0 0 r
.59656 .71227 m .60372 .70688 L .58435 .71491 L p F P
0 g
s
.803 .785 .836 r
.35531 .7104 m .36347 .70432 L .38329 .72243 L p F P
0 g
s
.803 .785 .836 r
.39038 .71552 m .38329 .72243 L .36347 .70432 L p F P
0 g
s
.549 .579 .837 r
.68558 .73472 m .6784 .72788 L .69874 .70873 L p F P
0 g
s
.549 .579 .837 r
.69874 .70873 m .70698 .71474 L .68558 .73472 L p F P
0 g
s
.724 .667 .793 r
.52286 .61975 m .522 .62885 L .51279 .62774 L p F P
0 g
s
.7 .646 .792 r
.522 .62885 m .52286 .61975 L .53039 .61972 L p F P
0 g
s
.7 .646 .792 r
.53039 .61972 m .5314 .6288 L .522 .62885 L p F P
0 g
s
.675 .627 .794 r
.5314 .6288 m .53039 .61972 L .53774 .61874 L p F P
0 g
s
.675 .627 .794 r
.53774 .61874 m .54058 .62759 L .5314 .6288 L p F P
0 g
s
.544 .324 .532 r
.59917 .48916 m .59315 .49692 L .60066 .50131 L p F P
0 g
s
.544 .324 .532 r
.60066 .50131 m .60738 .49392 L .59917 .48916 L p F P
0 g
s
.544 .324 .532 r
.53391 .54897 m .53202 .55743 L .5348 .55723 L p F P
0 g
s
.544 .324 .532 r
.5348 .55723 m .5376 .54869 L .53391 .54897 L p F P
0 g
s
.544 .324 .532 r
.67435 .4203 m .66768 .42763 L .68092 .43738 L p F P
0 g
s
.544 .324 .532 r
.68092 .43738 m .68827 .43045 L .67435 .4203 L p F P
0 g
s
.787 .75 .819 r
.45448 .65305 m .46163 .64608 L .473 .65336 L p F P
0 g
s
.787 .75 .819 r
.47888 .6456 m .473 .65336 L .46163 .64608 L p F P
0 g
s
.803 .785 .836 r
.36347 .70432 m .37164 .69824 L .39038 .71552 L p F P
0 g
s
.803 .785 .836 r
.39748 .70861 m .39038 .71552 L .37164 .69824 L p F P
0 g
s
.549 .579 .837 r
.6784 .72788 m .67122 .72104 L .69049 .70272 L p F P
0 g
s
.549 .579 .837 r
.69049 .70272 m .69874 .70873 L .6784 .72788 L p F P
0 g
s
.544 .324 .532 r
.56907 .51775 m .56377 .52585 L .56897 .52807 L p F P
0 g
s
.544 .324 .532 r
.56897 .52807 m .57503 .52027 L .56907 .51775 L p F P
0 g
s
.393 .845 .914 r
.48835 .44152 m .49418 .44227 L .50949 .43885 L p F P
0 g
s
.529 .913 .935 r
.49418 .44227 m .48835 .44152 L .47219 .44793 L p F P
0 g
s
.544 .324 .532 r
.66768 .42763 m .661 .43497 L .67357 .44431 L p F P
0 g
s
.544 .324 .532 r
.67357 .44431 m .68092 .43738 L .66768 .42763 L p F P
0 g
s
.544 .324 .532 r
.54486 .54033 m .54117 .54882 L .54458 .54934 L p F P
0 g
s
.544 .324 .532 r
.54458 .54934 m .54912 .54097 L .54486 .54033 L p F P
0 g
s
.585 .587 .821 r
.58067 .65281 m .57467 .64512 L .58456 .63851 L p F P
0 g
s
.01 w
.58286 .64474 m
.58663 .64885 L
s
.5 Mabswid
.585 .587 .821 r
.58456 .63851 m .59181 .64542 L .58067 .65281 L p F P
0 g
s
.544 .324 .532 r
.55364 .53263 m .54912 .54097 L .55312 .54211 L p F P
0 g
s
.544 .324 .532 r
.55312 .54211 m .55845 .53397 L .55364 .53263 L p F P
0 g
s
.153 .651 .912 r
.55724 .44191 m .56285 .44109 L .54465 .43726 L p F P
0 g
s
.153 .651 .912 r
.54465 .43726 m .54183 .43866 L .55724 .44191 L p F P
0 g
s
.747 .691 .798 r
.4998 .63393 m .50419 .62551 L .51279 .62774 L p F P
0 g
s
.747 .691 .798 r
.51548 .61886 m .51279 .62774 L .50419 .62551 L p F P
0 g
s
.724 .667 .793 r
.51279 .62774 m .51548 .61886 L .52286 .61975 L p F P
0 g
s
.768 .719 .807 r
.48477 .63784 m .49067 .63005 L .4998 .63393 L p F P
0 g
s
.768 .719 .807 r
.50419 .62551 m .4998 .63393 L .49067 .63005 L p F P
0 g
s
.803 .785 .836 r
.37164 .69824 m .3798 .69216 L .39748 .70861 L p F P
0 g
s
.803 .785 .836 r
.40458 .70169 m .39748 .70861 L .3798 .69216 L p F P
0 g
s
.549 .579 .837 r
.67122 .72104 m .66403 .71419 L .68225 .69671 L p F P
0 g
s
.549 .579 .837 r
.68225 .69671 m .69049 .70272 L .67122 .72104 L p F P
0 g
s
.647 .611 .799 r
.54058 .62759 m .53774 .61874 L .54458 .61687 L p F P
0 g
s
.647 .611 .799 r
.54458 .61687 m .54911 .62527 L .54058 .62759 L p F P
0 g
s
.544 .324 .532 r
.59315 .49692 m .58712 .50469 L .59393 .50871 L p F P
0 g
s
.544 .324 .532 r
.59393 .50871 m .60066 .50131 L .59315 .49692 L p F P
0 g
s
.618 .598 .808 r
.55363 .63365 m .54911 .62527 L .55662 .62195 L p F P
0 g
s
.618 .598 .808 r
.55662 .62195 m .56265 .62968 L .55363 .63365 L p F P
0 g
s
.544 .324 .532 r
.661 .43497 m .65431 .44232 L .66621 .45123 L p F P
0 g
s
.544 .324 .532 r
.66621 .45123 m .67357 .44431 L .661 .43497 L p F P
0 g
s
.898 .913 .515 r
.39474 .51841 m .38924 .52954 L .38606 .54784 L p F P
0 g
s
.827 .822 .342 r
.38209 .56009 m .38606 .54784 L .38924 .52954 L p F P
0 g
s
.368 0 0 r
.5175 .72948 m .51637 .7273 L .49512 .72489 L p F P
0 g
s
.298 0 0 r
.51637 .7273 m .5175 .72948 L .53671 .72939 L p F P
0 g
s
.298 0 0 r
.53671 .72939 m .53804 .7272 L .51637 .7273 L p F P
0 g
s
.183 0 0 r
.53804 .7272 m .53671 .72939 L .55546 .72707 L p F P
0 g
s
.183 0 0 r
.55546 .72707 m .55922 .72458 L .53804 .7272 L p F P
0 g
s
.544 .324 .532 r
.5376 .54869 m .5348 .55723 L .53748 .55733 L p F P
0 g
s
.544 .324 .532 r
.53748 .55733 m .54117 .54882 L .5376 .54869 L p F P
0 g
s
.549 .579 .837 r
.66403 .71419 m .65683 .70734 L .67402 .69071 L p F P
0 g
s
.549 .579 .837 r
.67402 .69071 m .68225 .69671 L .66403 .71419 L p F P
0 g
s
.803 .785 .836 r
.3798 .69216 m .38796 .68608 L .40458 .70169 L p F P
0 g
s
.803 .785 .836 r
.41169 .69476 m .40458 .70169 L .38796 .68608 L p F P
0 g
s
.787 .75 .819 r
.46163 .64608 m .4688 .6391 L .47888 .6456 L p F P
0 g
s
.787 .75 .819 r
.48477 .63784 m .47888 .6456 L .4688 .6391 L p F P
0 g
s
.544 .324 .532 r
.65431 .44232 m .64763 .44967 L .65886 .45816 L p F P
0 g
s
.544 .324 .532 r
.65886 .45816 m .66621 .45123 L .65431 .44232 L p F P
0 g
s
.544 .324 .532 r
.56377 .52585 m .55845 .53397 L .5629 .53589 L p F P
0 g
s
.544 .324 .532 r
.5629 .53589 m .56897 .52807 L .56377 .52585 L p F P
0 g
s
.585 .587 .821 r
.57467 .64512 m .56867 .63741 L .5773 .63159 L p F P
0 g
s
.01 w
.57616 .63743 m
.57996 .64158 L
s
.5 Mabswid
.585 .587 .821 r
.5773 .63159 m .58456 .63851 L .57467 .64512 L p F P
0 g
s
.544 .324 .532 r
.58712 .50469 m .58108 .51247 L .58719 .51612 L p F P
0 g
s
.544 .324 .532 r
.58719 .51612 m .59393 .50871 L .58712 .50469 L p F P
0 g
s
.549 .579 .837 r
.65683 .70734 m .64963 .70048 L .66579 .68471 L p F P
0 g
s
.549 .579 .837 r
.66579 .68471 m .67402 .69071 L .65683 .70734 L p F P
0 g
s
.803 .785 .836 r
.38796 .68608 m .39611 .68001 L .41169 .69476 L p F P
0 g
s
.803 .785 .836 r
.4188 .68782 m .41169 .69476 L .39611 .68001 L p F P
0 g
s
.544 .324 .532 r
.64763 .44967 m .64093 .45703 L .6515 .46509 L p F P
0 g
s
.544 .324 .532 r
.6515 .46509 m .65886 .45816 L .64763 .44967 L p F P
0 g
s
.724 .667 .793 r
.52372 .61062 m .52286 .61975 L .51548 .61886 L p F P
0 g
s
.7 .646 .792 r
.52286 .61975 m .52372 .61062 L .52938 .61059 L p F P
0 g
s
.7 .646 .792 r
.52938 .61059 m .53039 .61972 L .52286 .61975 L p F P
0 g
s
.675 .627 .794 r
.53039 .61972 m .52938 .61059 L .5349 .60986 L p F P
0 g
s
.675 .627 .794 r
.5349 .60986 m .53774 .61874 L .53039 .61972 L p F P
0 g
s
0 0 .32 r
.66656 .54633 m .67054 .55854 L .66674 .53987 L p F P
0 g
s
0 0 .32 r
.66674 .53987 m .66283 .52805 L .66656 .54633 L p F P
0 g
s
.549 .579 .837 r
.64963 .70048 m .64242 .69362 L .65756 .67871 L p F P
0 g
s
.549 .579 .837 r
.65756 .67871 m .66579 .68471 L .64963 .70048 L p F P
0 g
s
.544 .324 .532 r
.54912 .54097 m .54458 .54934 L .54778 .55026 L p F P
0 g
s
.544 .324 .532 r
.54778 .55026 m .55312 .54211 L .54912 .54097 L p F P
0 g
s
.768 .719 .807 r
.49067 .63005 m .49658 .62225 L .50419 .62551 L p F P
0 g
s
.768 .719 .807 r
.50859 .61706 m .50419 .62551 L .49658 .62225 L p F P
0 g
s
.747 .691 .798 r
.50419 .62551 m .50859 .61706 L .51548 .61886 L p F P
0 g
s
.915 .727 .232 r
.37977 .5727 m .37916 .58554 L .38279 .6041 L p F P
0 g
s
.812 .593 .035 r
.38388 .61673 m .38279 .6041 L .37916 .58554 L p F P
0 g
s
.544 .324 .532 r
.64093 .45703 m .63423 .4644 L .64415 .47203 L p F P
0 g
s
.544 .324 .532 r
.64415 .47203 m .6515 .46509 L .64093 .45703 L p F P
0 g
s
.803 .785 .836 r
.39611 .68001 m .40427 .67394 L .4188 .68782 L p F P
0 g
s
.787 .75 .819 r
.4688 .6391 m .47596 .63211 L .48477 .63784 L p F P
0 g
s
.787 .75 .819 r
.49067 .63005 m .48477 .63784 L .47596 .63211 L p F P
0 g
s
.544 .324 .532 r
.54117 .54882 m .53748 .55733 L .54003 .55773 L p F P
0 g
s
.544 .324 .532 r
.54003 .55773 m .54458 .54934 L .54117 .54882 L p F P
0 g
s
.618 .598 .808 r
.54911 .62527 m .54458 .61687 L .55058 .61419 L p F P
0 g
s
.618 .598 .808 r
.55058 .61419 m .55662 .62195 L .54911 .62527 L p F P
0 g
s
.544 .324 .532 r
.58108 .51247 m .57503 .52027 L .58045 .52353 L p F P
0 g
s
.544 .324 .532 r
.58045 .52353 m .58719 .51612 L .58108 .51247 L p F P
0 g
s
.747 .691 .798 r
.51818 .60995 m .51548 .61886 L .50859 .61706 L p F P
0 g
s
.724 .667 .793 r
.51548 .61886 m .51818 .60995 L .52372 .61062 L p F P
0 g
s
.274 .768 .897 r
.50643 .43747 m .50949 .43885 L .52564 .43763 L p F P
0 g
s
.393 .845 .914 r
.50949 .43885 m .50643 .43747 L .48835 .44152 L p F P
0 g
s
.549 .579 .837 r
.64242 .69362 m .63521 .68675 L .64933 .67271 L p F P
0 g
s
.549 .579 .837 r
.64933 .67271 m .65756 .67871 L .64242 .69362 L p F P
0 g
s
.647 .611 .799 r
.53774 .61874 m .5349 .60986 L .54003 .60845 L p F P
0 g
s
.647 .611 .799 r
.54003 .60845 m .54458 .61687 L .53774 .61874 L p F P
0 g
s
.585 .587 .821 r
.56867 .63741 m .56265 .62968 L .57003 .62467 L p F P
0 g
s
.01 w
.56945 .63011 m
.57329 .63429 L
s
.5 Mabswid
.585 .587 .821 r
.57003 .62467 m .5773 .63159 L .56867 .63741 L p F P
0 g
s
.697 .981 .815 r
.44912 .45938 m .44029 .46388 L .42759 .47656 L p F P
0 g
s
.609 .919 .667 r
.41858 .48362 m .42759 .47656 L .44029 .46388 L p F P
0 g
s
.19 .701 .896 r
.54183 .43866 m .54465 .43726 L .52552 .43603 L p F P
0 g
s
.19 .701 .896 r
.52552 .43603 m .52564 .43763 L .54183 .43866 L p F P
0 g
s
.544 .324 .532 r
.63423 .4644 m .62753 .47177 L .63679 .47896 L p F P
0 g
s
.544 .324 .532 r
.63679 .47896 m .64415 .47203 L .63423 .4644 L p F P
0 g
s
.544 .324 .532 r
.55845 .53397 m .55312 .54211 L .55683 .54372 L p F P
0 g
s
.544 .324 .532 r
.55683 .54372 m .5629 .53589 L .55845 .53397 L p F P
0 g
s
.803 .785 .836 r
.43306 .67393 m .42593 .68088 L .41242 .66786 L p F P
0 g
s
.392 0 0 r
.49868 .72734 m .49512 .72489 L .47518 .72004 L p F P
0 g
s
.368 0 0 r
.49512 .72489 m .49868 .72734 L .5175 .72948 L p F P
0 g
s
.015 0 0 r
.55922 .72458 m .55546 .72707 L .57298 .72261 L p F P
0 g
s
.015 0 0 r
.57298 .72261 m .57901 .71954 L .55922 .72458 L p F P
0 g
s
.544 .324 .532 r
.62753 .47177 m .62082 .47915 L .62943 .48589 L p F P
0 g
s
.544 .324 .532 r
.62943 .48589 m .63679 .47896 L .62753 .47177 L p F P
0 g
s
.788 .964 .654 r
.41858 .48362 m .41075 .49193 L .40172 .50814 L p F P
0 g
s
.701 .875 .48 r
.39474 .51841 m .40172 .50814 L .41075 .49193 L p F P
0 g
s
0 0 .008 r
.67039 .6026 m .6693 .61525 L .67234 .59693 L p F P
0 g
s
0 0 .008 r
.67234 .59693 m .67347 .58399 L .67039 .6026 L p F P
0 g
s
.803 .785 .836 r
.41242 .66786 m .42057 .66179 L .43306 .67393 L p F P
0 g
s
.803 .785 .836 r
.44019 .66698 m .43306 .67393 L .42057 .66179 L p F P
0 g
s
.544 .324 .532 r
.57503 .52027 m .56897 .52807 L .5737 .53095 L p F P
0 g
s
.544 .324 .532 r
.5737 .53095 m .58045 .52353 L .57503 .52027 L p F P
0 g
s
.274 .768 .897 r
.52564 .43763 m .52552 .43603 L .50643 .43747 L p F P
0 g
s
0 .161 .653 r
.62417 .47546 m .63311 .48242 L .61889 .46878 L p F P
0 g
s
0 .161 .653 r
.61889 .46878 m .61109 .46291 L .62417 .47546 L p F P
0 g
s
.787 .75 .819 r
.47596 .63211 m .48314 .62512 L .49067 .63005 L p F P
0 g
s
.787 .75 .819 r
.49658 .62225 m .49067 .63005 L .48314 .62512 L p F P
0 g
s
.549 .579 .837 r
.62799 .67987 m .62077 .67299 L .63289 .66073 L p F P
0 g
s
.549 .579 .837 r
.63289 .66073 m .64111 .66672 L .62799 .67987 L p F P
0 g
s
.544 .324 .532 r
.62082 .47915 m .6141 .48653 L .62207 .49282 L p F P
0 g
s
.544 .324 .532 r
.62207 .49282 m .62943 .48589 L .62082 .47915 L p F P
0 g
s
.585 .587 .821 r
.56265 .62968 m .55662 .62195 L .56276 .61775 L p F P
0 g
s
.01 w
.56271 .62276 m
.5666 .627 L
s
.5 Mabswid
.585 .587 .821 r
.56276 .61775 m .57003 .62467 L .56265 .62968 L p F P
0 g
s
.544 .324 .532 r
.54458 .54934 m .54003 .55773 L .54243 .55843 L p F P
0 g
s
.544 .324 .532 r
.54243 .55843 m .54778 .55026 L .54458 .54934 L p F P
0 g
s
.391 .849 .805 r
.46444 .44975 m .47219 .44793 L .48835 .44152 L p F P
0 g
s
.587 .947 .87 r
.47219 .44793 m .46444 .44975 L .44912 .45938 L p F P
0 g
s
.768 .719 .807 r
.49658 .62225 m .50251 .61444 L .50859 .61706 L p F P
0 g
s
.768 .719 .807 r
.51301 .60859 m .50859 .61706 L .50251 .61444 L p F P
0 g
s
.747 .691 .798 r
.50859 .61706 m .51301 .60859 L .51818 .60995 L p F P
0 g
s
.803 .785 .836 r
.42057 .66179 m .42872 .65573 L .44019 .66698 L p F P
0 g
s
.803 .785 .836 r
.44733 .66002 m .44019 .66698 L .42872 .65573 L p F P
0 g
s
.618 .598 .808 r
.54458 .61687 m .54003 .60845 L .54453 .60643 L p F P
0 g
s
.618 .598 .808 r
.54453 .60643 m .55058 .61419 L .54458 .61687 L p F P
0 g
s
.724 .667 .793 r
.52458 .60146 m .52372 .61062 L .51818 .60995 L p F P
0 g
s
.7 .646 .792 r
.52372 .61062 m .52458 .60146 L .52836 .60144 L p F P
0 g
s
.7 .646 .792 r
.52836 .60144 m .52938 .61059 L .52372 .61062 L p F P
0 g
s
.675 .627 .794 r
.52938 .61059 m .52836 .60144 L .53205 .60095 L p F P
0 g
s
.675 .627 .794 r
.53205 .60095 m .5349 .60986 L .52938 .61059 L p F P
0 g
s
.544 .324 .532 r
.55312 .54211 m .54778 .55026 L .55074 .55156 L p F P
0 g
s
.544 .324 .532 r
.55074 .55156 m .55683 .54372 L .55312 .54211 L p F P
0 g
s
.549 .579 .837 r
.62077 .67299 m .61354 .66611 L .62467 .65474 L p F P
0 g
s
.549 .579 .837 r
.62467 .65474 m .63289 .66073 L .62077 .67299 L p F P
0 g
s
.544 .324 .532 r
.6141 .48653 m .60738 .49392 L .61471 .49976 L p F P
0 g
s
.544 .324 .532 r
.61471 .49976 m .62207 .49282 L .6141 .48653 L p F P
0 g
s
0 0 .46 r
.65039 .50676 m .65735 .51697 L .64737 .50004 L p F P
0 g
s
0 0 .46 r
.64737 .50004 m .64088 .49064 L .65039 .50676 L p F P
0 g
s
.544 .324 .532 r
.56897 .52807 m .5629 .53589 L .56695 .53837 L p F P
0 g
s
.544 .324 .532 r
.56695 .53837 m .5737 .53095 L .56897 .52807 L p F P
0 g
s
0 .466 .799 r
.5792 .44732 m .58678 .44905 L .56811 .44193 L p F P
0 g
s
0 .466 .799 r
.56811 .44193 m .56285 .44109 L .5792 .44732 L p F P
0 g
s
.803 .785 .836 r
.42872 .65573 m .43686 .64966 L .44733 .66002 L p F P
0 g
s
.803 .785 .836 r
.45448 .65305 m .44733 .66002 L .43686 .64966 L p F P
0 g
s
.747 .691 .798 r
.52088 .60101 m .51818 .60995 L .51301 .60859 L p F P
0 g
s
.724 .667 .793 r
.51818 .60995 m .52088 .60101 L .52458 .60146 L p F P
0 g
s
.549 .579 .837 r
.61354 .66611 m .6063 .65922 L .61646 .64875 L p F P
0 g
s
.549 .579 .837 r
.61646 .64875 m .62467 .65474 L .61354 .66611 L p F P
0 g
s
.647 .611 .799 r
.5349 .60986 m .53205 .60095 L .53547 .6 L p F P
0 g
s
.647 .611 .799 r
.53547 .6 m .54003 .60845 L .5349 .60986 L p F P
0 g
s
.787 .75 .819 r
.48314 .62512 m .49032 .61812 L .49658 .62225 L p F P
0 g
s
.787 .75 .819 r
.50251 .61444 m .49658 .62225 L .49032 .61812 L p F P
0 g
s
.544 .324 .532 r
.60738 .49392 m .60066 .50131 L .60735 .50669 L p F P
0 g
s
.544 .324 .532 r
.60735 .50669 m .61471 .49976 L .60738 .49392 L p F P
0 g
s
.464 .871 .713 r
.44029 .46388 m .44912 .45938 L .46444 .44975 L p F P
0 g
s
.585 .587 .821 r
.55662 .62195 m .55058 .61419 L .55548 .61082 L p F P
0 g
s
.01 w
.55595 .61538 m
.55991 .6197 L
s
.5 Mabswid
.585 .587 .821 r
.55548 .61082 m .56276 .61775 L .55662 .62195 L p F P
0 g
s
.803 .785 .836 r
.43686 .64966 m .44501 .64359 L .45448 .65305 L p F P
0 g
s
.803 .785 .836 r
.46163 .64608 m .45448 .65305 L .44501 .64359 L p F P
0 g
s
.549 .579 .837 r
.6063 .65922 m .59906 .65232 L .60825 .64276 L p F P
0 g
s
.549 .579 .837 r
.60825 .64276 m .61646 .64875 L .6063 .65922 L p F P
0 g
s
.544 .324 .532 r
.5629 .53589 m .55683 .54372 L .56019 .5458 L p F P
0 g
s
.544 .324 .532 r
.56019 .5458 m .56695 .53837 L .5629 .53589 L p F P
0 g
s
.544 .324 .532 r
.60066 .50131 m .59393 .50871 L .59999 .51363 L p F P
0 g
s
.544 .324 .532 r
.59999 .51363 m .60735 .50669 L .60066 .50131 L p F P
0 g
s
.675 .13 0 r
.42662 .69004 m .43403 .6976 L .4504 .70763 L p F P
0 g
s
.488 0 0 r
.45741 .71295 m .4504 .70763 L .43403 .6976 L p F P
0 g
s
.567 0 0 r
.4504 .70763 m .45741 .71295 L .47518 .72004 L p F P
0 g
s
0 .29 .703 r
.60238 .45851 m .61109 .46291 L .59374 .45239 L p F P
0 g
s
0 .29 .703 r
.59374 .45239 m .58678 .44905 L .60238 .45851 L p F P
0 g
s
.544 .324 .532 r
.54778 .55026 m .54243 .55843 L .54465 .55941 L p F P
0 g
s
.544 .324 .532 r
.54465 .55941 m .55074 .55156 L .54778 .55026 L p F P
0 g
s
.768 .719 .807 r
.50251 .61444 m .50844 .60661 L .51301 .60859 L p F P
0 g
s
.768 .719 .807 r
.51743 .6001 m .51301 .60859 L .50844 .60661 L p F P
0 g
s
.747 .691 .798 r
.51301 .60859 m .51743 .6001 L .52088 .60101 L p F P
0 g
s
.803 .785 .836 r
.44501 .64359 m .45315 .63753 L .46163 .64608 L p F P
0 g
s
.803 .785 .836 r
.4688 .6391 m .46163 .64608 L .45315 .63753 L p F P
0 g
s
.549 .579 .837 r
.59906 .65232 m .59181 .64542 L .60004 .63678 L p F P
0 g
s
.549 .579 .837 r
.60004 .63678 m .60825 .64276 L .59906 .65232 L p F P
0 g
s
.618 .598 .808 r
.54003 .60845 m .53547 .6 L .53847 .59864 L p F P
0 g
s
.618 .598 .808 r
.53847 .59864 m .54453 .60643 L .54003 .60845 L p F P
0 g
s
.544 .324 .532 r
.59393 .50871 m .58719 .51612 L .59262 .52057 L p F P
0 g
s
.544 .324 .532 r
.59262 .52057 m .59999 .51363 L .59393 .50871 L p F P
0 g
s
0 0 0 r
.60372 .70688 m .59656 .71227 L .61109 .70305 L p F P
0 g
s
0 0 0 r
.61109 .70305 m .61978 .69668 L .60372 .70688 L p F P
0 g
s
.827 .822 .342 r
.38924 .52954 m .38532 .5414 L .38209 .56009 L p F P
0 g
s
.708 .68 .137 r
.37977 .5727 m .38209 .56009 L .38532 .5414 L p F P
0 g
s
.787 .75 .819 r
.49032 .61812 m .4975 .61112 L .50251 .61444 L p F P
0 g
s
.787 .75 .819 r
.50844 .60661 m .50251 .61444 L .4975 .61112 L p F P
0 g
s
.585 .587 .821 r
.55058 .61419 m .54453 .60643 L .5482 .60388 L p F P
0 g
s
.01 w
.54914 .60794 m
.55321 .61238 L
s
.5 Mabswid
.585 .587 .821 r
.5482 .60388 m .55548 .61082 L .55058 .61419 L p F P
0 g
s
.544 .324 .532 r
.55683 .54372 m .55074 .55156 L .55342 .55324 L p F P
0 g
s
.544 .324 .532 r
.55342 .55324 m .56019 .5458 L .55683 .54372 L p F P
0 g
s
.549 .579 .837 r
.59181 .64542 m .58456 .63851 L .59184 .6308 L p F P
0 g
s
.549 .579 .837 r
.59184 .6308 m .60004 .63678 L .59181 .64542 L p F P
0 g
s
.803 .785 .836 r
.45315 .63753 m .46129 .63147 L .4688 .6391 L p F P
0 g
s
.803 .785 .836 r
.47596 .63211 m .4688 .6391 L .46129 .63147 L p F P
0 g
s
.544 .324 .532 r
.58719 .51612 m .58045 .52353 L .58526 .52751 L p F P
0 g
s
.544 .324 .532 r
.58526 .52751 m .59262 .52057 L .58719 .51612 L p F P
0 g
s
.724 .667 .793 r
.52545 .59227 m .52458 .60146 L .52088 .60101 L p F P
0 g
s
.7 .646 .792 r
.52458 .60146 m .52545 .59227 L .52734 .59226 L p F P
0 g
s
.7 .646 .792 r
.52734 .59226 m .52836 .60144 L .52458 .60146 L p F P
0 g
s
.675 .627 .794 r
.52836 .60144 m .52734 .59226 L .52919 .59201 L p F P
0 g
s
.675 .627 .794 r
.52919 .59201 m .53205 .60095 L .52836 .60144 L p F P
0 g
s
.747 .691 .798 r
.52359 .59204 m .52088 .60101 L .51743 .6001 L p F P
0 g
s
.724 .667 .793 r
.52088 .60101 m .52359 .59204 L .52545 .59227 L p F P
0 g
s
.549 .579 .837 r
.58456 .63851 m .5773 .63159 L .58364 .62482 L p F P
0 g
s
.549 .579 .837 r
.58364 .62482 m .59184 .6308 L .58456 .63851 L p F P
0 g
s
.647 .611 .799 r
.53205 .60095 m .52919 .59201 L .5309 .59153 L p F P
0 g
s
.647 .611 .799 r
.5309 .59153 m .53547 .6 L .53205 .60095 L p F P
0 g
s
.544 .324 .532 r
.58045 .52353 m .5737 .53095 L .5779 .53444 L p F P
0 g
s
.544 .324 .532 r
.5779 .53444 m .58526 .52751 L .58045 .52353 L p F P
0 g
s
.803 .785 .836 r
.46129 .63147 m .46942 .62541 L .47596 .63211 L p F P
0 g
s
.803 .785 .836 r
.48314 .62512 m .47596 .63211 L .46942 .62541 L p F P
0 g
s
.356 0 0 r
.48103 .72306 m .47518 .72004 L .45741 .71295 L p F P
0 g
s
.392 0 0 r
.47518 .72004 m .48103 .72306 L .49868 .72734 L p F P
0 g
s
.531 .023 0 r
.43403 .6976 m .42662 .69004 L .41322 .67719 L p F P
0 g
s
.544 .324 .532 r
.55074 .55156 m .54465 .55941 L .54666 .56068 L p F P
0 g
s
.544 .324 .532 r
.54666 .56068 m .55342 .55324 L .55074 .55156 L p F P
0 g
s
.716 .476 0 r
.67054 .55854 m .67286 .57115 L .66902 .55231 L p F P
0 g
s
.716 .476 0 r
.66902 .55231 m .66674 .53987 L .67054 .55854 L p F P
0 g
s
.787 .75 .819 r
.4975 .61112 m .5047 .60411 L .50844 .60661 L p F P
0 g
s
.787 .75 .819 r
.51439 .59877 m .50844 .60661 L .5047 .60411 L p F P
0 g
s
.768 .719 .807 r
.50844 .60661 m .51439 .59877 L .51743 .6001 L p F P
0 g
s
.549 .579 .837 r
.5773 .63159 m .57003 .62467 L .57544 .61885 L p F P
0 g
s
.549 .579 .837 r
.57544 .61885 m .58364 .62482 L .5773 .63159 L p F P
0 g
s
0 0 0 r
.57901 .71954 m .57298 .72261 L .58849 .71619 L p F P
0 g
s
0 0 0 r
.58849 .71619 m .59656 .71227 L .57901 .71954 L p F P
0 g
s
.544 .324 .532 r
.5737 .53095 m .56695 .53837 L .57053 .54138 L p F P
0 g
s
.544 .324 .532 r
.57053 .54138 m .5779 .53444 L .5737 .53095 L p F P
0 g
s
.585 .587 .821 r
.54453 .60643 m .53847 .59864 L .54091 .59694 L p F P
0 g
s
.01 w
.54224 .60041 m
.5465 .60506 L
s
.5 Mabswid
.585 .587 .821 r
.54091 .59694 m .5482 .60388 L .54453 .60643 L p F P
0 g
s
.768 .719 .807 r
.52187 .59158 m .51743 .6001 L .51439 .59877 L p F P
0 g
s
.747 .691 .798 r
.51743 .6001 m .52187 .59158 L .52359 .59204 L p F P
0 g
s
.803 .785 .836 r
.46942 .62541 m .47756 .61935 L .48314 .62512 L p F P
0 g
s
.803 .785 .836 r
.49032 .61812 m .48314 .62512 L .47756 .61935 L p F P
0 g
s
.618 .598 .808 r
.53547 .6 m .5309 .59153 L .5324 .59085 L p F P
0 g
s
.618 .598 .808 r
.5324 .59085 m .53847 .59864 L .53547 .6 L p F P
0 g
s
.812 .593 .035 r
.37916 .58554 m .38029 .59846 L .38388 .61673 L p F P
0 g
s
0 0 .178 r
.38664 .62908 m .38388 .61673 L .38029 .59846 L p F P
0 g
s
0 0 0 r
.62729 .68905 m .61978 .69668 L .63176 .68473 L p F P
0 g
s
0 0 0 r
.63176 .68473 m .64031 .67606 L .62729 .68905 L p F P
0 g
s
.549 .579 .837 r
.57003 .62467 m .56276 .61775 L .56724 .61287 L p F P
0 g
s
.549 .579 .837 r
.56724 .61287 m .57544 .61885 L .57003 .62467 L p F P
0 g
s
.544 .324 .532 r
.56695 .53837 m .56019 .5458 L .56316 .54832 L p F P
0 g
s
.544 .324 .532 r
.56316 .54832 m .57053 .54138 L .56695 .53837 L p F P
0 g
s
.803 .785 .836 r
.47756 .61935 m .48569 .6133 L .49032 .61812 L p F P
0 g
s
.803 .785 .836 r
.4975 .61112 m .49032 .61812 L .48569 .6133 L p F P
0 g
s
.549 .579 .837 r
.56276 .61775 m .55548 .61082 L .55905 .6069 L p F P
0 g
s
.549 .579 .837 r
.55905 .6069 m .56724 .61287 L .56276 .61775 L p F P
0 g
s
.544 .324 .532 r
.56019 .5458 m .55342 .55324 L .5558 .55527 L p F P
0 g
s
.544 .324 .532 r
.5558 .55527 m .56316 .54832 L .56019 .5458 L p F P
0 g
s
.787 .75 .819 r
.5047 .60411 m .5119 .59709 L .51439 .59877 L p F P
0 g
s
.787 .75 .819 r
.52035 .59091 m .51439 .59877 L .5119 .59709 L p F P
0 g
s
.768 .719 .807 r
.51439 .59877 m .52035 .59091 L .52187 .59158 L p F P
0 g
s
.195 .722 .734 r
.48289 .44242 m .48835 .44152 L .50643 .43747 L p F P
0 g
s
.391 .849 .805 r
.48835 .44152 m .48289 .44242 L .46444 .44975 L p F P
0 g
s
.585 .587 .821 r
.53847 .59864 m .5324 .59085 L .53362 .58999 L p F P
0 g
s
.01 w
.53508 .59261 m
.53978 .59773 L
s
.5 Mabswid
.585 .587 .821 r
.53362 .58999 m .54091 .59694 L .53847 .59864 L p F P
0 g
s
.803 .785 .836 r
.48569 .6133 m .49382 .60724 L .4975 .61112 L p F P
0 g
s
.803 .785 .836 r
.5047 .60411 m .4975 .61112 L .49382 .60724 L p F P
0 g
s
.724 .667 .793 r
.52632 .58304 m .52545 .59227 L .52359 .59204 L closepath p F P
0 g
s
.7 .646 .792 r
.52632 .58304 m .52734 .59226 L .52545 .59227 L closepath p F P
0 g
s
.675 .627 .794 r
.52632 .58304 m .52919 .59201 L .52734 .59226 L closepath p F P
0 g
s
.544 .324 .532 r
.73971 .38199 m .73237 .38891 L .74838 .40394 L p F P
0 g
s
.544 .324 .532 r
.74838 .40394 m .75637 .3975 L .73971 .38199 L p F P
0 g
s
.544 .324 .532 r
.73237 .38891 m .72502 .39583 L .74039 .41039 L p F P
0 g
s
.544 .324 .532 r
.74039 .41039 m .74838 .40394 L .73237 .38891 L p F P
0 g
s
.754 .73 .204 r
.6693 .61525 m .66652 .62764 L .66947 .60982 L p F P
0 g
s
.754 .73 .204 r
.66947 .60982 m .67234 .59693 L .6693 .61525 L p F P
0 g
s
0 .479 .729 r
.56285 .44109 m .56811 .44193 L .5473 .43755 L p F P
0 g
s
0 .479 .729 r
.5473 .43755 m .54465 .43726 L .56285 .44109 L p F P
0 g
s
.544 .324 .532 r
.72502 .39583 m .71767 .40275 L .7324 .41683 L p F P
0 g
s
.544 .324 .532 r
.7324 .41683 m .74039 .41039 L .72502 .39583 L p F P
0 g
s
.747 .691 .798 r
.52632 .58304 m .52359 .59204 L .52187 .59158 L closepath p F P
0 g
s
.549 .579 .837 r
.55548 .61082 m .5482 .60388 L .55086 .60093 L p F P
0 g
s
.549 .579 .837 r
.55086 .60093 m .55905 .6069 L .55548 .61082 L p F P
0 g
s
.647 .611 .799 r
.52632 .58304 m .5309 .59153 L .52919 .59201 L closepath p F P
0 g
s
.701 .875 .48 r
.41075 .49193 m .40421 .50139 L .39474 .51841 L p F P
0 g
s
0 0 0 r
.38924 .52954 m .39474 .51841 L .40421 .50139 L p F P
0 g
s
.544 .324 .532 r
.71767 .40275 m .71033 .40968 L .72442 .42327 L p F P
0 g
s
.544 .324 .532 r
.72442 .42327 m .7324 .41683 L .71767 .40275 L p F P
0 g
s
.609 .919 .667 r
.44029 .46388 m .43238 .46983 L .41858 .48362 L p F P
0 g
s
0 0 0 r
.41075 .49193 m .41858 .48362 L .43238 .46983 L p F P
0 g
s
.544 .324 .532 r
.71033 .40968 m .70298 .4166 L .71644 .4297 L p F P
0 g
s
.544 .324 .532 r
.71644 .4297 m .72442 .42327 L .71033 .40968 L p F P
0 g
s
.544 .324 .532 r
.70298 .4166 m .69563 .42353 L .70847 .43613 L p F P
0 g
s
.544 .324 .532 r
.70847 .43613 m .71644 .4297 L .70298 .4166 L p F P
0 g
s
.544 .324 .532 r
.69563 .42353 m .68827 .43045 L .7005 .44256 L p F P
0 g
s
.544 .324 .532 r
.7005 .44256 m .70847 .43613 L .69563 .42353 L p F P
0 g
s
.768 .719 .807 r
.52632 .58304 m .52187 .59158 L .52035 .59091 L closepath p F P
0 g
s
.803 .785 .836 r
.49382 .60724 m .50195 .60119 L .5047 .60411 L p F P
0 g
s
.803 .785 .836 r
.5119 .59709 m .5047 .60411 L .50195 .60119 L p F P
0 g
s
.544 .324 .532 r
.68827 .43045 m .68092 .43738 L .69253 .44898 L p F P
0 g
s
.544 .324 .532 r
.69253 .44898 m .7005 .44256 L .68827 .43045 L p F P
0 g
s
.618 .598 .808 r
.52632 .58304 m .5324 .59085 L .5309 .59153 L closepath p F P
0 g
s
.544 .324 .532 r
.68092 .43738 m .67357 .44431 L .68457 .4554 L p F P
0 g
s
.544 .324 .532 r
.68457 .4554 m .69253 .44898 L .68092 .43738 L p F P
0 g
s
.544 .324 .532 r
.67357 .44431 m .66621 .45123 L .67662 .46182 L p F P
0 g
s
.544 .324 .532 r
.67662 .46182 m .68457 .4554 L .67357 .44431 L p F P
0 g
s
.549 .579 .837 r
.5482 .60388 m .54091 .59694 L .54268 .59497 L p F P
0 g
s
.549 .579 .837 r
.54268 .59497 m .55086 .60093 L .5482 .60388 L p F P
0 g
s
.544 .324 .532 r
.66621 .45123 m .65886 .45816 L .66867 .46823 L p F P
0 g
s
.544 .324 .532 r
.66867 .46823 m .67662 .46182 L .66621 .45123 L p F P
0 g
s
.544 .324 .532 r
.65886 .45816 m .6515 .46509 L .66072 .47464 L p F P
0 g
s
.544 .324 .532 r
.66072 .47464 m .66867 .46823 L .65886 .45816 L p F P
0 g
s
.544 .324 .532 r
.6515 .46509 m .64415 .47203 L .65278 .48104 L p F P
0 g
s
.544 .324 .532 r
.65278 .48104 m .66072 .47464 L .6515 .46509 L p F P
0 g
s
.132 0 0 r
.51876 .72996 m .5175 .72948 L .49868 .72734 L p F P
0 g
s
.069 0 0 r
.5175 .72948 m .51876 .72996 L .53523 .72988 L p F P
0 g
s
.069 0 0 r
.53523 .72988 m .53671 .72939 L .5175 .72948 L p F P
0 g
s
.544 .324 .532 r
.64415 .47203 m .63679 .47896 L .64484 .48745 L p F P
0 g
s
.544 .324 .532 r
.64484 .48745 m .65278 .48104 L .64415 .47203 L p F P
0 g
s
.787 .75 .819 r
.5119 .59709 m .5191 .59007 L .52035 .59091 L p F P
0 g
s
.787 .75 .819 r
.52632 .58304 m .52035 .59091 L .5191 .59007 L closepath p F P
0 g
s
.585 .587 .821 r
.52632 .58304 m .53362 .58999 L .5324 .59085 L closepath p F P
0 g
s
0 0 0 r
.53671 .72939 m .53523 .72988 L .55132 .7279 L p F P
0 g
s
0 0 0 r
.55132 .7279 m .55546 .72707 L .53671 .72939 L p F P
0 g
s
.544 .324 .532 r
.63679 .47896 m .62943 .48589 L .63691 .49384 L p F P
0 g
s
.544 .324 .532 r
.63691 .49384 m .64484 .48745 L .63679 .47896 L p F P
0 g
s
.803 .785 .836 r
.50195 .60119 m .51007 .59514 L .5119 .59709 L p F P
0 g
s
.803 .785 .836 r
.5191 .59007 m .5119 .59709 L .51007 .59514 L p F P
0 g
s
.561 .053 0 r
.63311 .48242 m .64088 .49064 L .62568 .47607 L p F P
0 g
s
.561 .053 0 r
.62568 .47607 m .61889 .46878 L .63311 .48242 L p F P
0 g
s
.544 .324 .532 r
.62943 .48589 m .62207 .49282 L .62898 .50024 L p F P
0 g
s
.544 .324 .532 r
.62898 .50024 m .63691 .49384 L .62943 .48589 L p F P
0 g
s
.549 .579 .837 r
.54091 .59694 m .53362 .58999 L .53449 .589 L p F P
0 g
s
.549 .579 .837 r
.53449 .589 m .54268 .59497 L .54091 .59694 L p F P
0 g
s
.544 .324 .532 r
.62207 .49282 m .61471 .49976 L .62106 .50663 L p F P
0 g
s
.544 .324 .532 r
.62106 .50663 m .62898 .50024 L .62207 .49282 L p F P
0 g
s
.708 .309 0 r
.65735 .51697 m .66283 .52805 L .65248 .51051 L p F P
0 g
s
.708 .309 0 r
.65248 .51051 m .64737 .50004 L .65735 .51697 L p F P
0 g
s
.544 .324 .532 r
.61471 .49976 m .60735 .50669 L .61314 .51302 L p F P
0 g
s
.544 .324 .532 r
.61314 .51302 m .62106 .50663 L .61471 .49976 L p F P
0 g
s
.544 .324 .532 r
.60735 .50669 m .59999 .51363 L .60522 .5194 L p F P
0 g
s
.544 .324 .532 r
.60522 .5194 m .61314 .51302 L .60735 .50669 L p F P
0 g
s
.544 .324 .532 r
.59999 .51363 m .59262 .52057 L .59731 .52578 L p F P
0 g
s
.544 .324 .532 r
.59731 .52578 m .60522 .5194 L .59999 .51363 L p F P
0 g
s
.544 .324 .532 r
.59262 .52057 m .58526 .52751 L .58941 .53216 L p F P
0 g
s
.544 .324 .532 r
.58941 .53216 m .59731 .52578 L .59262 .52057 L p F P
0 g
s
.544 .324 .532 r
.58526 .52751 m .5779 .53444 L .58151 .53853 L p F P
0 g
s
.544 .324 .532 r
.58151 .53853 m .58941 .53216 L .58526 .52751 L p F P
0 g
s
.803 .785 .836 r
.51007 .59514 m .5182 .58909 L .5191 .59007 L p F P
0 g
s
.803 .785 .836 r
.52632 .58304 m .5191 .59007 L .5182 .58909 L closepath p F P
0 g
s
.544 .324 .532 r
.5779 .53444 m .57053 .54138 L .57361 .5449 L p F P
0 g
s
.544 .324 .532 r
.57361 .5449 m .58151 .53853 L .5779 .53444 L p F P
0 g
s
.549 .579 .837 r
.52632 .58304 m .53449 .589 L .53362 .58999 L closepath p F P
0 g
s
.544 .324 .532 r
.57053 .54138 m .56316 .54832 L .56571 .55126 L p F P
0 g
s
.544 .324 .532 r
.56571 .55126 m .57361 .5449 L .57053 .54138 L p F P
0 g
s
.544 .324 .532 r
.56316 .54832 m .5558 .55527 L .55783 .55763 L p F P
0 g
s
.544 .324 .532 r
.55783 .55763 m .56571 .55126 L .56316 .54832 L p F P
0 g
s
.544 .324 .532 r
.52632 .58304 m .53512 .5789 L .53491 .5781 L closepath p F P
0 g
s
.544 .324 .532 r
.52632 .58304 m .53522 .57974 L .53512 .5789 L closepath p F P
0 g
s
.544 .324 .532 r
.52632 .58304 m .53523 .58063 L .53522 .57974 L closepath p F P
0 g
s
.544 .324 .532 r
.52632 .58304 m .53512 .58154 L .53523 .58063 L closepath p F P
0 g
s
.544 .324 .532 r
.52632 .58304 m .53492 .58248 L .53512 .58154 L closepath p F P
0 g
s
.544 .324 .532 r
.52632 .58304 m .53461 .58342 L .53492 .58248 L closepath p F P
0 g
s
.544 .324 .532 r
.52632 .58304 m .53421 .58435 L .53461 .58342 L closepath p F P
0 g
s
.345 .587 .934 r
.52632 .58304 m .53405 .58466 L .53477 .5857 L closepath p F P
0 g
s
.544 .324 .532 r
.52632 .58304 m .53371 .58527 L .53421 .58435 L closepath p F P
0 g
s
.46 .575 .883 r
.52632 .58304 m .53508 .5868 L .53499 .58792 L closepath p F P
0 g
s
.406 .579 .91 r
.52632 .58304 m .53477 .5857 L .53508 .5868 L closepath p F P
0 g
s
.544 .324 .532 r
.52632 .58304 m .53312 .58616 L .53371 .58527 L closepath p F P
0 g
s
.508 .575 .858 r
.52632 .58304 m .53499 .58792 L .53449 .589 L closepath p F P
0 g
s
.544 .324 .532 r
.52632 .58304 m .53246 .58702 L .53312 .58616 L closepath p F P
0 g
s
.544 .324 .532 r
.52632 .58304 m .53172 .58783 L .53246 .58702 L closepath p F P
0 g
s
.544 .324 .532 r
.52632 .58304 m .53092 .58859 L .53172 .58783 L closepath p F P
0 g
s
.544 .324 .532 r
.52632 .58304 m .53007 .58928 L .53092 .58859 L closepath p F P
0 g
s
.544 .324 .532 r
.52632 .58304 m .52917 .58989 L .53007 .58928 L closepath p F P
0 g
s
.544 .324 .532 r
.52632 .58304 m .52824 .59043 L .52917 .58989 L closepath p F P
0 g
s
.544 .324 .532 r
.52632 .58304 m .52728 .59088 L .52824 .59043 L closepath p F P
0 g
s
.544 .324 .532 r
.52632 .58304 m .52632 .59123 L .52728 .59088 L closepath p F P
0 g
s
.281 .6 .951 r
.52632 .58304 m .53297 .58373 L .53405 .58466 L closepath p F P
0 g
s
.223 .616 .953 r
.52632 .58304 m .53158 .58297 L .53297 .58373 L closepath p F P
0 g
s
.184 .638 .941 r
.52632 .58304 m .52994 .5824 L .53158 .58297 L closepath p F P
0 g
s
.177 .668 .921 r
.52632 .58304 m .52813 .58205 L .52994 .5824 L closepath p F P
0 g
s
.211 .713 .907 r
.52632 .58304 m .52624 .58193 L .52813 .58205 L closepath p F P
0 g
s
.01 w
.52632 .57744 m
.52632 .58194 L
s
.5 Mabswid
.285 .773 .908 r
.52632 .58304 m .52435 .58207 L .52624 .58193 L closepath p F P
0 g
s
.01 w
.52145 .57773 m
.52536 .582 L
s
.5 Mabswid
.391 .841 .922 r
.52632 .58304 m .52255 .58244 L .52435 .58207 L closepath p F P
0 g
s
.514 .903 .942 r
.52632 .58304 m .52092 .58302 L .52255 .58244 L closepath p F P
0 g
s
.629 .943 .954 r
.52632 .58304 m .51956 .58381 L .52092 .58302 L closepath p F P
0 g
s
.72 .953 .95 r
.52632 .58304 m .51851 .58474 L .51956 .58381 L closepath p F P
0 g
s
.779 .936 .933 r
.52632 .58304 m .51782 .58579 L .51851 .58474 L closepath p F P
0 g
s
.01 w
.42226 .61635 m
.51785 .58575 L
s
.5 Mabswid
.809 .904 .908 r
.52632 .58304 m .51754 .5869 L .51782 .58579 L closepath p F P
0 g
s
.818 .864 .881 r
.52632 .58304 m .51767 .58801 L .51754 .5869 L closepath p F P
0 g
s
.815 .823 .857 r
.52632 .58304 m .5182 .58909 L .51767 .58801 L closepath p F P
0 g
s
.815 .823 .857 r
.509 .59299 m .51767 .58801 L .5182 .58909 L p F P
0 g
s
.815 .823 .857 r
.5182 .58909 m .51007 .59514 L .509 .59299 L p F P
0 g
s
.508 .575 .858 r
.54268 .59497 m .53449 .589 L .53499 .58792 L p F P
0 g
s
.815 .823 .857 r
.50032 .59798 m .509 .59299 L .51007 .59514 L p F P
0 g
s
.815 .823 .857 r
.51007 .59514 m .50195 .60119 L .50032 .59798 L p F P
0 g
s
.708 .68 .137 r
.38532 .5414 m .38303 .55385 L .37977 .5727 L p F P
0 g
s
0 0 .077 r
.37916 .58554 m .37977 .5727 L .38303 .55385 L p F P
0 g
s
.195 .722 .734 r
.50643 .43747 m .50356 .4378 L .48289 .44242 L p F P
0 g
s
0 0 0 r
.50356 .4378 m .50643 .43747 L .52552 .43603 L p F P
0 g
s
.508 .575 .858 r
.55086 .60093 m .54268 .59497 L .54368 .59281 L p F P
0 g
s
.508 .575 .858 r
.53499 .58792 m .54368 .59281 L .54268 .59497 L p F P
0 g
s
.815 .823 .857 r
.49163 .60298 m .50032 .59798 L .50195 .60119 L p F P
0 g
s
.815 .823 .857 r
.50195 .60119 m .49382 .60724 L .49163 .60298 L p F P
0 g
s
.132 0 0 r
.49868 .72734 m .50261 .72813 L .51876 .72996 L p F P
0 g
s
0 .446 .711 r
.50261 .72813 m .49868 .72734 L .48103 .72306 L p F P
0 g
s
.064 0 0 r
.54465 .43726 m .5473 .43755 L .52541 .43614 L p F P
0 g
s
.064 0 0 r
.52541 .43614 m .52552 .43603 L .54465 .43726 L p F P
0 g
s
.815 .823 .857 r
.48293 .60799 m .49163 .60298 L .49382 .60724 L p F P
0 g
s
.815 .823 .857 r
.49382 .60724 m .48569 .6133 L .48293 .60799 L p F P
0 g
s
.508 .575 .858 r
.55905 .6069 m .55086 .60093 L .55239 .59771 L p F P
0 g
s
.508 .575 .858 r
.54368 .59281 m .55239 .59771 L .55086 .60093 L p F P
0 g
s
.202 .725 .717 r
.55546 .72707 m .55132 .7279 L .56632 .72408 L p F P
0 g
s
.202 .725 .717 r
.56632 .72408 m .57298 .72261 L .55546 .72707 L p F P
0 g
s
.464 .871 .713 r
.46444 .44975 m .45732 .45316 L .44029 .46388 L p F P
0 g
s
0 0 0 r
.45732 .45316 m .46444 .44975 L .48289 .44242 L p F P
0 g
s
.815 .823 .857 r
.47421 .613 m .48293 .60799 L .48569 .6133 L p F P
0 g
s
.815 .823 .857 r
.48569 .6133 m .47756 .61935 L .47421 .613 L p F P
0 g
s
0 0 0 r
.43238 .46983 m .44029 .46388 L .45732 .45316 L p F P
0 g
s
.508 .575 .858 r
.56724 .61287 m .55905 .6069 L .56111 .60262 L p F P
0 g
s
.508 .575 .858 r
.55239 .59771 m .56111 .60262 L .55905 .6069 L p F P
0 g
s
.818 .864 .881 r
.50874 .59076 m .51754 .5869 L .51767 .58801 L p F P
0 g
s
.818 .864 .881 r
.51767 .58801 m .509 .59299 L .50874 .59076 L p F P
0 g
s
.815 .823 .857 r
.46548 .61802 m .47421 .613 L .47756 .61935 L p F P
0 g
s
.815 .823 .857 r
.47756 .61935 m .46942 .62541 L .46548 .61802 L p F P
0 g
s
.46 .575 .883 r
.54368 .59281 m .53499 .58792 L .53508 .5868 L p F P
0 g
s
.508 .575 .858 r
.57544 .61885 m .56724 .61287 L .56984 .60753 L p F P
0 g
s
.508 .575 .858 r
.56111 .60262 m .56984 .60753 L .56724 .61287 L p F P
0 g
s
.815 .823 .857 r
.45673 .62305 m .46548 .61802 L .46942 .62541 L p F P
0 g
s
.815 .823 .857 r
.46942 .62541 m .46129 .63147 L .45673 .62305 L p F P
0 g
s
.347 0 0 r
.58678 .44905 m .59374 .45239 L .57294 .44446 L p F P
0 g
s
.347 0 0 r
.57294 .44446 m .56811 .44193 L .58678 .44905 L p F P
0 g
s
.815 .823 .857 r
.44797 .62808 m .45673 .62305 L .46129 .63147 L p F P
0 g
s
.815 .823 .857 r
.46129 .63147 m .45315 .63753 L .44797 .62808 L p F P
0 g
s
.544 .324 .532 r
.56571 .55126 m .55783 .55763 L .55949 .56029 L p F P
0 g
s
0 0 0 r
.52552 .43603 m .52541 .43614 L .50356 .4378 L p F P
0 g
s
.508 .575 .858 r
.58364 .62482 m .57544 .61885 L .57859 .61246 L p F P
0 g
s
.508 .575 .858 r
.56984 .60753 m .57859 .61246 L .57544 .61885 L p F P
0 g
s
.854 .641 .102 r
.67286 .57115 m .67347 .58399 L .66962 .56523 L p F P
0 g
s
.854 .641 .102 r
.66962 .56523 m .66902 .55231 L .67286 .57115 L p F P
0 g
s
.815 .823 .857 r
.4392 .63313 m .44797 .62808 L .45315 .63753 L p F P
0 g
s
.815 .823 .857 r
.45315 .63753 m .44501 .64359 L .4392 .63313 L p F P
0 g
s
.501 0 0 r
.61109 .46291 m .61889 .46878 L .59998 .45732 L p F P
0 g
s
.501 0 0 r
.59998 .45732 m .59374 .45239 L .61109 .46291 L p F P
0 g
s
.508 .575 .858 r
.59184 .6308 m .58364 .62482 L .58736 .61739 L p F P
0 g
s
.508 .575 .858 r
.57859 .61246 m .58736 .61739 L .58364 .62482 L p F P
0 g
s
.815 .823 .857 r
.43041 .63818 m .4392 .63313 L .44501 .64359 L p F P
0 g
s
.815 .823 .857 r
.44501 .64359 m .43686 .64966 L .43041 .63818 L p F P
0 g
s
.544 .324 .532 r
.57361 .5449 m .56571 .55126 L .56781 .55459 L p F P
0 g
s
.544 .324 .532 r
.55949 .56029 m .56781 .55459 L .56571 .55126 L p F P
0 g
s
.809 .904 .908 r
.5093 .58855 m .51782 .58579 L .51754 .5869 L p F P
0 g
s
.809 .904 .908 r
.51754 .5869 m .50874 .59076 L .5093 .58855 L p F P
0 g
s
.488 0 0 r
.43403 .6976 m .44261 .70388 L .45741 .71295 L p F P
0 g
s
.356 0 0 r
.45741 .71295 m .46532 .71679 L .48103 .72306 L p F P
0 g
s
0 .297 .709 r
.46532 .71679 m .45741 .71295 L .44261 .70388 L p F P
0 g
s
.46 .575 .883 r
.53508 .5868 m .54388 .59058 L .54368 .59281 L p F P
0 g
s
.406 .579 .91 r
.54388 .59058 m .53508 .5868 L .53477 .5857 L p F P
0 g
s
.508 .575 .858 r
.60004 .63678 m .59184 .6308 L .59613 .62233 L p F P
0 g
s
.508 .575 .858 r
.58736 .61739 m .59613 .62233 L .59184 .6308 L p F P
0 g
s
.815 .823 .857 r
.42161 .64324 m .43041 .63818 L .43686 .64966 L p F P
0 g
s
.815 .823 .857 r
.43686 .64966 m .42872 .65573 L .42161 .64324 L p F P
0 g
s
.818 .864 .881 r
.49991 .59464 m .50874 .59076 L .509 .59299 L p F P
0 g
s
.818 .864 .881 r
.509 .59299 m .50032 .59798 L .49991 .59464 L p F P
0 g
s
0 0 .178 r
.38029 .59846 m .38316 .6113 L .38664 .62908 L p F P
0 g
s
0 0 .378 r
.39108 .64099 m .38664 .62908 L .38316 .6113 L p F P
0 g
s
.815 .823 .857 r
.41279 .64831 m .42161 .64324 L .42872 .65573 L p F P
0 g
s
.815 .823 .857 r
.42872 .65573 m .42057 .66179 L .41279 .64831 L p F P
0 g
s
.544 .324 .532 r
.58151 .53853 m .57361 .5449 L .57614 .54887 L p F P
0 g
s
.544 .324 .532 r
.56781 .55459 m .57614 .54887 L .57361 .5449 L p F P
0 g
s
.46 .575 .883 r
.55239 .59771 m .54368 .59281 L .54388 .59058 L p F P
0 g
s
.508 .575 .858 r
.60825 .64276 m .60004 .63678 L .60493 .62728 L p F P
0 g
s
.508 .575 .858 r
.59613 .62233 m .60493 .62728 L .60004 .63678 L p F P
0 g
s
.815 .823 .857 r
.40396 .65339 m .41279 .64831 L .42057 .66179 L p F P
0 g
s
.815 .823 .857 r
.42057 .66179 m .41242 .66786 L .40396 .65339 L p F P
0 g
s
.508 .575 .858 r
.61646 .64875 m .60825 .64276 L .61374 .63223 L p F P
0 g
s
.508 .575 .858 r
.60493 .62728 m .61374 .63223 L .60825 .64276 L p F P
0 g
s
.467 .874 .72 r
.59656 .71227 m .58849 .71619 L .6013 .70806 L p F P
0 g
s
.467 .874 .72 r
.6013 .70806 m .61109 .70305 L .59656 .71227 L p F P
0 g
s
.544 .324 .532 r
.58941 .53216 m .58151 .53853 L .58448 .54316 L p F P
0 g
s
.544 .324 .532 r
.57614 .54887 m .58448 .54316 L .58151 .53853 L p F P
0 g
s
.815 .823 .857 r
.38626 .66357 m .39512 .65847 L .40427 .67394 L p F P
0 g
s
.815 .823 .857 r
.40427 .67394 m .39611 .68001 L .38626 .66357 L p F P
0 g
s
.508 .575 .858 r
.62467 .65474 m .61646 .64875 L .62256 .6372 L p F P
0 g
s
.508 .575 .858 r
.61374 .63223 m .62256 .6372 L .61646 .64875 L p F P
0 g
s
.544 .324 .532 r
.54397 .58004 m .53512 .58154 L .53492 .58248 L p F P
0 g
s
.779 .936 .933 r
.51066 .58645 m .51851 .58474 L .51782 .58579 L p F P
0 g
s
.779 .936 .933 r
.51782 .58579 m .5093 .58855 L .51066 .58645 L p F P
0 g
s
.531 .023 0 r
.41322 .67719 m .42169 .68577 L .43403 .6976 L p F P
0 g
s
0 .185 .673 r
.44261 .70388 m .43403 .6976 L .42169 .68577 L p F P
0 g
s
.406 .579 .91 r
.53477 .5857 m .54325 .58837 L .54388 .59058 L p F P
0 g
s
.345 .587 .934 r
.54325 .58837 m .53477 .5857 L .53405 .58466 L p F P
0 g
s
.815 .823 .857 r
.37739 .66867 m .38626 .66357 L .39611 .68001 L p F P
0 g
s
.815 .823 .857 r
.39611 .68001 m .38796 .68608 L .37739 .66867 L p F P
0 g
s
.544 .324 .532 r
.59731 .52578 m .58941 .53216 L .59283 .53743 L p F P
0 g
s
.544 .324 .532 r
.58448 .54316 m .59283 .53743 L .58941 .53216 L p F P
0 g
s
.508 .575 .858 r
.63289 .66073 m .62467 .65474 L .6314 .64217 L p F P
0 g
s
.508 .575 .858 r
.62256 .6372 m .6314 .64217 L .62467 .65474 L p F P
0 g
s
.544 .324 .532 r
.53492 .58248 m .54356 .58191 L .54397 .58004 L p F P
0 g
s
.544 .324 .532 r
.54356 .58191 m .53492 .58248 L .53461 .58342 L p F P
0 g
s
.818 .864 .881 r
.49106 .59853 m .49991 .59464 L .50032 .59798 L p F P
0 g
s
.818 .864 .881 r
.50032 .59798 m .49163 .60298 L .49106 .59853 L p F P
0 g
s
.815 .823 .857 r
.3685 .67378 m .37739 .66867 L .38796 .68608 L p F P
0 g
s
.815 .823 .857 r
.38796 .68608 m .3798 .69216 L .3685 .67378 L p F P
0 g
s
.544 .324 .532 r
.56781 .55459 m .55949 .56029 L .56077 .56323 L p F P
0 g
s
.508 .575 .858 r
.64111 .66672 m .63289 .66073 L .64025 .64716 L p F P
0 g
s
.508 .575 .858 r
.6314 .64217 m .64025 .64716 L .63289 .66073 L p F P
0 g
s
.815 .823 .857 r
.3596 .67889 m .3685 .67378 L .3798 .69216 L p F P
0 g
s
.815 .823 .857 r
.3798 .69216 m .37164 .69824 L .3596 .67889 L p F P
0 g
s
.544 .324 .532 r
.60522 .5194 m .59731 .52578 L .60119 .5317 L p F P
0 g
s
.544 .324 .532 r
.59283 .53743 m .60119 .5317 L .59731 .52578 L p F P
0 g
s
.46 .575 .883 r
.56111 .60262 m .55239 .59771 L .5527 .59437 L p F P
0 g
s
.46 .575 .883 r
.54388 .59058 m .5527 .59437 L .55239 .59771 L p F P
0 g
s
.854 .855 .399 r
.66486 .62248 m .66947 .60982 L .66652 .62764 L p F P
0 g
s
.544 .324 .532 r
.53461 .58342 m .54295 .58379 L .54356 .58191 L p F P
0 g
s
.01 w
.52893 .5822 m
.54071 .57843 L
s
.5 Mabswid
.544 .324 .532 r
.54295 .58379 m .53461 .58342 L .53421 .58435 L p F P
0 g
s
.544 .324 .532 r
.52825 .59876 m .52728 .59088 L .52632 .59123 L p F P
0 g
s
.544 .324 .532 r
.52632 .59123 m .52632 .59947 L .52825 .59876 L p F P
0 g
s
.815 .823 .857 r
.35069 .68402 m .3596 .67889 L .37164 .69824 L p F P
0 g
s
.815 .823 .857 r
.37164 .69824 m .36347 .70432 L .35069 .68402 L p F P
0 g
s
.508 .575 .858 r
.64025 .64716 m .64912 .65215 L .64111 .66672 L p F P
0 g
s
.614 .927 .687 r
.61978 .69668 m .61109 .70305 L .62189 .69226 L p F P
0 g
s
.614 .927 .687 r
.62189 .69226 m .63176 .68473 L .61978 .69668 L p F P
0 g
s
.544 .324 .532 r
.53421 .58435 m .54214 .58567 L .54295 .58379 L p F P
0 g
s
.345 .587 .934 r
.53405 .58466 m .54183 .58629 L .54325 .58837 L p F P
0 g
s
.544 .324 .532 r
.54214 .58567 m .53421 .58435 L .53371 .58527 L p F P
0 g
s
.72 .953 .95 r
.51275 .58458 m .51956 .58381 L .51851 .58474 L p F P
0 g
s
.72 .953 .95 r
.51851 .58474 m .51066 .58645 L .51275 .58458 L p F P
0 g
s
.815 .823 .857 r
.34176 .68915 m .35069 .68402 L .36347 .70432 L p F P
0 g
s
.815 .823 .857 r
.36347 .70432 m .35531 .7104 L .34176 .68915 L p F P
0 g
s
0 0 0 r
.40421 .50139 m .39905 .51191 L .38924 .52954 L p F P
0 g
s
0 0 0 r
.38532 .5414 m .38924 .52954 L .39905 .51191 L p F P
0 g
s
.544 .324 .532 r
.61314 .51302 m .60522 .5194 L .60957 .52596 L p F P
0 g
s
.544 .324 .532 r
.60119 .5317 m .60957 .52596 L .60522 .5194 L p F P
0 g
s
.544 .324 .532 r
.53371 .58527 m .54114 .58752 L .54214 .58567 L p F P
0 g
s
.281 .6 .951 r
.54183 .58629 m .53405 .58466 L .53297 .58373 L p F P
0 g
s
.544 .324 .532 r
.53017 .59786 m .52824 .59043 L .52728 .59088 L p F P
0 g
s
.544 .324 .532 r
.52728 .59088 m .52825 .59876 L .53017 .59786 L p F P
0 g
s
.508 .575 .858 r
.65756 .67871 m .64933 .67271 L .65801 .65715 L p F P
0 g
s
.544 .324 .532 r
.54114 .58752 m .53371 .58527 L .53312 .58616 L p F P
0 g
s
.809 .904 .908 r
.50073 .59132 m .5093 .58855 L .50874 .59076 L p F P
0 g
s
.809 .904 .908 r
.50874 .59076 m .49991 .59464 L .50073 .59132 L p F P
0 g
s
.815 .823 .857 r
.33282 .6943 m .34176 .68915 L .35531 .7104 L p F P
0 g
s
.815 .823 .857 r
.35531 .7104 m .34714 .71648 L .33282 .6943 L p F P
0 g
s
.544 .324 .532 r
.53204 .59679 m .52917 .58989 L .52824 .59043 L p F P
0 g
s
.544 .324 .532 r
.52824 .59043 m .53017 .59786 L .53204 .59679 L p F P
0 g
s
.544 .324 .532 r
.53312 .58616 m .53997 .58931 L .54114 .58752 L p F P
0 g
s
.544 .324 .532 r
.53997 .58931 m .53312 .58616 L .53246 .58702 L p F P
0 g
s
.406 .579 .91 r
.5527 .59437 m .54388 .59058 L .54325 .58837 L p F P
0 g
s
.544 .324 .532 r
.53384 .59555 m .53007 .58928 L .52917 .58989 L p F P
0 g
s
.544 .324 .532 r
.52917 .58989 m .53204 .59679 L .53384 .59555 L p F P
0 g
s
.508 .575 .858 r
.66579 .68471 m .65756 .67871 L .66691 .66216 L p F P
0 g
s
.508 .575 .858 r
.65801 .65715 m .66691 .66216 L .65756 .67871 L p F P
0 g
s
.815 .823 .857 r
.32386 .69945 m .33282 .6943 L .34714 .71648 L p F P
0 g
s
.815 .823 .857 r
.34714 .71648 m .33897 .72257 L .32386 .69945 L p F P
0 g
s
.544 .324 .532 r
.62106 .50663 m .61314 .51302 L .61795 .52021 L p F P
0 g
s
.544 .324 .532 r
.60957 .52596 m .61795 .52021 L .61314 .51302 L p F P
0 g
s
.544 .324 .532 r
.57614 .54887 m .56781 .55459 L .56943 .55826 L p F P
0 g
s
.544 .324 .532 r
.56077 .56323 m .56943 .55826 L .56781 .55459 L p F P
0 g
s
.544 .324 .532 r
.53246 .58702 m .53864 .59103 L .53997 .58931 L p F P
0 g
s
.544 .324 .532 r
.53864 .59103 m .53246 .58702 L .53172 .58783 L p F P
0 g
s
.544 .324 .532 r
.53556 .59417 m .53092 .58859 L .53007 .58928 L p F P
0 g
s
.544 .324 .532 r
.53007 .58928 m .53384 .59555 L .53556 .59417 L p F P
0 g
s
.544 .324 .532 r
.53172 .58783 m .53716 .59266 L .53864 .59103 L p F P
0 g
s
.544 .324 .532 r
.53716 .59266 m .53172 .58783 L .53092 .58859 L p F P
0 g
s
.544 .324 .532 r
.53092 .58859 m .53556 .59417 L .53716 .59266 L p F P
0 g
s
.818 .864 .881 r
.48218 .60243 m .49106 .59853 L .49163 .60298 L p F P
0 g
s
.818 .864 .881 r
.49163 .60298 m .48293 .60799 L .48218 .60243 L p F P
0 g
s
.815 .823 .857 r
.31489 .7046 m .32386 .69945 L .33897 .72257 L p F P
0 g
s
.815 .823 .857 r
.33897 .72257 m .33079 .72866 L .31489 .7046 L p F P
0 g
s
0 .455 .793 r
.48749 .72446 m .48103 .72306 L .46532 .71679 L p F P
0 g
s
0 .446 .711 r
.48103 .72306 m .48749 .72446 L .50261 .72813 L p F P
0 g
s
.508 .575 .858 r
.67402 .69071 m .66579 .68471 L .67582 .66717 L p F P
0 g
s
.508 .575 .858 r
.66691 .66216 m .67582 .66717 L .66579 .68471 L p F P
0 g
s
.629 .943 .954 r
.51549 .58301 m .52092 .58302 L .51956 .58381 L p F P
0 g
s
.629 .943 .954 r
.51956 .58381 m .51275 .58458 L .51549 .58301 L p F P
0 g
s
0 0 0 r
.43238 .46983 m .4255 .47719 L .41075 .49193 L p F P
0 g
s
0 0 0 r
.40421 .50139 m .41075 .49193 L .4255 .47719 L p F P
0 g
s
.815 .823 .857 r
.3059 .70977 m .31489 .7046 L .33079 .72866 L p F P
0 g
s
.815 .823 .857 r
.33079 .72866 m .32262 .73474 L .3059 .70977 L p F P
0 g
s
.544 .324 .532 r
.62898 .50024 m .62106 .50663 L .62634 .51446 L p F P
0 g
s
.544 .324 .532 r
.61795 .52021 m .62634 .51446 L .62106 .50663 L p F P
0 g
s
.281 .6 .951 r
.53297 .58373 m .53967 .58444 L .54183 .58629 L p F P
0 g
s
.223 .616 .953 r
.53967 .58444 m .53297 .58373 L .53158 .58297 L p F P
0 g
s
.46 .575 .883 r
.56984 .60753 m .56111 .60262 L .56155 .59816 L p F P
0 g
s
.46 .575 .883 r
.5527 .59437 m .56155 .59816 L .56111 .60262 L p F P
0 g
s
.508 .575 .858 r
.68225 .69671 m .67402 .69071 L .68475 .6722 L p F P
0 g
s
.508 .575 .858 r
.67582 .66717 m .68475 .6722 L .67402 .69071 L p F P
0 g
s
.815 .823 .857 r
.2969 .71495 m .3059 .70977 L .32262 .73474 L p F P
0 g
s
.815 .823 .857 r
.32262 .73474 m .31444 .74084 L .2969 .71495 L p F P
0 g
s
.392 .849 .799 r
.57298 .72261 m .56632 .72408 L .57959 .71858 L p F P
0 g
s
.392 .849 .799 r
.57959 .71858 m .58849 .71619 L .57298 .72261 L p F P
0 g
s
.815 .823 .857 r
.28788 .72013 m .2969 .71495 L .31444 .74084 L p F P
0 g
s
.815 .823 .857 r
.31444 .74084 m .30626 .74693 L .28788 .72013 L p F P
0 g
s
.508 .575 .858 r
.69049 .70272 m .68225 .69671 L .6937 .67723 L p F P
0 g
s
.508 .575 .858 r
.68475 .6722 m .6937 .67723 L .68225 .69671 L p F P
0 g
s
.544 .324 .532 r
.63691 .49384 m .62898 .50024 L .63474 .50869 L p F P
0 g
s
.544 .324 .532 r
.62634 .51446 m .63474 .50869 L .62898 .50024 L p F P
0 g
s
.854 .482 0 r
.66283 .52805 m .66674 .53987 L .65613 .52195 L p F P
0 g
s
.854 .482 0 r
.65613 .52195 m .65248 .51051 L .66283 .52805 L p F P
0 g
s
.544 .324 .532 r
.58448 .54316 m .57614 .54887 L .5781 .55327 L p F P
0 g
s
.544 .324 .532 r
.56943 .55826 m .5781 .55327 L .57614 .54887 L p F P
0 g
s
.815 .823 .857 r
.27886 .72532 m .28788 .72013 L .30626 .74693 L p F P
0 g
s
.815 .823 .857 r
.30626 .74693 m .29808 .75302 L .27886 .72532 L p F P
0 g
s
.514 .903 .942 r
.51874 .58183 m .52255 .58244 L .52092 .58302 L p F P
0 g
s
.514 .903 .942 r
.52092 .58302 m .51549 .58301 L .51874 .58183 L p F P
0 g
s
.508 .575 .858 r
.69874 .70873 m .69049 .70272 L .70266 .68227 L p F P
0 g
s
.508 .575 .858 r
.6937 .67723 m .70266 .68227 L .69049 .70272 L p F P
0 g
s
.223 .616 .953 r
.53158 .58297 m .53689 .5829 L .53967 .58444 L p F P
0 g
s
.184 .638 .941 r
.53689 .5829 m .53158 .58297 L .52994 .5824 L p F P
0 g
s
.815 .823 .857 r
.26981 .73052 m .27886 .72532 L .29808 .75302 L p F P
0 g
s
.815 .823 .857 r
.29808 .75302 m .2899 .75912 L .26981 .73052 L p F P
0 g
s
.544 .324 .532 r
.64484 .48745 m .63691 .49384 L .64316 .50293 L p F P
0 g
s
.544 .324 .532 r
.63474 .50869 m .64316 .50293 L .63691 .49384 L p F P
0 g
s
.818 .864 .881 r
.47327 .60635 m .48218 .60243 L .48293 .60799 L p F P
0 g
s
.818 .864 .881 r
.48293 .60799 m .47421 .613 L .47327 .60635 L p F P
0 g
s
.508 .575 .858 r
.70698 .71474 m .69874 .70873 L .71163 .68732 L p F P
0 g
s
.508 .575 .858 r
.70266 .68227 m .71163 .68732 L .69874 .70873 L p F P
0 g
s
.544 .324 .532 r
.64316 .50293 m .65158 .49715 L .64484 .48745 L p F P
0 g
s
.745 .254 0 r
.64088 .49064 m .64737 .50004 L .63135 .48471 L p F P
0 g
s
.745 .254 0 r
.63135 .48471 m .62568 .47607 L .64088 .49064 L p F P
0 g
s
.391 .841 .922 r
.52236 .58109 m .52435 .58207 L .52255 .58244 L p F P
0 g
s
.391 .841 .922 r
.52255 .58244 m .51874 .58183 L .52236 .58109 L p F P
0 g
s
.184 .638 .941 r
.52994 .5824 m .5336 .58175 L .53689 .5829 L p F P
0 g
s
.177 .668 .921 r
.5336 .58175 m .52994 .5824 L .52813 .58205 L p F P
0 g
s
.544 .324 .532 r
.65278 .48104 m .64484 .48745 L .65158 .49715 L p F P
0 g
s
.508 .575 .858 r
.71523 .72075 m .70698 .71474 L .72062 .69238 L p F P
0 g
s
.508 .575 .858 r
.71163 .68732 m .72062 .69238 L .70698 .71474 L p F P
0 g
s
.46 .575 .883 r
.57859 .61246 m .56984 .60753 L .57042 .60197 L p F P
0 g
s
.46 .575 .883 r
.56155 .59816 m .57042 .60197 L .56984 .60753 L p F P
0 g
s
.779 .936 .933 r
.50276 .58817 m .51066 .58645 L .5093 .58855 L p F P
0 g
s
.779 .936 .933 r
.5093 .58855 m .50073 .59132 L .50276 .58817 L p F P
0 g
s
.544 .324 .532 r
.59283 .53743 m .58448 .54316 L .58679 .54828 L p F P
0 g
s
.544 .324 .532 r
.5781 .55327 m .58679 .54828 L .58448 .54316 L p F P
0 g
s
.285 .773 .908 r
.52616 .58082 m .52624 .58193 L .52435 .58207 L p F P
0 g
s
.285 .773 .908 r
.52435 .58207 m .52236 .58109 L .52616 .58082 L p F P
0 g
s
.406 .579 .91 r
.54325 .58837 m .55177 .59105 L .5527 .59437 L p F P
0 g
s
.345 .587 .934 r
.55177 .59105 m .54325 .58837 L .54183 .58629 L p F P
0 g
s
.177 .668 .921 r
.52813 .58205 m .52997 .58105 L .5336 .58175 L p F P
0 g
s
.211 .713 .907 r
.52997 .58105 m .52813 .58205 L .52624 .58193 L p F P
0 g
s
.809 .904 .908 r
.49213 .5941 m .50073 .59132 L .49991 .59464 L p F P
0 g
s
.809 .904 .908 r
.49991 .59464 m .49106 .59853 L .49213 .5941 L p F P
0 g
s
.508 .575 .858 r
.72348 .72676 m .71523 .72075 L .72963 .69745 L p F P
0 g
s
.508 .575 .858 r
.72062 .69238 m .72963 .69745 L .71523 .72075 L p F P
0 g
s
0 0 .077 r
.38303 .55385 m .38243 .56676 L .37916 .58554 L p F P
0 g
s
0 0 .272 r
.38029 .59846 m .37916 .58554 L .38243 .56676 L p F P
0 g
s
.211 .713 .907 r
.52624 .58193 m .52616 .58082 L .52997 .58105 L p F P
0 g
s
.544 .324 .532 r
.66072 .47464 m .65278 .48104 L .66001 .49137 L p F P
0 g
s
.544 .324 .532 r
.65158 .49715 m .66001 .49137 L .65278 .48104 L p F P
0 g
s
.406 .579 .91 r
.56155 .59816 m .5527 .59437 L .55177 .59105 L p F P
0 g
s
.508 .575 .858 r
.73173 .73278 m .72348 .72676 L .73865 .70253 L p F P
0 g
s
.508 .575 .858 r
.72963 .69745 m .73865 .70253 L .72348 .72676 L p F P
0 g
s
.034 0 0 r
.47787 .445 m .48289 .44242 L .50356 .4378 L p F P
0 g
s
0 0 0 r
.48289 .44242 m .47787 .445 L .45732 .45316 L p F P
0 g
s
.544 .324 .532 r
.55224 .58134 m .54356 .58191 L .54295 .58379 L p F P
0 g
s
.818 .864 .881 r
.46434 .61027 m .47327 .60635 L .47421 .613 L p F P
0 g
s
.818 .864 .881 r
.47421 .613 m .46548 .61802 L .46434 .61027 L p F P
0 g
s
.544 .324 .532 r
.5781 .55327 m .56943 .55826 L .57054 .56223 L p F P
0 g
s
.544 .324 .532 r
.66867 .46823 m .66072 .47464 L .66846 .48558 L p F P
0 g
s
.544 .324 .532 r
.66001 .49137 m .66846 .48558 L .66072 .47464 L p F P
0 g
s
.508 .575 .858 r
.73999 .7388 m .73173 .73278 L .74769 .70761 L p F P
0 g
s
.508 .575 .858 r
.73865 .70253 m .74769 .70761 L .73173 .73278 L p F P
0 g
s
.544 .324 .532 r
.60119 .5317 m .59283 .53743 L .59549 .54327 L p F P
0 g
s
.544 .324 .532 r
.58679 .54828 m .59549 .54327 L .59283 .53743 L p F P
0 g
s
.36 0 0 r
.56811 .44193 m .57294 .44446 L .54973 .43957 L p F P
0 g
s
.36 0 0 r
.54973 .43957 m .5473 .43755 L .56811 .44193 L p F P
0 g
s
.508 .575 .858 r
.74825 .74482 m .73999 .7388 L .75674 .71271 L p F P
0 g
s
.508 .575 .858 r
.74769 .70761 m .75674 .71271 L .73999 .7388 L p F P
0 g
s
.544 .324 .532 r
.67662 .46182 m .66867 .46823 L .67691 .47978 L p F P
0 g
s
.544 .324 .532 r
.66846 .48558 m .67691 .47978 L .66867 .46823 L p F P
0 g
s
.46 .575 .883 r
.58736 .61739 m .57859 .61246 L .57932 .6058 L p F P
0 g
s
.46 .575 .883 r
.57042 .60197 m .57932 .6058 L .57859 .61246 L p F P
0 g
s
0 .129 .671 r
.42169 .68577 m .41322 .67719 L .40483 .6629 L p F P
0 g
s
.544 .324 .532 r
.54295 .58379 m .55133 .58417 L .55224 .58134 L p F P
0 g
s
.544 .324 .532 r
.55133 .58417 m .54295 .58379 L .54214 .58567 L p F P
0 g
s
.508 .575 .858 r
.75652 .75085 m .74825 .74482 L .76581 .71781 L p F P
0 g
s
.508 .575 .858 r
.75674 .71271 m .76581 .71781 L .74825 .74482 L p F P
0 g
s
.544 .324 .532 r
.52923 .60668 m .52825 .59876 L .52632 .59947 L p F P
0 g
s
.544 .324 .532 r
.52632 .59947 m .52632 .60775 L .52923 .60668 L p F P
0 g
s
.544 .324 .532 r
.68457 .4554 m .67662 .46182 L .68538 .47398 L p F P
0 g
s
.544 .324 .532 r
.67691 .47978 m .68538 .47398 L .67662 .46182 L p F P
0 g
s
.508 .575 .858 r
.76478 .75687 m .75652 .75085 L .77489 .72292 L p F P
0 g
s
.508 .575 .858 r
.76581 .71781 m .77489 .72292 L .75652 .75085 L p F P
0 g
s
.941 .761 .292 r
.67347 .58399 m .67234 .59693 L .66851 .57846 L p F P
0 g
s
.941 .761 .292 r
.66851 .57846 m .66962 .56523 L .67347 .58399 L p F P
0 g
s
.544 .324 .532 r
.54214 .58567 m .55012 .587 L .55133 .58417 L p F P
0 g
s
.345 .587 .934 r
.54183 .58629 m .54965 .58793 L .55177 .59105 L p F P
0 g
s
.544 .324 .532 r
.55012 .587 m .54214 .58567 L .54114 .58752 L p F P
0 g
s
.72 .953 .95 r
.5059 .58535 m .51275 .58458 L .51066 .58645 L p F P
0 g
s
.72 .953 .95 r
.51066 .58645 m .50276 .58817 L .5059 .58535 L p F P
0 g
s
.818 .864 .881 r
.45538 .61421 m .46434 .61027 L .46548 .61802 L p F P
0 g
s
.818 .864 .881 r
.46548 .61802 m .45673 .62305 L .45538 .61421 L p F P
0 g
s
.508 .575 .858 r
.77489 .72292 m .78399 .72804 L .76478 .75687 L p F P
0 g
s
.544 .324 .532 r
.60957 .52596 m .60119 .5317 L .60421 .53826 L p F P
0 g
s
.544 .324 .532 r
.59549 .54327 m .60421 .53826 L .60119 .5317 L p F P
0 g
s
.544 .324 .532 r
.69253 .44898 m .68457 .4554 L .69385 .46816 L p F P
0 g
s
.544 .324 .532 r
.68538 .47398 m .69385 .46816 L .68457 .4554 L p F P
0 g
s
.544 .324 .532 r
.54114 .58752 m .54862 .58977 L .55012 .587 L p F P
0 g
s
.345 .587 .934 r
.56034 .59375 m .55177 .59105 L .54965 .58793 L p F P
0 g
s
.345 .587 .934 r
.54965 .58793 m .55752 .58958 L .56034 .59375 L p F P
0 g
s
.544 .324 .532 r
.55814 .58833 m .55012 .587 L .54862 .58977 L p F P
0 g
s
.281 .6 .951 r
.54965 .58793 m .54183 .58629 L .53967 .58444 L p F P
0 g
s
.544 .324 .532 r
.53211 .60533 m .53017 .59786 L .52825 .59876 L p F P
0 g
s
.544 .324 .532 r
.52825 .59876 m .52923 .60668 L .53211 .60533 L p F P
0 g
s
.544 .324 .532 r
.58679 .54828 m .5781 .55327 L .57945 .55804 L p F P
0 g
s
.544 .324 .532 r
.57054 .56223 m .57945 .55804 L .5781 .55327 L p F P
0 g
s
.544 .324 .532 r
.54862 .58977 m .54114 .58752 L .53997 .58931 L p F P
0 g
s
.79 .973 .683 r
.64031 .67606 m .63176 .68473 L .63904 .67151 L p F P
0 g
s
.79 .973 .683 r
.63904 .67151 m .64826 .66168 L .64031 .67606 L p F P
0 g
s
.809 .904 .908 r
.4835 .5969 m .49213 .5941 L .49106 .59853 L p F P
0 g
s
.809 .904 .908 r
.49106 .59853 m .48218 .60243 L .4835 .5969 L p F P
0 g
s
.544 .324 .532 r
.7005 .44256 m .69253 .44898 L .70234 .46235 L p F P
0 g
s
.544 .324 .532 r
.69385 .46816 m .70234 .46235 L .69253 .44898 L p F P
0 g
s
0 0 .378 r
.38316 .6113 m .38775 .62391 L .39108 .64099 L p F P
0 g
s
.544 .324 .532 r
.53493 .60372 m .53204 .59679 L .53017 .59786 L p F P
0 g
s
.544 .324 .532 r
.53017 .59786 m .53211 .60533 L .53493 .60372 L p F P
0 g
s
.46 .575 .883 r
.59613 .62233 m .58736 .61739 L .58825 .60963 L p F P
0 g
s
.46 .575 .883 r
.57932 .6058 m .58825 .60963 L .58736 .61739 L p F P
0 g
s
.132 .659 .874 r
.52012 .72871 m .51876 .72996 L .50261 .72813 L p F P
0 g
s
.184 .708 .865 r
.51876 .72996 m .52012 .72871 L .53363 .72864 L p F P
0 g
s
.184 .708 .865 r
.53363 .72864 m .53523 .72988 L .51876 .72996 L p F P
0 g
s
.544 .324 .532 r
.53997 .58931 m .54687 .59247 L .54862 .58977 L p F P
0 g
s
.544 .324 .532 r
.54687 .59247 m .53997 .58931 L .53864 .59103 L p F P
0 g
s
.274 .774 .876 r
.53523 .72988 m .53363 .72864 L .54681 .72701 L p F P
0 g
s
.274 .774 .876 r
.54681 .72701 m .55132 .7279 L .53523 .72988 L p F P
0 g
s
.406 .579 .91 r
.57042 .60197 m .56155 .59816 L .56034 .59375 L p F P
0 g
s
.406 .579 .91 r
.55177 .59105 m .56034 .59375 L .56155 .59816 L p F P
0 g
s
.544 .324 .532 r
.53764 .60187 m .53384 .59555 L .53204 .59679 L p F P
0 g
s
.544 .324 .532 r
.53204 .59679 m .53493 .60372 L .53764 .60187 L p F P
0 g
s
.544 .324 .532 r
.70847 .43613 m .7005 .44256 L .71084 .45652 L p F P
0 g
s
.544 .324 .532 r
.70234 .46235 m .71084 .45652 L .7005 .44256 L p F P
0 g
s
.544 .324 .532 r
.61795 .52021 m .60957 .52596 L .61295 .53324 L p F P
0 g
s
.544 .324 .532 r
.60421 .53826 m .61295 .53324 L .60957 .52596 L p F P
0 g
s
.544 .324 .532 r
.53864 .59103 m .54486 .59506 L .54687 .59247 L p F P
0 g
s
.544 .324 .532 r
.54486 .59506 m .53864 .59103 L .53716 .59266 L p F P
0 g
s
0 0 0 r
.45732 .45316 m .45093 .45816 L .43238 .46983 L p F P
0 g
s
0 0 0 r
.4255 .47719 m .43238 .46983 L .45093 .45816 L p F P
0 g
s
.544 .324 .532 r
.54022 .59979 m .53556 .59417 L .53384 .59555 L p F P
0 g
s
.544 .324 .532 r
.53384 .59555 m .53764 .60187 L .54022 .59979 L p F P
0 g
s
.544 .324 .532 r
.53716 .59266 m .54264 .59751 L .54486 .59506 L p F P
0 g
s
.544 .324 .532 r
.54264 .59751 m .53716 .59266 L .53556 .59417 L p F P
0 g
s
.544 .324 .532 r
.53556 .59417 m .54022 .59979 L .54264 .59751 L p F P
0 g
s
.818 .864 .881 r
.4464 .61816 m .45538 .61421 L .45673 .62305 L p F P
0 g
s
.818 .864 .881 r
.45673 .62305 m .44797 .62808 L .4464 .61816 L p F P
0 g
s
.779 .936 .933 r
.49482 .58991 m .50276 .58817 L .50073 .59132 L p F P
0 g
s
.779 .936 .933 r
.50073 .59132 m .49213 .5941 L .49482 .58991 L p F P
0 g
s
.544 .324 .532 r
.71644 .4297 m .70847 .43613 L .71935 .45069 L p F P
0 g
s
.544 .324 .532 r
.71084 .45652 m .71935 .45069 L .70847 .43613 L p F P
0 g
s
.544 .324 .532 r
.59549 .54327 m .58679 .54828 L .58839 .55383 L p F P
0 g
s
.544 .324 .532 r
.57945 .55804 m .58839 .55383 L .58679 .54828 L p F P
0 g
s
.629 .943 .954 r
.51002 .583 m .51549 .58301 L .51275 .58458 L p F P
0 g
s
.629 .943 .954 r
.51275 .58458 m .5059 .58535 L .51002 .583 L p F P
0 g
s
.01 0 0 r
.45093 .45816 m .45732 .45316 L .47787 .445 L p F P
0 g
s
.544 .324 .532 r
.72442 .42327 m .71644 .4297 L .72786 .44484 L p F P
0 g
s
.544 .324 .532 r
.71935 .45069 m .72786 .44484 L .71644 .4297 L p F P
0 g
s
.281 .6 .951 r
.53967 .58444 m .54642 .58514 L .54965 .58793 L p F P
0 g
s
.223 .616 .953 r
.54642 .58514 m .53967 .58444 L .53689 .5829 L p F P
0 g
s
.46 .575 .883 r
.60493 .62728 m .59613 .62233 L .59721 .61347 L p F P
0 g
s
.46 .575 .883 r
.58825 .60963 m .59721 .61347 L .59613 .62233 L p F P
0 g
s
.544 .324 .532 r
.62634 .51446 m .61795 .52021 L .62171 .5282 L p F P
0 g
s
.544 .324 .532 r
.61295 .53324 m .62171 .5282 L .61795 .52021 L p F P
0 g
s
.687 .143 0 r
.61889 .46878 m .62568 .47607 L .60542 .46381 L p F P
0 g
s
.687 .143 0 r
.60542 .46381 m .59998 .45732 L .61889 .46878 L p F P
0 g
s
.544 .324 .532 r
.7324 .41683 m .72442 .42327 L .73639 .439 L p F P
0 g
s
.544 .324 .532 r
.72786 .44484 m .73639 .439 L .72442 .42327 L p F P
0 g
s
.818 .864 .881 r
.43739 .62212 m .4464 .61816 L .44797 .62808 L p F P
0 g
s
.818 .864 .881 r
.44797 .62808 m .4392 .63313 L .43739 .62212 L p F P
0 g
s
.562 0 0 r
.59374 .45239 m .59998 .45732 L .57728 .44868 L p F P
0 g
s
.562 0 0 r
.57728 .44868 m .57294 .44446 L .59374 .45239 L p F P
0 g
s
0 0 0 r
.39905 .51191 m .39537 .52338 L .38532 .5414 L p F P
0 g
s
0 0 .158 r
.38303 .55385 m .38532 .5414 L .39537 .52338 L p F P
0 g
s
.122 .629 .9 r
.50688 .7272 m .50261 .72813 L .48749 .72446 L p F P
0 g
s
.132 .659 .874 r
.50261 .72813 m .50688 .7272 L .52012 .72871 L p F P
0 g
s
.2 0 0 r
.50092 .43985 m .50356 .4378 L .52541 .43614 L p F P
0 g
s
.034 0 0 r
.50356 .4378 m .50092 .43985 L .47787 .445 L p F P
0 g
s
.544 .324 .532 r
.74039 .41039 m .7324 .41683 L .74493 .43314 L p F P
0 g
s
.544 .324 .532 r
.73639 .439 m .74493 .43314 L .7324 .41683 L p F P
0 g
s
.809 .904 .908 r
.47482 .59971 m .4835 .5969 L .48218 .60243 L p F P
0 g
s
.809 .904 .908 r
.48218 .60243 m .47327 .60635 L .47482 .59971 L p F P
0 g
s
0 .297 .709 r
.44261 .70388 m .45227 .70879 L .46532 .71679 L p F P
0 g
s
.001 .478 .867 r
.47405 .71909 m .46532 .71679 L .45227 .70879 L p F P
0 g
s
0 .455 .793 r
.46532 .71679 m .47405 .71909 L .48749 .72446 L p F P
0 g
s
.393 .847 .902 r
.55132 .7279 m .54681 .72701 L .55911 .72388 L p F P
0 g
s
.393 .847 .902 r
.55911 .72388 m .56632 .72408 L .55132 .7279 L p F P
0 g
s
.308 0 0 r
.5473 .43755 m .54973 .43957 L .5253 .43801 L p F P
0 g
s
.308 0 0 r
.5253 .43801 m .52541 .43614 L .5473 .43755 L p F P
0 g
s
0 .185 .673 r
.42169 .68577 m .43148 .6932 L .44261 .70388 L p F P
0 g
s
0 .365 .82 r
.45227 .70879 m .44261 .70388 L .43148 .6932 L p F P
0 g
s
.544 .324 .532 r
.63474 .50869 m .62634 .51446 L .63048 .52316 L p F P
0 g
s
.544 .324 .532 r
.62171 .5282 m .63048 .52316 L .62634 .51446 L p F P
0 g
s
.544 .324 .532 r
.74838 .40394 m .74039 .41039 L .75348 .42728 L p F P
0 g
s
.544 .324 .532 r
.74493 .43314 m .75348 .42728 L .74039 .41039 L p F P
0 g
s
.514 .903 .942 r
.51491 .58121 m .51874 .58183 L .51549 .58301 L p F P
0 g
s
.514 .903 .942 r
.51549 .58301 m .51002 .583 L .51491 .58121 L p F P
0 g
s
.544 .324 .532 r
.60421 .53826 m .59549 .54327 L .59735 .54962 L p F P
0 g
s
.544 .324 .532 r
.58839 .55383 m .59735 .54962 L .59549 .54327 L p F P
0 g
s
.406 .579 .91 r
.57932 .6058 m .57042 .60197 L .56893 .59645 L p F P
0 g
s
.406 .579 .91 r
.56034 .59375 m .56893 .59645 L .57042 .60197 L p F P
0 g
s
.46 .575 .883 r
.61374 .63223 m .60493 .62728 L .60619 .61733 L p F P
0 g
s
.46 .575 .883 r
.59721 .61347 m .60619 .61733 L .60493 .62728 L p F P
0 g
s
.544 .324 .532 r
.58839 .55383 m .57945 .55804 L .58018 .56311 L p F P
0 g
s
.223 .616 .953 r
.53689 .5829 m .54224 .58283 L .54642 .58514 L p F P
0 g
s
.184 .638 .941 r
.54224 .58283 m .53689 .5829 L .5336 .58175 L p F P
0 g
s
.544 .324 .532 r
.55975 .58456 m .55133 .58417 L .55012 .587 L p F P
0 g
s
.578 .943 .871 r
.58849 .71619 m .57959 .71858 L .59051 .71163 L p F P
0 g
s
.578 .943 .871 r
.59051 .71163 m .6013 .70806 L .58849 .71619 L p F P
0 g
s
.544 .324 .532 r
.75637 .3975 m .74838 .40394 L .76204 .42141 L p F P
0 g
s
.544 .324 .532 r
.75348 .42728 m .76204 .42141 L .74838 .40394 L p F P
0 g
s
.818 .864 .881 r
.42835 .62609 m .43739 .62212 L .4392 .63313 L p F P
0 g
s
.818 .864 .881 r
.4392 .63313 m .43041 .63818 L .42835 .62609 L p F P
0 g
s
.688 .979 .826 r
.61109 .70305 m .6013 .70806 L .61078 .69855 L p F P
0 g
s
.688 .979 .826 r
.61078 .69855 m .62189 .69226 L .61109 .70305 L p F P
0 g
s
.544 .324 .532 r
.53021 .61465 m .52923 .60668 L .52632 .60775 L p F P
0 g
s
.544 .324 .532 r
.52632 .60775 m .52632 .61607 L .53021 .61465 L p F P
0 g
s
.544 .324 .532 r
.64316 .50293 m .63474 .50869 L .63927 .51811 L p F P
0 g
s
.544 .324 .532 r
.63048 .52316 m .63927 .51811 L .63474 .50869 L p F P
0 g
s
.941 .612 .177 r
.66674 .53987 m .66902 .55231 L .65827 .53423 L p F P
0 g
s
.941 .612 .177 r
.65827 .53423 m .65613 .52195 L .66674 .53987 L p F P
0 g
s
.544 .324 .532 r
.76204 .42141 m .77062 .41553 L .75637 .3975 L p F P
0 g
s
.2 0 0 r
.52541 .43614 m .5253 .43801 L .50092 .43985 L p F P
0 g
s
0 0 0 r
.4255 .47719 m .41974 .48589 L .40421 .50139 L p F P
0 g
s
0 0 .009 r
.39905 .51191 m .40421 .50139 L .41974 .48589 L p F P
0 g
s
.544 .324 .532 r
.55012 .587 m .55814 .58833 L .55975 .58456 L p F P
0 g
s
.72 .953 .95 r
.49901 .58614 m .5059 .58535 L .50276 .58817 L p F P
0 g
s
.72 .953 .95 r
.50276 .58817 m .49482 .58991 L .49901 .58614 L p F P
0 g
s
.391 .841 .922 r
.52035 .5801 m .52236 .58109 L .51874 .58183 L p F P
0 g
s
.391 .841 .922 r
.51874 .58183 m .51491 .58121 L .52035 .5801 L p F P
0 g
s
.184 .638 .941 r
.5336 .58175 m .53729 .5811 L .54224 .58283 L p F P
0 g
s
.177 .668 .921 r
.53729 .5811 m .5336 .58175 L .52997 .58105 L p F P
0 g
s
.544 .324 .532 r
.54862 .58977 m .55615 .59204 L .55814 .58833 L p F P
0 g
s
.345 .587 .934 r
.56893 .59645 m .56034 .59375 L .55752 .58958 L p F P
0 g
s
.345 .587 .934 r
.55752 .58958 m .56543 .59123 L .56893 .59645 L p F P
0 g
s
.544 .324 .532 r
.56621 .58967 m .55814 .58833 L .55615 .59204 L p F P
0 g
s
.281 .6 .951 r
.55752 .58958 m .54965 .58793 L .54642 .58514 L p F P
0 g
s
.46 .575 .883 r
.62256 .6372 m .61374 .63223 L .61521 .6212 L p F P
0 g
s
.46 .575 .883 r
.60619 .61733 m .61521 .6212 L .61374 .63223 L p F P
0 g
s
.544 .324 .532 r
.53407 .61286 m .53211 .60533 L .52923 .60668 L p F P
0 g
s
.544 .324 .532 r
.52923 .60668 m .53021 .61465 L .53407 .61286 L p F P
0 g
s
.779 .936 .933 r
.48684 .59165 m .49482 .58991 L .49213 .5941 L p F P
0 g
s
.779 .936 .933 r
.49213 .5941 m .4835 .5969 L .48684 .59165 L p F P
0 g
s
0 0 .272 r
.38243 .56676 m .38354 .57997 L .38029 .59846 L p F P
0 g
s
0 0 .432 r
.38316 .6113 m .38029 .59846 L .38354 .57997 L p F P
0 g
s
.544 .324 .532 r
.61295 .53324 m .60421 .53826 L .60633 .54539 L p F P
0 g
s
.544 .324 .532 r
.59735 .54962 m .60633 .54539 L .60421 .53826 L p F P
0 g
s
.544 .324 .532 r
.65158 .49715 m .64316 .50293 L .64807 .51305 L p F P
0 g
s
.544 .324 .532 r
.63927 .51811 m .64807 .51305 L .64316 .50293 L p F P
0 g
s
.818 .864 .881 r
.41929 .63007 m .42835 .62609 L .43041 .63818 L p F P
0 g
s
.818 .864 .881 r
.43041 .63818 m .42161 .64324 L .41929 .63007 L p F P
0 g
s
.544 .324 .532 r
.55615 .59204 m .54862 .58977 L .54687 .59247 L p F P
0 g
s
.285 .773 .908 r
.52608 .5797 m .52616 .58082 L .52236 .58109 L p F P
0 g
s
.285 .773 .908 r
.52236 .58109 m .52035 .5801 L .52608 .5797 L p F P
0 g
s
.177 .668 .921 r
.52997 .58105 m .53182 .58004 L .53729 .5811 L p F P
0 g
s
.211 .713 .907 r
.53182 .58004 m .52997 .58105 L .52616 .58082 L p F P
0 g
s
.809 .904 .908 r
.46611 .60253 m .47482 .59971 L .47327 .60635 L p F P
0 g
s
.809 .904 .908 r
.47327 .60635 m .46434 .61027 L .46611 .60253 L p F P
0 g
s
.544 .324 .532 r
.53783 .6107 m .53493 .60372 L .53211 .60533 L p F P
0 g
s
.544 .324 .532 r
.53211 .60533 m .53407 .61286 L .53783 .6107 L p F P
0 g
s
.544 .324 .532 r
.59735 .54962 m .58839 .55383 L .58926 .55976 L p F P
0 g
s
.544 .324 .532 r
.58018 .56311 m .58926 .55976 L .58839 .55383 L p F P
0 g
s
.211 .713 .907 r
.52616 .58082 m .52608 .5797 L .53182 .58004 L p F P
0 g
s
.544 .324 .532 r
.64807 .51305 m .65689 .50798 L .65158 .49715 L p F P
0 g
s
.86 .414 .027 r
.64737 .50004 m .65248 .51051 L .63583 .49463 L p F P
0 g
s
.86 .414 .027 r
.63583 .49463 m .63135 .48471 L .64737 .50004 L p F P
0 g
s
.544 .324 .532 r
.54687 .59247 m .5538 .59566 L .55615 .59204 L p F P
0 g
s
.544 .324 .532 r
.5538 .59566 m .54687 .59247 L .54486 .59506 L p F P
0 g
s
.406 .579 .91 r
.58825 .60963 m .57932 .6058 L .57757 .59917 L p F P
0 g
s
.406 .579 .91 r
.56893 .59645 m .57757 .59917 L .57932 .6058 L p F P
0 g
s
.544 .324 .532 r
.54146 .60822 m .53764 .60187 L .53493 .60372 L p F P
0 g
s
.544 .324 .532 r
.53493 .60372 m .53783 .6107 L .54146 .60822 L p F P
0 g
s
.544 .324 .532 r
.66001 .49137 m .65158 .49715 L .65689 .50798 L p F P
0 g
s
.46 .575 .883 r
.6314 .64217 m .62256 .6372 L .62425 .62508 L p F P
0 g
s
.46 .575 .883 r
.61521 .6212 m .62425 .62508 L .62256 .6372 L p F P
0 g
s
.544 .324 .532 r
.54486 .59506 m .55112 .59912 L .5538 .59566 L p F P
0 g
s
.544 .324 .532 r
.55112 .59912 m .54486 .59506 L .54264 .59751 L p F P
0 g
s
.544 .324 .532 r
.54492 .60544 m .54022 .59979 L .53764 .60187 L p F P
0 g
s
.544 .324 .532 r
.53764 .60187 m .54146 .60822 L .54492 .60544 L p F P
0 g
s
.544 .324 .532 r
.54264 .59751 m .54815 .6024 L .55112 .59912 L p F P
0 g
s
.544 .324 .532 r
.54815 .6024 m .54264 .59751 L .54022 .59979 L p F P
0 g
s
.544 .324 .532 r
.54022 .59979 m .54492 .60544 L .54815 .6024 L p F P
0 g
s
.982 .838 .446 r
.67234 .59693 m .66947 .60982 L .66569 .59185 L p F P
0 g
s
.982 .838 .446 r
.66569 .59185 m .66851 .57846 L .67234 .59693 L p F P
0 g
s
.818 .864 .881 r
.4102 .63407 m .41929 .63007 L .42161 .64324 L p F P
0 g
s
.818 .864 .881 r
.42161 .64324 m .41279 .64831 L .4102 .63407 L p F P
0 g
s
.544 .324 .532 r
.62171 .5282 m .61295 .53324 L .61533 .54115 L p F P
0 g
s
.544 .324 .532 r
.60633 .54539 m .61533 .54115 L .61295 .53324 L p F P
0 g
s
.151 .612 .929 r
.49449 .72419 m .48749 .72446 L .47405 .71909 L p F P
0 g
s
.122 .629 .9 r
.48749 .72446 m .49449 .72419 L .50688 .7272 L p F P
0 g
s
0 .129 .671 r
.40483 .6629 m .414 .67263 L .42169 .68577 L p F P
0 g
s
0 .291 .79 r
.43148 .6932 m .42169 .68577 L .414 .67263 L p F P
0 g
s
.522 .91 .931 r
.56632 .72408 m .55911 .72388 L .56995 .71938 L p F P
0 g
s
.522 .91 .931 r
.56995 .71938 m .57959 .71858 L .56632 .72408 L p F P
0 g
s
.544 .324 .532 r
.66846 .48558 m .66001 .49137 L .66573 .5029 L p F P
0 g
s
.544 .324 .532 r
.65689 .50798 m .66573 .5029 L .66001 .49137 L p F P
0 g
s
.629 .943 .954 r
.5045 .58298 m .51002 .583 L .5059 .58535 L p F P
0 g
s
.629 .943 .954 r
.5059 .58535 m .49901 .58614 L .5045 .58298 L p F P
0 g
s
.281 .6 .951 r
.54642 .58514 m .55322 .58585 L .55752 .58958 L p F P
0 g
s
.223 .616 .953 r
.55322 .58585 m .54642 .58514 L .54224 .58283 L p F P
0 g
s
.46 .575 .883 r
.64025 .64716 m .6314 .64217 L .63331 .62897 L p F P
0 g
s
.46 .575 .883 r
.62425 .62508 m .63331 .62897 L .6314 .64217 L p F P
0 g
s
.544 .324 .532 r
.60633 .54539 m .59735 .54962 L .59837 .55639 L p F P
0 g
s
.544 .324 .532 r
.58926 .55976 m .59837 .55639 L .59735 .54962 L p F P
0 g
s
.809 .904 .908 r
.45736 .60536 m .46611 .60253 L .46434 .61027 L p F P
0 g
s
.809 .904 .908 r
.46434 .61027 m .45538 .61421 L .45736 .60536 L p F P
0 g
s
.544 .324 .532 r
.56822 .58494 m .55975 .58456 L .55814 .58833 L p F P
0 g
s
.819 .999 .795 r
.63176 .68473 m .62189 .69226 L .6284 .68034 L p F P
0 g
s
.819 .999 .795 r
.6284 .68034 m .63904 .67151 L .63176 .68473 L p F P
0 g
s
.544 .324 .532 r
.63048 .52316 m .62171 .5282 L .62436 .53691 L p F P
0 g
s
.544 .324 .532 r
.61533 .54115 m .62436 .53691 L .62171 .5282 L p F P
0 g
s
.544 .324 .532 r
.67691 .47978 m .66846 .48558 L .67459 .4978 L p F P
0 g
s
.544 .324 .532 r
.66573 .5029 m .67459 .4978 L .66846 .48558 L p F P
0 g
s
.544 .324 .532 r
.5312 .62267 m .53021 .61465 L .52632 .61607 L p F P
0 g
s
.544 .324 .532 r
.52632 .61607 m .52632 .62444 L .5312 .62267 L p F P
0 g
s
.406 .579 .91 r
.59721 .61347 m .58825 .60963 L .58625 .6019 L p F P
0 g
s
.406 .579 .91 r
.57757 .59917 m .58625 .6019 L .58825 .60963 L p F P
0 g
s
.779 .936 .933 r
.47881 .5934 m .48684 .59165 L .4835 .5969 L p F P
0 g
s
.779 .936 .933 r
.4835 .5969 m .47482 .59971 L .47881 .5934 L p F P
0 g
s
.345 .587 .934 r
.57757 .59917 m .56893 .59645 L .56543 .59123 L p F P
0 g
s
.46 .575 .883 r
.64912 .65215 m .64025 .64716 L .64241 .63288 L p F P
0 g
s
.46 .575 .883 r
.63331 .62897 m .64241 .63288 L .64025 .64716 L p F P
0 g
s
.544 .324 .532 r
.59837 .55639 m .58926 .55976 L .58939 .56598 L p F P
0 g
s
.544 .324 .532 r
.55814 .58833 m .56621 .58967 L .56822 .58494 L p F P
0 g
s
.72 .953 .95 r
.49207 .58692 m .49901 .58614 L .49482 .58991 L p F P
0 g
s
.72 .953 .95 r
.49482 .58991 m .48684 .59165 L .49207 .58692 L p F P
0 g
s
.544 .324 .532 r
.68538 .47398 m .67691 .47978 L .68346 .4927 L p F P
0 g
s
.544 .324 .532 r
.67459 .4978 m .68346 .4927 L .67691 .47978 L p F P
0 g
s
.228 0 0 r
.47336 .44927 m .47787 .445 L .50092 .43985 L p F P
0 g
s
.01 0 0 r
.47787 .445 m .47336 .44927 L .45093 .45816 L p F P
0 g
s
.544 .324 .532 r
.55615 .59204 m .56372 .59433 L .56621 .58967 L p F P
0 g
s
.345 .587 .934 r
.56543 .59123 m .57339 .5929 L .57757 .59917 L p F P
0 g
s
.544 .324 .532 r
.57432 .59102 m .56621 .58967 L .56372 .59433 L p F P
0 g
s
.281 .6 .951 r
.56543 .59123 m .55752 .58958 L .55322 .58585 L p F P
0 g
s
.544 .324 .532 r
.53603 .62042 m .53407 .61286 L .53021 .61465 L p F P
0 g
s
.544 .324 .532 r
.53021 .61465 m .5312 .62267 L .53603 .62042 L p F P
0 g
s
.514 .903 .942 r
.51105 .5806 m .51491 .58121 L .51002 .583 L p F P
0 g
s
.514 .903 .942 r
.51002 .583 m .5045 .58298 L .51105 .5806 L p F P
0 g
s
.544 .324 .532 r
.63927 .51811 m .63048 .52316 L .63341 .53265 L p F P
0 g
s
.544 .324 .532 r
.62436 .53691 m .63341 .53265 L .63048 .52316 L p F P
0 g
s
.544 .324 .532 r
.61533 .54115 m .60633 .54539 L .6075 .55301 L p F P
0 g
s
.544 .324 .532 r
.59837 .55639 m .6075 .55301 L .60633 .54539 L p F P
0 g
s
0 0 .158 r
.39537 .52338 m .39322 .53567 L .38303 .55385 L p F P
0 g
s
0 0 .32 r
.38243 .56676 m .38303 .55385 L .39322 .53567 L p F P
0 g
s
.223 .616 .953 r
.54224 .58283 m .54762 .58275 L .55322 .58585 L p F P
0 g
s
.184 .638 .941 r
.54762 .58275 m .54224 .58283 L .53729 .5811 L p F P
0 g
s
.544 0 0 r
.57294 .44446 m .57728 .44868 L .55192 .44335 L p F P
0 g
s
.544 0 0 r
.55192 .44335 m .54973 .43957 L .57294 .44446 L p F P
0 g
s
.544 .324 .532 r
.56372 .59433 m .55615 .59204 L .5538 .59566 L p F P
0 g
s
0 0 0 r
.45093 .45816 m .44537 .46471 L .4255 .47719 L p F P
0 g
s
.059 0 .005 r
.41974 .48589 m .4255 .47719 L .44537 .46471 L p F P
0 g
s
.809 .904 .908 r
.44857 .60821 m .45736 .60536 L .45538 .61421 L p F P
0 g
s
.809 .904 .908 r
.45538 .61421 m .4464 .61816 L .44857 .60821 L p F P
0 g
s
.544 .324 .532 r
.69385 .46816 m .68538 .47398 L .69235 .48759 L p F P
0 g
s
.544 .324 .532 r
.68346 .4927 m .69235 .48759 L .68538 .47398 L p F P
0 g
s
.544 .324 .532 r
.54075 .61773 m .53783 .6107 L .53407 .61286 L p F P
0 g
s
.544 .324 .532 r
.53407 .61286 m .53603 .62042 L .54075 .61773 L p F P
0 g
s
.818 .864 .881 r
.38276 .64612 m .39193 .64209 L .39512 .65847 L p F P
0 g
s
.818 .864 .881 r
.39512 .65847 m .38626 .66357 L .38276 .64612 L p F P
0 g
s
.544 .324 .532 r
.5538 .59566 m .56077 .59886 L .56372 .59433 L p F P
0 g
s
.544 .324 .532 r
.56077 .59886 m .5538 .59566 L .55112 .59912 L p F P
0 g
s
.406 .579 .91 r
.60619 .61733 m .59721 .61347 L .59496 .60464 L p F P
0 g
s
.406 .579 .91 r
.58625 .6019 m .59496 .60464 L .59721 .61347 L p F P
0 g
s
.544 .324 .532 r
.54531 .61462 m .54146 .60822 L .53783 .6107 L p F P
0 g
s
.544 .324 .532 r
.53783 .6107 m .54075 .61773 L .54531 .61462 L p F P
0 g
s
.798 .307 .019 r
.62568 .47607 m .63135 .48471 L .60998 .47181 L p F P
0 g
s
.798 .307 .019 r
.60998 .47181 m .60542 .46381 L .62568 .47607 L p F P
0 g
s
.544 .324 .532 r
.64807 .51305 m .63927 .51811 L .64248 .52838 L p F P
0 g
s
.544 .324 .532 r
.63341 .53265 m .64248 .52838 L .63927 .51811 L p F P
0 g
s
.982 .699 .334 r
.66902 .55231 m .66962 .56523 L .65883 .54721 L p F P
0 g
s
.982 .699 .334 r
.65883 .54721 m .65827 .53423 L .66902 .55231 L p F P
0 g
s
.544 .324 .532 r
.70234 .46235 m .69385 .46816 L .70126 .48247 L p F P
0 g
s
.544 .324 .532 r
.69235 .48759 m .70126 .48247 L .69385 .46816 L p F P
0 g
s
.544 .324 .532 r
.55112 .59912 m .55742 .6032 L .56077 .59886 L p F P
0 g
s
.544 .324 .532 r
.55742 .6032 m .55112 .59912 L .54815 .6024 L p F P
0 g
s
.391 .841 .922 r
.51833 .5791 m .52035 .5801 L .51491 .58121 L p F P
0 g
s
.391 .841 .922 r
.51491 .58121 m .51105 .5806 L .51833 .5791 L p F P
0 g
s
.544 .324 .532 r
.54964 .61113 m .54492 .60544 L .54146 .60822 L p F P
0 g
s
.544 .324 .532 r
.54146 .60822 m .54531 .61462 L .54964 .61113 L p F P
0 g
s
.184 .638 .941 r
.53729 .5811 m .54101 .58044 L .54762 .58275 L p F P
0 g
s
.177 .668 .921 r
.54101 .58044 m .53729 .5811 L .53182 .58004 L p F P
0 g
s
0 .365 .82 r
.43148 .6932 m .4425 .69938 L .45227 .70879 L p F P
0 g
s
.123 .5 .906 r
.46292 .71225 m .45227 .70879 L .4425 .69938 L p F P
0 g
s
.001 .478 .867 r
.45227 .70879 m .46292 .71225 L .47405 .71909 L p F P
0 g
s
0 0 .432 r
.38354 .57997 m .38637 .59332 L .38316 .6113 L p F P
0 g
s
0 .022 .556 r
.38775 .62391 m .38316 .6113 L .38637 .59332 L p F P
0 g
s
.544 .324 .532 r
.54815 .6024 m .55369 .60731 L .55742 .6032 L p F P
0 g
s
.544 .324 .532 r
.55369 .60731 m .54815 .6024 L .54492 .60544 L p F P
0 g
s
.544 .324 .532 r
.6075 .55301 m .59837 .55639 L .59853 .56351 L p F P
0 g
s
.544 .324 .532 r
.58939 .56598 m .59853 .56351 L .59837 .55639 L p F P
0 g
s
.544 .324 .532 r
.54492 .60544 m .54964 .61113 L .55369 .60731 L p F P
0 g
s
.818 .864 .881 r
.37356 .65017 m .38276 .64612 L .38626 .66357 L p F P
0 g
s
.818 .864 .881 r
.38626 .66357 m .37739 .66867 L .37356 .65017 L p F P
0 g
s
.46 .575 .883 r
.66691 .66216 m .65801 .65715 L .66068 .64072 L p F P
0 g
s
.544 .324 .532 r
.62436 .53691 m .61533 .54115 L .61666 .54962 L p F P
0 g
s
.544 .324 .532 r
.6075 .55301 m .61666 .54962 L .61533 .54115 L p F P
0 g
s
.176 0 0 r
.44537 .46471 m .45093 .45816 L .47336 .44927 L p F P
0 g
s
.779 .936 .933 r
.47074 .59516 m .47881 .5934 L .47482 .59971 L p F P
0 g
s
.779 .936 .933 r
.47482 .59971 m .46611 .60253 L .47074 .59516 L p F P
0 g
s
.544 .324 .532 r
.57673 .58533 m .56822 .58494 L .56621 .58967 L p F P
0 g
s
.346 .761 .979 r
.52157 .72569 m .52012 .72871 L .50688 .7272 L p F P
0 g
s
.384 .8 .977 r
.52012 .72871 m .52157 .72569 L .53191 .72564 L p F P
0 g
s
.384 .8 .977 r
.53191 .72564 m .53363 .72864 L .52012 .72871 L p F P
0 g
s
0 0 .009 r
.41974 .48589 m .4152 .49585 L .39905 .51191 L p F P
0 g
s
.01 0 .19 r
.39537 .52338 m .39905 .51191 L .4152 .49585 L p F P
0 g
s
.544 .324 .532 r
.71084 .45652 m .70234 .46235 L .71018 .47734 L p F P
0 g
s
.544 .324 .532 r
.70126 .48247 m .71018 .47734 L .70234 .46235 L p F P
0 g
s
.445 .841 .979 r
.53363 .72864 m .53191 .72564 L .54201 .72439 L p F P
0 g
s
.445 .841 .979 r
.54201 .72439 m .54681 .72701 L .53363 .72864 L p F P
0 g
s
.72 .981 .908 r
.6013 .70806 m .59051 .71163 L .59857 .70352 L p F P
0 g
s
.72 .981 .908 r
.59857 .70352 m .61078 .69855 L .6013 .70806 L p F P
0 g
s
.208 .602 .948 r
.48351 .71979 m .47405 .71909 L .46292 .71225 L p F P
0 g
s
.151 .612 .929 r
.47405 .71909 m .48351 .71979 L .49449 .72419 L p F P
0 g
s
.285 .773 .908 r
.526 .57856 m .52608 .5797 L .52035 .5801 L p F P
0 g
s
.285 .773 .908 r
.52035 .5801 m .51833 .5791 L .526 .57856 L p F P
0 g
s
.345 .587 .934 r
.58625 .6019 m .57757 .59917 L .57339 .5929 L p F P
0 g
s
.177 .668 .921 r
.53182 .58004 m .53368 .57902 L .54101 .58044 L p F P
0 g
s
.211 .713 .907 r
.53368 .57902 m .53182 .58004 L .52608 .5797 L p F P
0 g
s
.809 .904 .908 r
.43975 .61106 m .44857 .60821 L .4464 .61816 L p F P
0 g
s
.809 .904 .908 r
.4464 .61816 m .43739 .62212 L .43975 .61106 L p F P
0 g
s
.695 .168 0 r
.59998 .45732 m .60542 .46381 L .58107 .45456 L p F P
0 g
s
.695 .168 0 r
.58107 .45456 m .57728 .44868 L .59998 .45732 L p F P
0 g
s
.544 .324 .532 r
.53219 .63073 m .5312 .62267 L .52632 .62444 L p F P
0 g
s
.544 .324 .532 r
.52632 .62444 m .52632 .63285 L .53219 .63073 L p F P
0 g
s
.544 .324 .532 r
.65689 .50798 m .64807 .51305 L .65158 .5241 L p F P
0 g
s
.544 .324 .532 r
.64248 .52838 m .65158 .5241 L .64807 .51305 L p F P
0 g
s
.629 .943 .954 r
.49894 .58297 m .5045 .58298 L .49901 .58614 L p F P
0 g
s
.629 .943 .954 r
.49901 .58614 m .49207 .58692 L .49894 .58297 L p F P
0 g
s
.211 .713 .907 r
.52608 .5797 m .526 .57856 L .53368 .57902 L p F P
0 g
s
.818 .864 .881 r
.36433 .65422 m .37356 .65017 L .37739 .66867 L p F P
0 g
s
.818 .864 .881 r
.37739 .66867 m .3685 .67378 L .36433 .65422 L p F P
0 g
s
.638 .948 .949 r
.57959 .71858 m .56995 .71938 L .57885 .71369 L p F P
0 g
s
.638 .948 .949 r
.57885 .71369 m .59051 .71163 L .57959 .71858 L p F P
0 g
s
.991 .882 .564 r
.66947 .60982 m .66486 .62248 L .66116 .60523 L p F P
0 g
s
.991 .882 .564 r
.66116 .60523 m .66569 .59185 L .66947 .60982 L p F P
0 g
s
.281 .6 .951 r
.55322 .58585 m .56005 .58657 L .56543 .59123 L p F P
0 g
s
.223 .616 .953 r
.56005 .58657 m .55322 .58585 L .54762 .58275 L p F P
0 g
s
.46 .575 .883 r
.67582 .66717 m .66691 .66216 L .66986 .64466 L p F P
0 g
s
.46 .575 .883 r
.66068 .64072 m .66986 .64466 L .66691 .66216 L p F P
0 g
s
.544 .324 .532 r
.71935 .45069 m .71084 .45652 L .71912 .4722 L p F P
0 g
s
.544 .324 .532 r
.71018 .47734 m .71912 .4722 L .71084 .45652 L p F P
0 g
s
.406 .579 .91 r
.61521 .6212 m .60619 .61733 L .60371 .6074 L p F P
0 g
s
.406 .579 .91 r
.59496 .60464 m .60371 .6074 L .60619 .61733 L p F P
0 g
s
.544 .324 .532 r
.65158 .5241 m .6607 .51981 L .65689 .50798 L p F P
0 g
s
.92 .527 .204 r
.65248 .51051 m .65613 .52195 L .63903 .50571 L p F P
0 g
s
.92 .527 .204 r
.63903 .50571 m .63583 .49463 L .65248 .51051 L p F P
0 g
s
.544 .324 .532 r
.56621 .58967 m .57432 .59102 L .57673 .58533 L p F P
0 g
s
.72 .953 .95 r
.48508 .58772 m .49207 .58692 L .48684 .59165 L p F P
0 g
s
.72 .953 .95 r
.48684 .59165 m .47881 .5934 L .48508 .58772 L p F P
0 g
s
.331 .728 .982 r
.51144 .72454 m .50688 .7272 L .49449 .72419 L p F P
0 g
s
.346 .761 .979 r
.50688 .7272 m .51144 .72454 L .52157 .72569 L p F P
0 g
s
.544 .324 .532 r
.63341 .53265 m .62436 .53691 L .62586 .54622 L p F P
0 g
s
.544 .324 .532 r
.61666 .54962 m .62586 .54622 L .62436 .53691 L p F P
0 g
s
.518 .878 .982 r
.54681 .72701 m .54201 .72439 L .5514 .72199 L p F P
0 g
s
.518 .878 .982 r
.5514 .72199 m .55911 .72388 L .54681 .72701 L p F P
0 g
s
.377 0 0 r
.49855 .44365 m .50092 .43985 L .5253 .43801 L p F P
0 g
s
.228 0 0 r
.50092 .43985 m .49855 .44365 L .47336 .44927 L p F P
0 g
s
.544 .324 .532 r
.56372 .59433 m .57133 .59663 L .57432 .59102 L p F P
0 g
s
.345 .587 .934 r
.57339 .5929 m .58139 .59458 L .58625 .6019 L p F P
0 g
s
.544 .324 .532 r
.58248 .59237 m .57432 .59102 L .57133 .59663 L p F P
0 g
s
.281 .6 .951 r
.57339 .5929 m .56543 .59123 L .56005 .58657 L p F P
0 g
s
.544 .324 .532 r
.53801 .62803 m .53603 .62042 L .5312 .62267 L p F P
0 g
s
.544 .324 .532 r
.5312 .62267 m .53219 .63073 L .53801 .62803 L p F P
0 g
s
.03 .259 .758 r
.414 .67263 m .40483 .6629 L .40197 .64779 L p F P
0 g
s
.544 .324 .532 r
.61666 .54962 m .6075 .55301 L .60771 .56103 L p F P
0 g
s
.544 .324 .532 r
.59853 .56351 m .60771 .56103 L .6075 .55301 L p F P
0 g
s
.818 .864 .881 r
.35508 .65829 m .36433 .65422 L .3685 .67378 L p F P
0 g
s
.818 .864 .881 r
.3685 .67378 m .3596 .67889 L .35508 .65829 L p F P
0 g
s
.479 0 0 r
.54973 .43957 m .55192 .44335 L .52521 .44164 L p F P
0 g
s
.479 0 0 r
.52521 .44164 m .5253 .43801 L .54973 .43957 L p F P
0 g
s
.544 .324 .532 r
.72786 .44484 m .71935 .45069 L .72808 .46705 L p F P
0 g
s
.544 .324 .532 r
.71912 .4722 m .72808 .46705 L .71935 .45069 L p F P
0 g
s
0 .291 .79 r
.414 .67263 m .4246 .68136 L .43148 .6932 L p F P
0 g
s
.107 .419 .865 r
.4425 .69938 m .43148 .6932 L .4246 .68136 L p F P
0 g
s
.544 .324 .532 r
.66573 .5029 m .65689 .50798 L .6607 .51981 L p F P
0 g
s
.46 .575 .883 r
.68475 .6722 m .67582 .66717 L .67907 .64862 L p F P
0 g
s
.46 .575 .883 r
.66986 .64466 m .67907 .64862 L .67582 .66717 L p F P
0 g
s
.544 .324 .532 r
.57133 .59663 m .56372 .59433 L .56077 .59886 L p F P
0 g
s
.809 .904 .908 r
.43089 .61393 m .43975 .61106 L .43739 .62212 L p F P
0 g
s
.809 .904 .908 r
.43739 .62212 m .42835 .62609 L .43089 .61393 L p F P
0 g
s
.544 .324 .532 r
.5437 .62479 m .54075 .61773 L .53603 .62042 L p F P
0 g
s
.544 .324 .532 r
.53603 .62042 m .53801 .62803 L .5437 .62479 L p F P
0 g
s
.819 .993 .866 r
.62189 .69226 m .61078 .69855 L .61646 .68808 L p F P
0 g
s
.819 .993 .866 r
.61646 .68808 m .6284 .68034 L .62189 .69226 L p F P
0 g
s
.544 .324 .532 r
.73639 .439 m .72786 .44484 L .73706 .46189 L p F P
0 g
s
.544 .324 .532 r
.72808 .46705 m .73706 .46189 L .72786 .44484 L p F P
0 g
s
.544 .324 .532 r
.60771 .56103 m .59853 .56351 L .59784 .5709 L p F P
0 g
s
.919 .976 .761 r
.64826 .66168 m .63904 .67151 L .64116 .65759 L p F P
0 g
s
.919 .976 .761 r
.64116 .65759 m .65064 .64653 L .64826 .66168 L p F P
0 g
s
.779 .936 .933 r
.46262 .59693 m .47074 .59516 L .46611 .60253 L p F P
0 g
s
.779 .936 .933 r
.46611 .60253 m .45736 .60536 L .46262 .59693 L p F P
0 g
s
.818 .864 .881 r
.34579 .66237 m .35508 .65829 L .3596 .67889 L p F P
0 g
s
.818 .864 .881 r
.3596 .67889 m .35069 .68402 L .34579 .66237 L p F P
0 g
s
.377 0 0 r
.5253 .43801 m .52521 .44164 L .49855 .44365 L p F P
0 g
s
.544 .324 .532 r
.56077 .59886 m .56779 .60208 L .57133 .59663 L p F P
0 g
s
.544 .324 .532 r
.56779 .60208 m .56077 .59886 L .55742 .6032 L p F P
0 g
s
.514 .903 .942 r
.50715 .57997 m .51105 .5806 L .5045 .58298 L p F P
0 g
s
.514 .903 .942 r
.5045 .58298 m .49894 .58297 L .50715 .57997 L p F P
0 g
s
.544 .324 .532 r
.67459 .4978 m .66573 .5029 L .66984 .5155 L p F P
0 g
s
.544 .324 .532 r
.6607 .51981 m .66984 .5155 L .66573 .5029 L p F P
0 g
s
.406 .579 .91 r
.62425 .62508 m .61521 .6212 L .6125 .61017 L p F P
0 g
s
.406 .579 .91 r
.60371 .6074 m .6125 .61017 L .61521 .6212 L p F P
0 g
s
.46 .575 .883 r
.6937 .67723 m .68475 .6722 L .68831 .65258 L p F P
0 g
s
.46 .575 .883 r
.67907 .64862 m .68831 .65258 L .68475 .6722 L p F P
0 g
s
.544 .324 .532 r
.64248 .52838 m .63341 .53265 L .63508 .54281 L p F P
0 g
s
.544 .324 .532 r
.62586 .54622 m .63508 .54281 L .63341 .53265 L p F P
0 g
s
.544 .324 .532 r
.54918 .62106 m .54531 .61462 L .54075 .61773 L p F P
0 g
s
.544 .324 .532 r
.54075 .61773 m .5437 .62479 L .54918 .62106 L p F P
0 g
s
.345 .587 .934 r
.59496 .60464 m .58625 .6019 L .58139 .59458 L p F P
0 g
s
.223 .616 .953 r
.54762 .58275 m .55306 .58268 L .56005 .58657 L p F P
0 g
s
.184 .638 .941 r
.55306 .58268 m .54762 .58275 L .54101 .58044 L p F P
0 g
s
.544 .324 .532 r
.74493 .43314 m .73639 .439 L .74605 .45672 L p F P
0 g
s
.544 .324 .532 r
.73706 .46189 m .74605 .45672 L .73639 .439 L p F P
0 g
s
.544 .324 .532 r
.55742 .6032 m .56376 .60731 L .56779 .60208 L p F P
0 g
s
.544 .324 .532 r
.56376 .60731 m .55742 .6032 L .55369 .60731 L p F P
0 g
s
0 0 .32 r
.39322 .53567 m .39266 .54864 L .38243 .56676 L p F P
0 g
s
.028 0 .446 r
.38354 .57997 m .38243 .56676 L .39266 .54864 L p F P
0 g
s
.544 .324 .532 r
.55439 .61686 m .54964 .61113 L .54531 .61462 L p F P
0 g
s
.544 .324 .532 r
.54531 .61462 m .54918 .62106 L .55439 .61686 L p F P
0 g
s
.544 .324 .532 r
.55369 .60731 m .55927 .61226 L .56376 .60731 L p F P
0 g
s
.544 .324 .532 r
.55927 .61226 m .55369 .60731 L .54964 .61113 L p F P
0 g
s
.544 .324 .532 r
.62586 .54622 m .61666 .54962 L .61693 .55854 L p F P
0 g
s
.544 .324 .532 r
.60771 .56103 m .61693 .55854 L .61666 .54962 L p F P
0 g
s
.544 .324 .532 r
.54964 .61113 m .55439 .61686 L .55927 .61226 L p F P
0 g
s
.818 .864 .881 r
.33648 .66646 m .34579 .66237 L .35069 .68402 L p F P
0 g
s
.818 .864 .881 r
.35069 .68402 m .34176 .68915 L .33648 .66646 L p F P
0 g
s
.544 .324 .532 r
.53319 .63883 m .53219 .63073 L .52632 .63285 L p F P
0 g
s
.544 .324 .532 r
.52632 .63285 m .52632 .64131 L .53319 .63883 L p F P
0 g
s
.338 .7 .983 r
.50197 .72223 m .49449 .72419 L .48351 .71979 L p F P
0 g
s
.331 .728 .982 r
.49449 .72419 m .50197 .72223 L .51144 .72454 L p F P
0 g
s
.46 .575 .883 r
.70266 .68227 m .6937 .67723 L .69758 .65656 L p F P
0 g
s
.46 .575 .883 r
.68831 .65258 m .69758 .65656 L .6937 .67723 L p F P
0 g
s
.544 .324 .532 r
.75348 .42728 m .74493 .43314 L .75506 .45154 L p F P
0 g
s
.544 .324 .532 r
.74605 .45672 m .75506 .45154 L .74493 .43314 L p F P
0 g
s
.594 .906 .982 r
.55911 .72388 m .5514 .72199 L .55968 .71854 L p F P
0 g
s
.594 .906 .982 r
.55968 .71854 m .56995 .71938 L .55911 .72388 L p F P
0 g
s
.809 .904 .908 r
.42198 .61681 m .43089 .61393 L .42835 .62609 L p F P
0 g
s
.809 .904 .908 r
.42835 .62609 m .41929 .63007 L .42198 .61681 L p F P
0 g
s
.544 .324 .532 r
.68346 .4927 m .67459 .4978 L .67901 .51119 L p F P
0 g
s
.544 .324 .532 r
.66984 .5155 m .67901 .51119 L .67459 .4978 L p F P
0 g
s
0 .022 .556 r
.38637 .59332 m .39092 .60664 L .38775 .62391 L p F P
0 g
s
.544 .324 .532 r
.65158 .5241 m .64248 .52838 L .64433 .53939 L p F P
0 g
s
.544 .324 .532 r
.63508 .54281 m .64433 .53939 L .64248 .52838 L p F P
0 g
s
.994 .755 .454 r
.66962 .56523 m .66851 .57846 L .65779 .56072 L p F P
0 g
s
.994 .755 .454 r
.65779 .56072 m .65883 .54721 L .66962 .56523 L p F P
0 g
s
.72 .953 .95 r
.47804 .58851 m .48508 .58772 L .47881 .5934 L p F P
0 g
s
.72 .953 .95 r
.47881 .5934 m .47074 .59516 L .47804 .58851 L p F P
0 g
s
.818 .864 .881 r
.32714 .67056 m .33648 .66646 L .34176 .68915 L p F P
0 g
s
.818 .864 .881 r
.34176 .68915 m .33282 .6943 L .32714 .67056 L p F P
0 g
s
.391 .841 .922 r
.51629 .57809 m .51833 .5791 L .51105 .5806 L p F P
0 g
s
.391 .841 .922 r
.51105 .5806 m .50715 .57997 L .51629 .57809 L p F P
0 g
s
.629 .943 .954 r
.49334 .58295 m .49894 .58297 L .49207 .58692 L p F P
0 g
s
.629 .943 .954 r
.49207 .58692 m .48508 .58772 L .49334 .58295 L p F P
0 g
s
.184 .638 .941 r
.54101 .58044 m .54476 .57977 L .55306 .58268 L p F P
0 g
s
.177 .668 .921 r
.54476 .57977 m .54101 .58044 L .53368 .57902 L p F P
0 g
s
.544 .324 .532 r
.76204 .42141 m .75348 .42728 L .76409 .44635 L p F P
0 g
s
.544 .324 .532 r
.75506 .45154 m .76409 .44635 L .75348 .42728 L p F P
0 g
s
.406 .579 .91 r
.63331 .62897 m .62425 .62508 L .62133 .61294 L p F P
0 g
s
.406 .579 .91 r
.6125 .61017 m .62133 .61294 L .62425 .62508 L p F P
0 g
s
.544 .324 .532 r
.61693 .55854 m .60771 .56103 L .60695 .56935 L p F P
0 g
s
.544 .324 .532 r
.59784 .5709 m .60695 .56935 L .60771 .56103 L p F P
0 g
s
.281 .6 .951 r
.56005 .58657 m .56694 .58729 L .57339 .5929 L p F P
0 g
s
.223 .616 .953 r
.56694 .58729 m .56005 .58657 L .55306 .58268 L p F P
0 g
s
.544 .324 .532 r
.57133 .59663 m .57899 .59894 L .58248 .59237 L p F P
0 g
s
.345 .587 .934 r
.58139 .59458 m .58943 .59626 L .59496 .60464 L p F P
0 g
s
.544 .324 .532 r
.59068 .59374 m .58248 .59237 L .57899 .59894 L p F P
0 g
s
.281 .6 .951 r
.58139 .59458 m .57339 .5929 L .56694 .58729 L p F P
0 g
s
.46 .575 .883 r
.71163 .68732 m .70266 .68227 L .70687 .66055 L p F P
0 g
s
.46 .575 .883 r
.69758 .65656 m .70687 .66055 L .70266 .68227 L p F P
0 g
s
.544 .324 .532 r
.54 .63569 m .53801 .62803 L .53219 .63073 L p F P
0 g
s
.544 .324 .532 r
.53219 .63073 m .53319 .63883 L .54 .63569 L p F P
0 g
s
.059 0 .005 r
.44537 .46471 m .44071 .47276 L .41974 .48589 L p F P
0 g
s
.01 w
.34771 .38815 m
.42076 .46786 L
s
.42076 .46786 m
.42169 .46887 L
s
.5 Mabswid
.181 0 .18 r
.4152 .49585 m .41974 .48589 L .44071 .47276 L p F P
0 g
s
.779 .936 .933 r
.45446 .59871 m .46262 .59693 L .45736 .60536 L p F P
0 g
s
.779 .936 .933 r
.45736 .60536 m .44857 .60821 L .45446 .59871 L p F P
0 g
s
.544 .324 .532 r
.69235 .48759 m .68346 .4927 L .6882 .50686 L p F P
0 g
s
.544 .324 .532 r
.67901 .51119 m .6882 .50686 L .68346 .4927 L p F P
0 g
s
.544 .324 .532 r
.77062 .41553 m .76204 .42141 L .77314 .44115 L p F P
0 g
s
.544 .324 .532 r
.76409 .44635 m .77314 .44115 L .76204 .42141 L p F P
0 g
s
.544 .324 .532 r
.63508 .54281 m .62586 .54622 L .62618 .55604 L p F P
0 g
s
.544 .324 .532 r
.61693 .55854 m .62618 .55604 L .62586 .54622 L p F P
0 g
s
.818 .864 .881 r
.31777 .67468 m .32714 .67056 L .33282 .6943 L p F P
0 g
s
.818 .864 .881 r
.33282 .6943 m .32386 .69945 L .31777 .67468 L p F P
0 g
s
.544 .324 .532 r
.57899 .59894 m .57133 .59663 L .56779 .60208 L p F P
0 g
s
.285 .773 .908 r
.52592 .57742 m .526 .57856 L .51833 .5791 L p F P
0 g
s
.285 .773 .908 r
.51833 .5791 m .51629 .57809 L .52592 .57742 L p F P
0 g
s
.123 .5 .906 r
.4425 .69938 m .45461 .70422 L .46292 .71225 L p F P
0 g
s
.278 .595 .949 r
.47443 .7142 m .46292 .71225 L .45461 .70422 L p F P
0 g
s
.208 .602 .948 r
.46292 .71225 m .47443 .7142 L .48351 .71979 L p F P
0 g
s
.177 .668 .921 r
.53368 .57902 m .53556 .57799 L .54476 .57977 L p F P
0 g
s
.211 .713 .907 r
.53556 .57799 m .53368 .57902 L .526 .57856 L p F P
0 g
s
.809 .904 .908 r
.41304 .61971 m .42198 .61681 L .41929 .63007 L p F P
0 g
s
.809 .904 .908 r
.41929 .63007 m .4102 .63407 L .41304 .61971 L p F P
0 g
s
.01 0 .19 r
.4152 .49585 m .41196 .50696 L .39537 .52338 L p F P
0 g
s
.121 0 .329 r
.39322 .53567 m .39537 .52338 L .41196 .50696 L p F P
0 g
s
.855 .423 .19 r
.63135 .48471 m .63583 .49463 L .61357 .48125 L p F P
0 g
s
.855 .423 .19 r
.61357 .48125 m .60998 .47181 L .63135 .48471 L p F P
0 g
s
.361 0 .04 r
.46943 .4552 m .47336 .44927 L .49855 .44365 L p F P
0 g
s
.176 0 0 r
.47336 .44927 m .46943 .4552 L .44537 .46471 L p F P
0 g
s
.544 .324 .532 r
.54666 .63191 m .5437 .62479 L .53801 .62803 L p F P
0 g
s
.544 .324 .532 r
.53801 .62803 m .54 .63569 L .54666 .63191 L p F P
0 g
s
.46 .575 .883 r
.72062 .69238 m .71163 .68732 L .7162 .66455 L p F P
0 g
s
.46 .575 .883 r
.70687 .66055 m .7162 .66455 L .71163 .68732 L p F P
0 g
s
.544 .324 .532 r
.6607 .51981 m .65158 .5241 L .65361 .53595 L p F P
0 g
s
.544 .324 .532 r
.64433 .53939 m .65361 .53595 L .65158 .5241 L p F P
0 g
s
.211 .713 .907 r
.526 .57856 m .52592 .57742 L .53556 .57799 L p F P
0 g
s
.725 .954 .948 r
.59051 .71163 m .57885 .71369 L .58539 .70707 L p F P
0 g
s
.725 .954 .948 r
.58539 .70707 m .59857 .70352 L .59051 .71163 L p F P
0 g
s
.544 .324 .532 r
.77314 .44115 m .7822 .43594 L .77062 .41553 L p F P
0 g
s
.651 .15 .045 r
.57728 .44868 m .58107 .45456 L .55382 .44885 L p F P
0 g
s
.651 .15 .045 r
.55382 .44885 m .55192 .44335 L .57728 .44868 L p F P
0 g
s
.03 .259 .758 r
.40197 .64779 m .41144 .65875 L .414 .67263 L p F P
0 g
s
.154 .367 .82 r
.4246 .68136 m .414 .67263 L .41144 .65875 L p F P
0 g
s
.544 .324 .532 r
.70126 .48247 m .69235 .48759 L .69741 .50253 L p F P
0 g
s
.544 .324 .532 r
.6882 .50686 m .69741 .50253 L .69235 .48759 L p F P
0 g
s
.544 .324 .532 r
.56779 .60208 m .57486 .60532 L .57899 .59894 L p F P
0 g
s
.544 .324 .532 r
.57486 .60532 m .56779 .60208 L .56376 .60731 L p F P
0 g
s
.818 .864 .881 r
.30838 .67881 m .31777 .67468 L .32386 .69945 L p F P
0 g
s
.818 .864 .881 r
.32386 .69945 m .31489 .7046 L .30838 .67881 L p F P
0 g
s
.406 .579 .91 r
.64241 .63288 m .63331 .62897 L .6302 .61574 L p F P
0 g
s
.406 .579 .91 r
.62133 .61294 m .6302 .61574 L .63331 .62897 L p F P
0 g
s
.544 .324 .532 r
.55308 .62753 m .54918 .62106 L .5437 .62479 L p F P
0 g
s
.544 .324 .532 r
.5437 .62479 m .54666 .63191 L .55308 .62753 L p F P
0 g
s
.544 .324 .532 r
.65361 .53595 m .66293 .53251 L .6607 .51981 L p F P
0 g
s
.946 .604 .338 r
.65613 .52195 m .65827 .53423 L .6409 .51784 L p F P
0 g
s
.946 .604 .338 r
.6409 .51784 m .63903 .50571 L .65613 .52195 L p F P
0 g
s
.544 .324 .532 r
.5342 .64699 m .53319 .63883 L .52632 .64131 L p F P
0 g
s
.544 .324 .532 r
.52632 .64131 m .52632 .64981 L .5342 .64699 L p F P
0 g
s
.107 .419 .865 r
.4246 .68136 m .43649 .68897 L .4425 .69938 L p F P
0 g
s
.241 .515 .91 r
.45461 .70422 m .4425 .69938 L .43649 .68897 L p F P
0 g
s
.46 .575 .883 r
.72963 .69745 m .72062 .69238 L .72555 .66857 L p F P
0 g
s
.46 .575 .883 r
.7162 .66455 m .72555 .66857 L .72062 .69238 L p F P
0 g
s
.294 0 .133 r
.44071 .47276 m .44537 .46471 L .46943 .4552 L p F P
0 g
s
.544 .324 .532 r
.62618 .55604 m .61693 .55854 L .61611 .5678 L p F P
0 g
s
.544 .324 .532 r
.60695 .56935 m .61611 .5678 L .61693 .55854 L p F P
0 g
s
.544 .324 .532 r
.56376 .60731 m .57014 .61145 L .57486 .60532 L p F P
0 g
s
.544 .324 .532 r
.57014 .61145 m .56376 .60731 L .55927 .61226 L p F P
0 g
s
.363 .678 .977 r
.49359 .71886 m .48351 .71979 L .47443 .7142 L p F P
0 g
s
.338 .7 .983 r
.48351 .71979 m .49359 .71886 L .50197 .72223 L p F P
0 g
s
.898 .968 .821 r
.63904 .67151 m .6284 .68034 L .63023 .66783 L p F P
0 g
s
.898 .968 .821 r
.63023 .66783 m .64116 .65759 L .63904 .67151 L p F P
0 g
s
.544 .324 .532 r
.55918 .62262 m .55439 .61686 L .54918 .62106 L p F P
0 g
s
.544 .324 .532 r
.54918 .62106 m .55308 .62753 L .55918 .62262 L p F P
0 g
s
.544 .324 .532 r
.55927 .61226 m .56489 .61724 L .57014 .61145 L p F P
0 g
s
.544 .324 .532 r
.56489 .61724 m .55927 .61226 L .55439 .61686 L p F P
0 g
s
.544 .324 .532 r
.64433 .53939 m .63508 .54281 L .63546 .55352 L p F P
0 g
s
.544 .324 .532 r
.62618 .55604 m .63546 .55352 L .63508 .54281 L p F P
0 g
s
.544 .324 .532 r
.55439 .61686 m .55918 .62262 L .56489 .61724 L p F P
0 g
s
.818 .864 .881 r
.29895 .68295 m .30838 .67881 L .31489 .7046 L p F P
0 g
s
.818 .864 .881 r
.31489 .7046 m .3059 .70977 L .29895 .68295 L p F P
0 g
s
.514 .903 .942 r
.50322 .57934 m .50715 .57997 L .49894 .58297 L p F P
0 g
s
.514 .903 .942 r
.49894 .58297 m .49334 .58295 L .50322 .57934 L p F P
0 g
s
.544 .324 .532 r
.71018 .47734 m .70126 .48247 L .70665 .49818 L p F P
0 g
s
.544 .324 .532 r
.69741 .50253 m .70665 .49818 L .70126 .48247 L p F P
0 g
s
.662 .918 .976 r
.56995 .71938 m .55968 .71854 L .56645 .7142 L p F P
0 g
s
.662 .918 .976 r
.56645 .7142 m .57885 .71369 L .56995 .71938 L p F P
0 g
s
.544 .324 .532 r
.66984 .5155 m .6607 .51981 L .66293 .53251 L p F P
0 g
s
.803 .968 .909 r
.61078 .69855 m .59857 .70352 L .60335 .69459 L p F P
0 g
s
.803 .968 .909 r
.60335 .69459 m .61646 .68808 L .61078 .69855 L p F P
0 g
s
.767 .302 .141 r
.60542 .46381 m .60998 .47181 L .58423 .46207 L p F P
0 g
s
.767 .302 .141 r
.58423 .46207 m .58107 .45456 L .60542 .46381 L p F P
0 g
s
.223 .616 .953 r
.55306 .58268 m .55853 .58261 L .56694 .58729 L p F P
0 g
s
.184 .638 .941 r
.55853 .58261 m .55306 .58268 L .54476 .57977 L p F P
0 g
s
.779 .936 .933 r
.44625 .6005 m .45446 .59871 L .44857 .60821 L p F P
0 g
s
.779 .936 .933 r
.44857 .60821 m .43975 .61106 L .44625 .6005 L p F P
0 g
s
.72 .953 .95 r
.47096 .58932 m .47804 .58851 L .47074 .59516 L p F P
0 g
s
.72 .953 .95 r
.47074 .59516 m .46262 .59693 L .47096 .58932 L p F P
0 g
s
.46 .575 .883 r
.73865 .70253 m .72963 .69745 L .73493 .6726 L p F P
0 g
s
.46 .575 .883 r
.72555 .66857 m .73493 .6726 L .72963 .69745 L p F P
0 g
s
.028 0 .446 r
.39266 .54864 m .3937 .56213 L .38354 .57997 L p F P
0 g
s
.126 .088 .541 r
.38637 .59332 m .38354 .57997 L .3937 .56213 L p F P
0 g
s
.544 .324 .532 r
.57899 .59894 m .58669 .60126 L .59068 .59374 L p F P
0 g
s
.544 .324 .532 r
.59893 .59511 m .59068 .59374 L .58669 .60126 L p F P
0 g
s
.281 .6 .951 r
.58943 .59626 m .58139 .59458 L .57387 .58801 L p F P
0 g
s
.281 .6 .951 r
.56694 .58729 m .57387 .58801 L .58139 .59458 L p F P
0 g
s
.544 .324 .532 r
.542 .64339 m .54 .63569 L .53319 .63883 L p F P
0 g
s
.544 .324 .532 r
.53319 .63883 m .5342 .64699 L .542 .64339 L p F P
0 g
s
.485 .792 .999 r
.5231 .72091 m .52157 .72569 L .51144 .72454 L p F P
0 g
s
.511 .817 1 r
.52157 .72569 m .5231 .72091 L .53011 .72088 L p F P
0 g
s
.511 .817 1 r
.53011 .72088 m .53191 .72564 L .52157 .72569 L p F P
0 g
s
.818 .864 .881 r
.2895 .6871 m .29895 .68295 L .3059 .70977 L p F P
0 g
s
.818 .864 .881 r
.3059 .70977 m .2969 .71495 L .2895 .6871 L p F P
0 g
s
.546 .841 .999 r
.53191 .72564 m .53011 .72088 L .53695 .72003 L p F P
0 g
s
.546 .841 .999 r
.53695 .72003 m .54201 .72439 L .53191 .72564 L p F P
0 g
s
.544 .324 .532 r
.71912 .4722 m .71018 .47734 L .71592 .49382 L p F P
0 g
s
.544 .324 .532 r
.70665 .49818 m .71592 .49382 L .71018 .47734 L p F P
0 g
s
.629 .943 .954 r
.4877 .58294 m .49334 .58295 L .48508 .58772 L p F P
0 g
s
.629 .943 .954 r
.48508 .58772 m .47804 .58851 L .4877 .58294 L p F P
0 g
s
.223 .616 .953 r
.57387 .58801 m .56694 .58729 L .55853 .58261 L p F P
0 g
s
.46 .575 .883 r
.74769 .70761 m .73865 .70253 L .74434 .67664 L p F P
0 g
s
.46 .575 .883 r
.73493 .6726 m .74434 .67664 L .73865 .70253 L p F P
0 g
s
.544 .324 .532 r
.67901 .51119 m .66984 .5155 L .67227 .52905 L p F P
0 g
s
.544 .324 .532 r
.66293 .53251 m .67227 .52905 L .66984 .5155 L p F P
0 g
s
.544 .324 .532 r
.58669 .60126 m .57899 .59894 L .57486 .60532 L p F P
0 g
s
.544 .324 .532 r
.65361 .53595 m .64433 .53939 L .64478 .551 L p F P
0 g
s
.544 .324 .532 r
.63546 .55352 m .64478 .551 L .64433 .53939 L p F P
0 g
s
.544 .324 .532 r
.63546 .55352 m .62618 .55604 L .6253 .56624 L p F P
0 g
s
.544 .324 .532 r
.61611 .5678 m .6253 .56624 L .62618 .55604 L p F P
0 g
s
.471 .767 .995 r
.51623 .72013 m .51144 .72454 L .50197 .72223 L p F P
0 g
s
.485 .792 .999 r
.51144 .72454 m .51623 .72013 L .5231 .72091 L p F P
0 g
s
.989 .79 .546 r
.66851 .57846 m .66569 .59185 L .65515 .57461 L p F P
0 g
s
.989 .79 .546 r
.65515 .57461 m .65779 .56072 L .66851 .57846 L p F P
0 g
s
.818 .864 .881 r
.28002 .69127 m .2895 .6871 L .2969 .71495 L p F P
0 g
s
.818 .864 .881 r
.2969 .71495 m .28788 .72013 L .28002 .69127 L p F P
0 g
s
.587 .86 .995 r
.54201 .72439 m .53695 .72003 L .54331 .7184 L p F P
0 g
s
.587 .86 .995 r
.54331 .7184 m .5514 .72199 L .54201 .72439 L p F P
0 g
s
.544 .324 .532 r
.54963 .63906 m .54666 .63191 L .54 .63569 L p F P
0 g
s
.544 .324 .532 r
.54 .63569 m .542 .64339 L .54963 .63906 L p F P
0 g
s
.488 .026 .082 r
.49648 .44918 m .49855 .44365 L .52521 .44164 L p F P
0 g
s
.361 0 .04 r
.49855 .44365 m .49648 .44918 L .46943 .4552 L p F P
0 g
s
.184 .638 .941 r
.54476 .57977 m .54854 .5791 L .55853 .58261 L p F P
0 g
s
.177 .668 .921 r
.54854 .5791 m .54476 .57977 L .53556 .57799 L p F P
0 g
s
.581 .102 .083 r
.55192 .44335 m .55382 .44885 L .52512 .44702 L p F P
0 g
s
.581 .102 .083 r
.52512 .44702 m .52521 .44164 L .55192 .44335 L p F P
0 g
s
.544 .324 .532 r
.72808 .46705 m .71912 .4722 L .7252 .48945 L p F P
0 g
s
.544 .324 .532 r
.71592 .49382 m .7252 .48945 L .71912 .4722 L p F P
0 g
s
.46 .575 .883 r
.75674 .71271 m .74769 .70761 L .75379 .68069 L p F P
0 g
s
.46 .575 .883 r
.74434 .67664 m .75379 .68069 L .74769 .70761 L p F P
0 g
s
.544 .324 .532 r
.57486 .60532 m .58196 .60858 L .58669 .60126 L p F P
0 g
s
.544 .324 .532 r
.58196 .60858 m .57486 .60532 L .57014 .61145 L p F P
0 g
s
.544 .324 .532 r
.53521 .65519 m .5342 .64699 L .52632 .64981 L p F P
0 g
s
.544 .324 .532 r
.52632 .64981 m .52632 .65836 L .53521 .65519 L p F P
0 g
s
.544 .324 .532 r
.6253 .56624 m .61611 .5678 L .6142 .57729 L p F P
0 g
s
.818 .864 .881 r
.27051 .69545 m .28002 .69127 L .28788 .72013 L p F P
0 g
s
.818 .864 .881 r
.28788 .72013 m .27886 .72532 L .27051 .69545 L p F P
0 g
s
.779 .936 .933 r
.43799 .6023 m .44625 .6005 L .43975 .61106 L p F P
0 g
s
.779 .936 .933 r
.43975 .61106 m .43089 .61393 L .43799 .6023 L p F P
0 g
s
.544 .324 .532 r
.557 .63405 m .55308 .62753 L .54666 .63191 L p F P
0 g
s
.544 .324 .532 r
.54666 .63191 m .54963 .63906 L .557 .63405 L p F P
0 g
s
.544 .324 .532 r
.6882 .50686 m .67901 .51119 L .68164 .52559 L p F P
0 g
s
.544 .324 .532 r
.67227 .52905 m .68164 .52559 L .67901 .51119 L p F P
0 g
s
.154 .367 .82 r
.41144 .65875 m .42237 .66887 L .4246 .68136 L p F P
0 g
s
.256 .455 .863 r
.43649 .68897 m .4246 .68136 L .42237 .66887 L p F P
0 g
s
.544 .324 .532 r
.57014 .61145 m .57656 .61561 L .58196 .60858 L p F P
0 g
s
.544 .324 .532 r
.57656 .61561 m .57014 .61145 L .56489 .61724 L p F P
0 g
s
.488 .026 .082 r
.52521 .44164 m .52512 .44702 L .49648 .44918 L p F P
0 g
s
.544 .324 .532 r
.73706 .46189 m .72808 .46705 L .73451 .48507 L p F P
0 g
s
.544 .324 .532 r
.7252 .48945 m .73451 .48507 L .72808 .46705 L p F P
0 g
s
.544 .324 .532 r
.564 .62843 m .55918 .62262 L .55308 .62753 L p F P
0 g
s
.544 .324 .532 r
.55308 .62753 m .557 .63405 L .564 .62843 L p F P
0 g
s
.468 .743 .988 r
.50982 .71856 m .50197 .72223 L .49359 .71886 L p F P
0 g
s
.471 .767 .995 r
.50197 .72223 m .50982 .71856 L .51623 .72013 L p F P
0 g
s
.46 .575 .883 r
.76581 .71781 m .75674 .71271 L .76326 .68476 L p F P
0 g
s
.46 .575 .883 r
.75379 .68069 m .76326 .68476 L .75674 .71271 L p F P
0 g
s
.809 .904 .908 r
.38598 .62847 m .39504 .62553 L .39193 .64209 L p F P
0 g
s
.809 .904 .908 r
.39193 .64209 m .38276 .64612 L .38598 .62847 L p F P
0 g
s
.121 0 .329 r
.41196 .50696 m .41006 .5191 L .39322 .53567 L p F P
0 g
s
.207 .049 .435 r
.39266 .54864 m .39322 .53567 L .41006 .5191 L p F P
0 g
s
.544 .324 .532 r
.56489 .61724 m .57054 .62225 L .57656 .61561 L p F P
0 g
s
.544 .324 .532 r
.57054 .62225 m .56489 .61724 L .55918 .62262 L p F P
0 g
s
.544 .324 .532 r
.66293 .53251 m .65361 .53595 L .65414 .54847 L p F P
0 g
s
.544 .324 .532 r
.64478 .551 m .65414 .54847 L .65361 .53595 L p F P
0 g
s
.181 0 .18 r
.44071 .47276 m .43704 .48224 L .4152 .49585 L p F P
0 g
s
.01 w
.42872 .47655 m
.43379 .48208 L
s
.42169 .46887 m
.42872 .47655 L
s
.5 Mabswid
.271 .003 .311 r
.41196 .50696 m .4152 .49585 L .43704 .48224 L p F P
0 g
s
.544 .324 .532 r
.55918 .62262 m .564 .62843 L .57054 .62225 L p F P
0 g
s
.72 .953 .95 r
.46383 .59013 m .47096 .58932 L .46262 .59693 L p F P
0 g
s
.72 .953 .95 r
.46262 .59693 m .45446 .59871 L .46383 .59013 L p F P
0 g
s
.818 .864 .881 r
.26097 .69964 m .27051 .69545 L .27886 .72532 L p F P
0 g
s
.818 .864 .881 r
.27886 .72532 m .26981 .73052 L .26097 .69964 L p F P
0 g
s
.629 .872 .988 r
.5514 .72199 m .54331 .7184 L .54889 .71606 L p F P
0 g
s
.629 .872 .988 r
.54889 .71606 m .55968 .71854 L .5514 .72199 L p F P
0 g
s
.278 .595 .949 r
.45461 .70422 m .46769 .70764 L .47443 .7142 L p F P
0 g
s
.397 .659 .964 r
.48668 .71458 m .47443 .7142 L .46769 .70764 L p F P
0 g
s
.363 .678 .977 r
.47443 .7142 m .48668 .71458 L .49359 .71886 L p F P
0 g
s
.544 .324 .532 r
.64478 .551 m .63546 .55352 L .63453 .56467 L p F P
0 g
s
.544 .324 .532 r
.6253 .56624 m .63453 .56467 L .63546 .55352 L p F P
0 g
s
.87 .95 .862 r
.6284 .68034 m .61646 .68808 L .61799 .67709 L p F P
0 g
s
.87 .95 .862 r
.61799 .67709 m .63023 .66783 L .6284 .68034 L p F P
0 g
s
.544 .324 .532 r
.58669 .60126 m .59444 .6036 L .59893 .59511 L p F P
0 g
s
.281 .6 .951 r
.59753 .59796 m .58943 .59626 L .58086 .58874 L p F P
0 g
s
.281 .6 .951 r
.57387 .58801 m .58086 .58874 L .58943 .59626 L p F P
0 g
s
.544 .324 .532 r
.54402 .65114 m .542 .64339 L .5342 .64699 L p F P
0 g
s
.544 .324 .532 r
.5342 .64699 m .53521 .65519 L .54402 .65114 L p F P
0 g
s
.715 .915 .963 r
.57885 .71369 m .56645 .7142 L .57139 .70914 L p F P
0 g
s
.715 .915 .963 r
.57139 .70914 m .58539 .70707 L .57885 .71369 L p F P
0 g
s
.241 .515 .91 r
.43649 .68897 m .44955 .69535 L .45461 .70422 L p F P
0 g
s
.349 .589 .934 r
.46769 .70764 m .45461 .70422 L .44955 .69535 L p F P
0 g
s
.881 .502 .318 r
.63583 .49463 m .63903 .50571 L .61614 .49202 L p F P
0 g
s
.881 .502 .318 r
.61614 .49202 m .61357 .48125 L .63583 .49463 L p F P
0 g
s
.544 .324 .532 r
.74605 .45672 m .73706 .46189 L .74385 .48068 L p F P
0 g
s
.544 .324 .532 r
.73451 .48507 m .74385 .48068 L .73706 .46189 L p F P
0 g
s
.406 .579 .91 r
.66986 .64466 m .66068 .64072 L .65705 .62419 L p F P
0 g
s
.46 .575 .883 r
.77489 .72292 m .76581 .71781 L .77276 .68884 L p F P
0 g
s
.46 .575 .883 r
.76326 .68476 m .77276 .68884 L .76581 .71781 L p F P
0 g
s
.544 .324 .532 r
.65414 .54847 m .66353 .54593 L .66293 .53251 L p F P
0 g
s
.951 .656 .44 r
.65827 .53423 m .65883 .54721 L .64139 .53086 L p F P
0 g
s
.01 w
.65855 .5407 m
.65935 .54045 L
s
.5 Mabswid
.951 .656 .44 r
.64139 .53086 m .6409 .51784 L .65827 .53423 L p F P
0 g
s
.544 .324 .532 r
.69741 .50253 m .6882 .50686 L .69104 .52211 L p F P
0 g
s
.544 .324 .532 r
.68164 .52559 m .69104 .52211 L .6882 .50686 L p F P
0 g
s
.223 .616 .953 r
.55853 .58261 m .56404 .58253 L .57387 .58801 L p F P
0 g
s
.184 .638 .941 r
.56404 .58253 m .55853 .58261 L .54854 .5791 L p F P
0 g
s
.779 .935 .933 r
.59857 .70352 m .58539 .70707 L .58923 .69979 L p F P
0 g
s
.779 .935 .933 r
.58923 .69979 m .60335 .69459 L .59857 .70352 L p F P
0 g
s
.544 .324 .532 r
.59444 .6036 m .58669 .60126 L .58196 .60858 L p F P
0 g
s
.629 .943 .954 r
.48201 .58292 m .4877 .58294 L .47804 .58851 L p F P
0 g
s
.629 .943 .954 r
.47804 .58851 m .47096 .58932 L .48201 .58292 L p F P
0 g
s
.126 .088 .541 r
.3937 .56213 m .39636 .57598 L .38637 .59332 L p F P
0 g
s
.206 .187 .615 r
.39092 .60664 m .38637 .59332 L .39636 .57598 L p F P
0 g
s
.544 .324 .532 r
.63453 .56467 m .6253 .56624 L .62322 .5767 L p F P
0 g
s
.544 .324 .532 r
.6142 .57729 m .62322 .5767 L .6253 .56624 L p F P
0 g
s
.01 w
.57758 .56663 m
.65359 .54229 L
s
.5 Mabswid
.809 .904 .908 r
.37688 .63141 m .38598 .62847 L .38276 .64612 L p F P
0 g
s
.809 .904 .908 r
.38276 .64612 m .37356 .65017 L .37688 .63141 L p F P
0 g
s
.779 .936 .933 r
.42969 .60411 m .43799 .6023 L .43089 .61393 L p F P
0 g
s
.779 .936 .933 r
.43089 .61393 m .42198 .61681 L .42969 .60411 L p F P
0 g
s
.236 .343 .77 r
.41144 .65875 m .40197 .64779 L .40494 .63253 L p F P
0 g
s
.223 .616 .953 r
.58086 .58874 m .57387 .58801 L .56404 .58253 L p F P
0 g
s
.544 .324 .532 r
.67227 .52905 m .66293 .53251 L .66353 .54593 L p F P
0 g
s
.01 w
.65935 .54045 m
.66179 .53967 L
s
.5 Mabswid
.544 .324 .532 r
.55263 .64626 m .54963 .63906 L .542 .64339 L p F P
0 g
s
.544 .324 .532 r
.542 .64339 m .54402 .65114 L .55263 .64626 L p F P
0 g
s
.46 .575 .883 r
.78399 .72804 m .77489 .72292 L .78229 .69293 L p F P
0 g
s
.46 .575 .883 r
.77276 .68884 m .78229 .69293 L .77489 .72292 L p F P
0 g
s
.544 .324 .532 r
.75506 .45154 m .74605 .45672 L .75321 .47627 L p F P
0 g
s
.544 .324 .532 r
.74385 .48068 m .75321 .47627 L .74605 .45672 L p F P
0 g
s
.544 .324 .532 r
.53622 .66344 m .53521 .65519 L .52632 .65836 L p F P
0 g
s
.544 .324 .532 r
.52632 .65836 m .52632 .66695 L .53622 .66344 L p F P
0 g
s
.447 .054 .201 r
.46614 .46274 m .46943 .4552 L .49648 .44918 L p F P
0 g
s
.294 0 .133 r
.46943 .4552 m .46614 .46274 L .44071 .47276 L p F P
0 g
s
.544 .324 .532 r
.70665 .49818 m .69741 .50253 L .70047 .51862 L p F P
0 g
s
.544 .324 .532 r
.69104 .52211 m .70047 .51862 L .69741 .50253 L p F P
0 g
s
.475 .721 .978 r
.50416 .71628 m .49359 .71886 L .48668 .71458 L p F P
0 g
s
.468 .743 .988 r
.49359 .71886 m .50416 .71628 L .50982 .71856 L p F P
0 g
s
.71 .27 .204 r
.58107 .45456 m .58423 .46207 L .55542 .45606 L p F P
0 g
s
.71 .27 .204 r
.55542 .45606 m .55382 .44885 L .58107 .45456 L p F P
0 g
s
.544 .324 .532 r
.65414 .54847 m .64478 .551 L .6438 .56309 L p F P
0 g
s
.544 .324 .532 r
.63453 .56467 m .6438 .56309 L .64478 .551 L p F P
0 g
s
.544 .324 .532 r
.58196 .60858 m .58911 .61187 L .59444 .6036 L p F P
0 g
s
.544 .324 .532 r
.58911 .61187 m .58196 .60858 L .57656 .61561 L p F P
0 g
s
.375 .044 .271 r
.43704 .48224 m .44071 .47276 L .46614 .46274 L p F P
0 g
s
.935 .908 .77 r
.65064 .64653 m .64116 .65759 L .63789 .64363 L p F P
0 g
s
.935 .908 .77 r
.63789 .64363 m .64718 .63129 L .65064 .64653 L p F P
0 g
s
.406 .579 .91 r
.67907 .64862 m .66986 .64466 L .66608 .62703 L p F P
0 g
s
.406 .579 .91 r
.65705 .62419 m .66608 .62703 L .66986 .64466 L p F P
0 g
s
.667 .876 .977 r
.55968 .71854 m .54889 .71606 L .55345 .71312 L p F P
0 g
s
.667 .876 .977 r
.55345 .71312 m .56645 .7142 L .55968 .71854 L p F P
0 g
s
.544 .324 .532 r
.56094 .64061 m .557 .63405 L .54963 .63906 L p F P
0 g
s
.544 .324 .532 r
.54963 .63906 m .55263 .64626 L .56094 .64061 L p F P
0 g
s
.46 .575 .883 r
.78229 .69293 m .79185 .69703 L .78399 .72804 L p F P
0 g
s
.544 .324 .532 r
.76409 .44635 m .75506 .45154 L .76259 .47186 L p F P
0 g
s
.544 .324 .532 r
.75321 .47627 m .76259 .47186 L .75506 .45154 L p F P
0 g
s
.804 .395 .276 r
.60998 .47181 m .61357 .48125 L .58674 .47114 L p F P
0 g
s
.804 .395 .276 r
.58674 .47114 m .58423 .46207 L .60998 .47181 L p F P
0 g
s
.544 .324 .532 r
.57656 .61561 m .58302 .6198 L .58911 .61187 L p F P
0 g
s
.544 .324 .532 r
.58302 .6198 m .57656 .61561 L .57054 .62225 L p F P
0 g
s
.72 .953 .95 r
.45665 .59094 m .46383 .59013 L .45446 .59871 L p F P
0 g
s
.72 .953 .95 r
.45446 .59871 m .44625 .6005 L .45665 .59094 L p F P
0 g
s
.809 .904 .908 r
.36774 .63437 m .37688 .63141 L .37356 .65017 L p F P
0 g
s
.809 .904 .908 r
.37356 .65017 m .36433 .65422 L .36774 .63437 L p F P
0 g
s
.544 .324 .532 r
.56884 .63426 m .564 .62843 L .557 .63405 L p F P
0 g
s
.544 .324 .532 r
.557 .63405 m .56094 .64061 L .56884 .63426 L p F P
0 g
s
.256 .455 .863 r
.42237 .66887 m .4346 .678 L .43649 .68897 L p F P
0 g
s
.341 .526 .892 r
.44955 .69535 m .43649 .68897 L .4346 .678 L p F P
0 g
s
.544 .324 .532 r
.57054 .62225 m .57623 .6273 L .58302 .6198 L p F P
0 g
s
.544 .324 .532 r
.57623 .6273 m .57054 .62225 L .564 .62843 L p F P
0 g
s
.544 .324 .532 r
.68164 .52559 m .67227 .52905 L .67295 .54339 L p F P
0 g
s
.544 .324 .532 r
.66353 .54593 m .67295 .54339 L .67227 .52905 L p F P
0 g
s
.01 w
.66605 .5383 m
.66862 .53748 L
s
.66179 .53967 m
.66605 .5383 L
s
.5 Mabswid
.544 .324 .532 r
.564 .62843 m .56884 .63426 L .57623 .6273 L p F P
0 g
s
.281 .6 .951 r
.60567 .59966 m .59753 .59796 L .58789 .58947 L p F P
0 g
s
.281 .6 .951 r
.58086 .58874 m .58789 .58947 L .59753 .59796 L p F P
0 g
s
.544 .324 .532 r
.54604 .65894 m .54402 .65114 L .53521 .65519 L p F P
0 g
s
.544 .324 .532 r
.53521 .65519 m .53622 .66344 L .54604 .65894 L p F P
0 g
s
.544 .324 .532 r
.71592 .49382 m .70665 .49818 L .70994 .51512 L p F P
0 g
s
.544 .324 .532 r
.70047 .51862 m .70994 .51512 L .70665 .49818 L p F P
0 g
s
.544 .324 .532 r
.6438 .56309 m .63453 .56467 L .63229 .5761 L p F P
0 g
s
.544 .324 .532 r
.62322 .5767 m .63229 .5761 L .63453 .56467 L p F P
0 g
s
.544 .324 .532 r
.77314 .44115 m .76409 .44635 L .772 .46743 L p F P
0 g
s
.544 .324 .532 r
.76259 .47186 m .772 .46743 L .76409 .44635 L p F P
0 g
s
.838 .926 .89 r
.61646 .68808 m .60335 .69459 L .60458 .68525 L p F P
0 g
s
.838 .926 .89 r
.60458 .68525 m .61799 .67709 L .61646 .68808 L p F P
0 g
s
.406 .579 .91 r
.68831 .65258 m .67907 .64862 L .67515 .62988 L p F P
0 g
s
.406 .579 .91 r
.66608 .62703 m .67515 .62988 L .67907 .64862 L p F P
0 g
s
.544 .324 .532 r
.66353 .54593 m .65414 .54847 L .65312 .56151 L p F P
0 g
s
.544 .324 .532 r
.6438 .56309 m .65312 .56151 L .65414 .54847 L p F P
0 g
s
.207 .049 .435 r
.41006 .5191 m .40956 .53213 L .39266 .54864 L p F P
0 g
s
.275 .145 .516 r
.3937 .56213 m .39266 .54864 L .40956 .53213 L p F P
0 g
s
.544 .324 .532 r
.60223 .60595 m .59444 .6036 L .58911 .61187 L p F P
0 g
s
.571 .789 .981 r
.52469 .71441 m .5231 .72091 L .51623 .72013 L p F P
0 g
s
.585 .803 .982 r
.5231 .72091 m .52469 .71441 L .52824 .71439 L p F P
0 g
s
.585 .803 .982 r
.52824 .71439 m .53011 .72088 L .5231 .72091 L p F P
0 g
s
.603 .814 .981 r
.53011 .72088 m .52824 .71439 L .5317 .71396 L p F P
0 g
s
.603 .814 .981 r
.5317 .71396 m .53695 .72003 L .53011 .72088 L p F P
0 g
s
.809 .904 .908 r
.35856 .63734 m .36774 .63437 L .36433 .65422 L p F P
0 g
s
.809 .904 .908 r
.36433 .65422 m .35508 .65829 L .35856 .63734 L p F P
0 g
s
.544 .324 .532 r
.53725 .67173 m .53622 .66344 L .52632 .66695 L p F P
0 g
s
.544 .324 .532 r
.52632 .66695 m .52632 .6756 L .53725 .67173 L p F P
0 g
s
.349 .589 .934 r
.44955 .69535 m .46361 .70041 L .46769 .70764 L p F P
0 g
s
.436 .645 .946 r
.48157 .70958 m .46769 .70764 L .46361 .70041 L p F P
0 g
s
.397 .659 .964 r
.46769 .70764 m .48157 .70958 L .48668 .71458 L p F P
0 g
s
.544 .324 .532 r
.7822 .43594 m .77314 .44115 L .78144 .46299 L p F P
0 g
s
.544 .324 .532 r
.772 .46743 m .78144 .46299 L .77314 .44115 L p F P
0 g
s
.544 .324 .532 r
.55565 .65351 m .55263 .64626 L .54402 .65114 L p F P
0 g
s
.544 .324 .532 r
.54402 .65114 m .54604 .65894 L .55565 .65351 L p F P
0 g
s
.236 .343 .77 r
.40494 .63253 m .41427 .64477 L .41144 .65875 L p F P
0 g
s
.308 .417 .81 r
.42237 .66887 m .41144 .65875 L .41427 .64477 L p F P
0 g
s
.544 .324 .532 r
.7252 .48945 m .71592 .49382 L .71943 .51161 L p F P
0 g
s
.544 .324 .532 r
.70994 .51512 m .71943 .51161 L .71592 .49382 L p F P
0 g
s
.544 .324 .532 r
.69104 .52211 m .68164 .52559 L .68242 .54083 L p F P
0 g
s
.544 .324 .532 r
.67295 .54339 m .68242 .54083 L .68164 .52559 L p F P
0 g
s
.01 w
.66862 .53748 m
.67309 .53605 L
s
.5 Mabswid
.562 .775 .978 r
.52121 .71401 m .51623 .72013 L .50982 .71856 L p F P
0 g
s
.571 .789 .981 r
.51623 .72013 m .52121 .71401 L .52469 .71441 L p F P
0 g
s
.206 .187 .615 r
.39636 .57598 m .40062 .59001 L .39092 .60664 L p F P
0 g
s
.271 .269 .673 r
.39713 .61977 m .39092 .60664 L .40062 .59001 L p F P
0 g
s
.223 .616 .953 r
.56404 .58253 m .5696 .58246 L .58086 .58874 L p F P
0 g
s
.622 .823 .978 r
.53695 .72003 m .5317 .71396 L .53491 .71313 L p F P
0 g
s
.622 .823 .978 r
.53491 .71313 m .54331 .7184 L .53695 .72003 L p F P
0 g
s
.489 .703 .964 r
.49951 .71338 m .48668 .71458 L .48157 .70958 L p F P
0 g
s
.475 .721 .978 r
.48668 .71458 m .49951 .71338 L .50416 .71628 L p F P
0 g
s
.751 .898 .944 r
.58539 .70707 m .57139 .70914 L .57427 .70361 L p F P
0 g
s
.751 .898 .944 r
.57427 .70361 m .58923 .69979 L .58539 .70707 L p F P
0 g
s
.271 .003 .311 r
.43704 .48224 m .43441 .49304 L .41196 .50696 L p F P
0 g
s
.336 .106 .41 r
.41006 .5191 m .41196 .50696 L .43441 .49304 L p F P
0 g
s
.223 .616 .953 r
.58789 .58947 m .58086 .58874 L .5696 .58246 L p F P
0 g
s
.544 .324 .532 r
.65312 .56151 m .66247 .55993 L .66353 .54593 L p F P
0 g
s
.947 .692 .519 r
.65883 .54721 m .65779 .56072 L .64049 .54464 L p F P
0 g
s
.947 .692 .519 r
.64049 .54464 m .64139 .53086 L .65883 .54721 L p F P
0 g
s
.698 .871 .963 r
.56645 .7142 m .55345 .71312 L .55676 .7097 L p F P
0 g
s
.698 .871 .963 r
.55676 .7097 m .57139 .70914 L .56645 .7142 L p F P
0 g
s
.555 .151 .23 r
.49475 .4564 m .49648 .44918 L .52512 .44702 L p F P
0 g
s
.447 .054 .201 r
.49648 .44918 m .49475 .4564 L .46614 .46274 L p F P
0 g
s
.544 .324 .532 r
.58911 .61187 m .5963 .61517 L .60223 .60595 L p F P
0 g
s
.544 .324 .532 r
.5963 .61517 m .58911 .61187 L .58302 .6198 L p F P
0 g
s
.639 .22 .231 r
.55382 .44885 m .55542 .45606 L .52505 .45413 L p F P
0 g
s
.639 .22 .231 r
.52505 .45413 m .52512 .44702 L .55382 .44885 L p F P
0 g
s
.906 .901 .809 r
.64116 .65759 m .63023 .66783 L .62719 .65528 L p F P
0 g
s
.906 .901 .809 r
.62719 .65528 m .63789 .64363 L .64116 .65759 L p F P
0 g
s
.406 .579 .91 r
.69758 .65656 m .68831 .65258 L .68426 .63275 L p F P
0 g
s
.406 .579 .91 r
.67515 .62988 m .68426 .63275 L .68831 .65258 L p F P
0 g
s
.544 .324 .532 r
.56491 .64721 m .56094 .64061 L .55263 .64626 L p F P
0 g
s
.544 .324 .532 r
.55263 .64626 m .55565 .65351 L .56491 .64721 L p F P
0 g
s
.544 .324 .532 r
.78144 .46299 m .79089 .45854 L .7822 .43594 L p F P
0 g
s
.89 .559 .414 r
.63903 .50571 m .6409 .51784 L .61764 .50402 L p F P
0 g
s
.89 .559 .414 r
.61764 .50402 m .61614 .49202 L .63903 .50571 L p F P
0 g
s
.544 .324 .532 r
.65312 .56151 m .6438 .56309 L .6414 .57551 L p F P
0 g
s
.544 .324 .532 r
.63229 .5761 m .6414 .57551 L .6438 .56309 L p F P
0 g
s
.557 .76 .973 r
.51797 .71321 m .50982 .71856 L .50416 .71628 L p F P
0 g
s
.562 .775 .978 r
.50982 .71856 m .51797 .71321 L .52121 .71401 L p F P
0 g
s
.809 .904 .908 r
.34934 .64033 m .35856 .63734 L .35508 .65829 L p F P
0 g
s
.809 .904 .908 r
.35508 .65829 m .34579 .66237 L .34934 .64033 L p F P
0 g
s
.642 .828 .972 r
.54331 .7184 m .53491 .71313 L .53773 .71194 L p F P
0 g
s
.642 .828 .972 r
.53773 .71194 m .54889 .71606 L .54331 .7184 L p F P
0 g
s
.544 .324 .532 r
.67295 .54339 m .66353 .54593 L .66247 .55993 L p F P
0 g
s
.544 .324 .532 r
.73451 .48507 m .7252 .48945 L .72896 .50808 L p F P
0 g
s
.544 .324 .532 r
.71943 .51161 m .72896 .50808 L .7252 .48945 L p F P
0 g
s
.544 .324 .532 r
.58302 .6198 m .58952 .62401 L .5963 .61517 L p F P
0 g
s
.544 .324 .532 r
.58952 .62401 m .58302 .6198 L .57623 .6273 L p F P
0 g
s
.544 .324 .532 r
.57372 .64014 m .56884 .63426 L .56094 .64061 L p F P
0 g
s
.544 .324 .532 r
.56094 .64061 m .56491 .64721 L .57372 .64014 L p F P
0 g
s
.281 .6 .951 r
.61386 .60138 m .60567 .59966 L .59496 .59021 L p F P
0 g
s
.281 .6 .951 r
.58789 .58947 m .59496 .59021 L .60567 .59966 L p F P
0 g
s
.544 .324 .532 r
.54808 .66678 m .54604 .65894 L .53622 .66344 L p F P
0 g
s
.544 .324 .532 r
.53622 .66344 m .53725 .67173 L .54808 .66678 L p F P
0 g
s
.341 .526 .892 r
.4346 .678 m .44802 .68602 L .44955 .69535 L p F P
0 g
s
.414 .585 .911 r
.46361 .70041 m .44955 .69535 L .44802 .68602 L p F P
0 g
s
.555 .151 .23 r
.52512 .44702 m .52505 .45413 L .49475 .4564 L p F P
0 g
s
.544 .324 .532 r
.57623 .6273 m .58196 .63237 L .58952 .62401 L p F P
0 g
s
.544 .324 .532 r
.58196 .63237 m .57623 .6273 L .56884 .63426 L p F P
0 g
s
.544 .324 .532 r
.70047 .51862 m .69104 .52211 L .69192 .53826 L p F P
0 g
s
.544 .324 .532 r
.68242 .54083 m .69192 .53826 L .69104 .52211 L p F P
0 g
s
.01 w
.67309 .53605 m
.68914 .53091 L
s
.5 Mabswid
.544 .324 .532 r
.6414 .57551 m .63229 .5761 L .62876 .58769 L p F P
0 g
s
.544 .324 .532 r
.56884 .63426 m .57372 .64014 L .58196 .63237 L p F P
0 g
s
.805 .9 .909 r
.60335 .69459 m .58923 .69979 L .59016 .6922 L p F P
0 g
s
.805 .9 .909 r
.59016 .6922 m .60458 .68525 L .60335 .69459 L p F P
0 g
s
.406 .579 .91 r
.70687 .66055 m .69758 .65656 L .69342 .63563 L p F P
0 g
s
.406 .579 .91 r
.68426 .63275 m .69342 .63563 L .69758 .65656 L p F P
0 g
s
.544 .324 .532 r
.61007 .60832 m .60223 .60595 L .5963 .61517 L p F P
0 g
s
.544 .324 .532 r
.53827 .68007 m .53725 .67173 L .52632 .6756 L p F P
0 g
s
.544 .324 .532 r
.52632 .6756 m .52632 .68428 L .53827 .68007 L p F P
0 g
s
.544 .324 .532 r
.74385 .48068 m .73451 .48507 L .73851 .50455 L p F P
0 g
s
.544 .324 .532 r
.72896 .50808 m .73851 .50455 L .73451 .48507 L p F P
0 g
s
.557 .746 .965 r
.51512 .71205 m .50416 .71628 L .49951 .71338 L p F P
0 g
s
.557 .76 .973 r
.50416 .71628 m .51512 .71205 L .51797 .71321 L p F P
0 g
s
.809 .904 .908 r
.34008 .64333 m .34934 .64033 L .34579 .66237 L p F P
0 g
s
.809 .904 .908 r
.34579 .66237 m .33648 .66646 L .34008 .64333 L p F P
0 g
s
.661 .83 .964 r
.54889 .71606 m .53773 .71194 L .54002 .71045 L p F P
0 g
s
.661 .83 .964 r
.54002 .71045 m .55345 .71312 L .54889 .71606 L p F P
0 g
s
.308 .417 .81 r
.41427 .64477 m .42501 .6563 L .42237 .66887 L p F P
0 g
s
.369 .48 .842 r
.4346 .678 m .42237 .66887 L .42501 .6563 L p F P
0 g
s
.544 .324 .532 r
.55868 .6608 m .55565 .65351 L .54604 .65894 L p F P
0 g
s
.544 .324 .532 r
.54604 .65894 m .54808 .66678 L .55868 .6608 L p F P
0 g
s
.375 .044 .271 r
.46614 .46274 m .46354 .47184 L .43704 .48224 L p F P
0 g
s
.431 .143 .372 r
.43441 .49304 m .43704 .48224 L .46354 .47184 L p F P
0 g
s
.544 .324 .532 r
.66247 .55993 m .65312 .56151 L .65056 .57491 L p F P
0 g
s
.544 .324 .532 r
.6414 .57551 m .65056 .57491 L .65312 .56151 L p F P
0 g
s
.503 .159 .316 r
.46354 .47184 m .46614 .46274 L .49475 .4564 L p F P
0 g
s
.544 .324 .532 r
.68242 .54083 m .67295 .54339 L .67187 .55833 L p F P
0 g
s
.544 .324 .532 r
.66247 .55993 m .67187 .55833 L .67295 .54339 L p F P
0 g
s
.544 .324 .532 r
.70994 .51512 m .70047 .51862 L .70145 .53568 L p F P
0 g
s
.544 .324 .532 r
.69192 .53826 m .70145 .53568 L .70047 .51862 L p F P
0 g
s
.271 .269 .673 r
.40062 .59001 m .40644 .60403 L .39713 .61977 L p F P
0 g
s
.275 .145 .516 r
.40956 .53213 m .41048 .54588 L .3937 .56213 L p F P
0 g
s
.329 .223 .58 r
.39636 .57598 m .3937 .56213 L .41048 .54588 L p F P
0 g
s
.436 .645 .946 r
.46361 .70041 m .47851 .70407 L .48157 .70958 L p F P
0 g
s
.508 .688 .949 r
.49609 .71 m .48157 .70958 L .47851 .70407 L p F P
0 g
s
.489 .703 .964 r
.48157 .70958 m .49609 .71 L .49951 .71338 L p F P
0 g
s
.876 .89 .84 r
.63023 .66783 m .61799 .67709 L .61522 .6661 L p F P
0 g
s
.876 .89 .84 r
.61522 .6661 m .62719 .65528 L .63023 .66783 L p F P
0 g
s
.741 .354 .319 r
.58423 .46207 m .58674 .47114 L .55668 .4649 L p F P
0 g
s
.741 .354 .319 r
.55668 .4649 m .55542 .45606 L .58423 .46207 L p F P
0 g
s
.821 .461 .375 r
.61357 .48125 m .61614 .49202 L .58853 .48168 L p F P
0 g
s
.821 .461 .375 r
.58853 .48168 m .58674 .47114 L .61357 .48125 L p F P
0 g
s
.544 .324 .532 r
.5963 .61517 m .60354 .61849 L .61007 .60832 L p F P
0 g
s
.544 .324 .532 r
.60354 .61849 m .5963 .61517 L .58952 .62401 L p F P
0 g
s
.721 .859 .947 r
.57139 .70914 m .55676 .7097 L .55867 .70597 L p F P
0 g
s
.721 .859 .947 r
.55867 .70597 m .57427 .70361 L .57139 .70914 L p F P
0 g
s
.406 .579 .91 r
.7162 .66455 m .70687 .66055 L .70261 .63853 L p F P
0 g
s
.406 .579 .91 r
.69342 .63563 m .70261 .63853 L .70687 .66055 L p F P
0 g
s
.544 .324 .532 r
.75321 .47627 m .74385 .48068 L .7481 .501 L p F P
0 g
s
.544 .324 .532 r
.73851 .50455 m .7481 .501 L .74385 .48068 L p F P
0 g
s
.544 .324 .532 r
.56891 .65386 m .56491 .64721 L .55565 .65351 L p F P
0 g
s
.544 .324 .532 r
.55565 .65351 m .55868 .6608 L .56891 .65386 L p F P
0 g
s
.544 .324 .532 r
.65056 .57491 m .6414 .57551 L .63759 .58809 L p F P
0 g
s
.544 .324 .532 r
.62876 .58769 m .63759 .58809 L .6414 .57551 L p F P
0 g
s
.809 .904 .908 r
.33078 .64634 m .34008 .64333 L .33648 .66646 L p F P
0 g
s
.809 .904 .908 r
.33648 .66646 m .32714 .67056 L .33078 .64634 L p F P
0 g
s
.544 .324 .532 r
.65056 .57491 m .65975 .57431 L .66247 .55993 L p F P
0 g
s
.936 .717 .581 r
.65779 .56072 m .65515 .57461 L .63817 .55898 L p F P
0 g
s
.936 .717 .581 r
.63817 .55898 m .64049 .54464 L .65779 .56072 L p F P
0 g
s
.544 .324 .532 r
.55013 .67467 m .54808 .66678 L .53725 .67173 L p F P
0 g
s
.544 .324 .532 r
.53725 .67173 m .53827 .68007 L .55013 .67467 L p F P
0 g
s
.544 .324 .532 r
.58952 .62401 m .59606 .62825 L .60354 .61849 L p F P
0 g
s
.544 .324 .532 r
.59606 .62825 m .58952 .62401 L .58196 .63237 L p F P
0 g
s
.561 .734 .956 r
.51278 .71059 m .49951 .71338 L .49609 .71 L p F P
0 g
s
.557 .746 .965 r
.49951 .71338 m .51278 .71059 L .51512 .71205 L p F P
0 g
s
.414 .585 .911 r
.44802 .68602 m .46243 .69283 L .46361 .70041 L p F P
0 g
s
.476 .635 .924 r
.47851 .70407 m .46361 .70041 L .46243 .69283 L p F P
0 g
s
.544 .324 .532 r
.57863 .64605 m .57372 .64014 L .56491 .64721 L p F P
0 g
s
.544 .324 .532 r
.56491 .64721 m .56891 .65386 L .57863 .64605 L p F P
0 g
s
.677 .827 .955 r
.55345 .71312 m .54002 .71045 L .54167 .70873 L p F P
0 g
s
.677 .827 .955 r
.54167 .70873 m .55676 .7097 L .55345 .71312 L p F P
0 g
s
.336 .106 .41 r
.43441 .49304 m .43287 .50504 L .41006 .5191 L p F P
0 g
s
.386 .188 .485 r
.40956 .53213 m .41006 .5191 L .43287 .50504 L p F P
0 g
s
.77 .872 .922 r
.58923 .69979 m .57427 .70361 L .57493 .69784 L p F P
0 g
s
.77 .872 .922 r
.57493 .69784 m .59016 .6922 L .58923 .69979 L p F P
0 g
s
.544 .324 .532 r
.58196 .63237 m .58772 .63748 L .59606 .62825 L p F P
0 g
s
.544 .324 .532 r
.58772 .63748 m .58196 .63237 L .57372 .64014 L p F P
0 g
s
.544 .324 .532 r
.71943 .51161 m .70994 .51512 L .71103 .53309 L p F P
0 g
s
.544 .324 .532 r
.70145 .53568 m .71103 .53309 L .70994 .51512 L p F P
0 g
s
.544 .324 .532 r
.57372 .64014 m .57863 .64605 L .58772 .63748 L p F P
0 g
s
.544 .324 .532 r
.69192 .53826 m .68242 .54083 L .6813 .55673 L p F P
0 g
s
.544 .324 .532 r
.67187 .55833 m .6813 .55673 L .68242 .54083 L p F P
0 g
s
.544 .324 .532 r
.76259 .47186 m .75321 .47627 L .75771 .49745 L p F P
0 g
s
.544 .324 .532 r
.7481 .501 m .75771 .49745 L .75321 .47627 L p F P
0 g
s
.544 .324 .532 r
.53931 .68847 m .53827 .68007 L .52632 .68428 L p F P
0 g
s
.544 .324 .532 r
.52632 .68428 m .52632 .69302 L .53931 .68847 L p F P
0 g
s
.544 .324 .532 r
.67187 .55833 m .66247 .55993 L .65975 .57431 L p F P
0 g
s
.406 .579 .91 r
.72555 .66857 m .7162 .66455 L .71185 .64143 L p F P
0 g
s
.406 .579 .91 r
.70261 .63853 m .71185 .64143 L .7162 .66455 L p F P
0 g
s
.369 .48 .842 r
.42501 .6563 m .43702 .66699 L .4346 .678 L p F P
0 g
s
.422 .535 .867 r
.44802 .68602 m .4346 .678 L .43702 .66699 L p F P
0 g
s
.779 .936 .933 r
.39599 .61145 m .40449 .6096 L .39504 .62553 L p F P
0 g
s
.779 .936 .933 r
.39504 .62553 m .38598 .62847 L .39599 .61145 L p F P
0 g
s
.544 .324 .532 r
.61796 .6107 m .61007 .60832 L .60354 .61849 L p F P
0 g
s
.89 .599 .488 r
.6409 .51784 m .64139 .53086 L .61804 .51709 L p F P
0 g
s
.89 .599 .488 r
.61804 .51709 m .61764 .50402 L .6409 .51784 L p F P
0 g
s
.809 .904 .908 r
.32143 .64936 m .33078 .64634 L .32714 .67056 L p F P
0 g
s
.809 .904 .908 r
.32714 .67056 m .31777 .67468 L .32143 .64936 L p F P
0 g
s
.544 .324 .532 r
.56174 .66813 m .55868 .6608 L .54808 .66678 L p F P
0 g
s
.544 .324 .532 r
.54808 .66678 m .55013 .67467 L .56174 .66813 L p F P
0 g
s
.625 .774 .952 r
.52632 .70621 m .52469 .71441 L .52121 .71401 L closepath p F P
0 g
s
.629 .778 .952 r
.52632 .70621 m .52824 .71439 L .52469 .71441 L closepath p F P
0 g
s
.634 .781 .952 r
.52632 .70621 m .5317 .71396 L .52824 .71439 L closepath p F P
0 g
s
.844 .876 .864 r
.61799 .67709 m .60458 .68525 L .60214 .67592 L p F P
0 g
s
.844 .876 .864 r
.60214 .67592 m .61522 .6661 L .61799 .67709 L p F P
0 g
s
.374 .399 .758 r
.41427 .64477 m .40494 .63253 L .41376 .61788 L p F P
0 g
s
.622 .769 .951 r
.52632 .70621 m .52121 .71401 L .51797 .71321 L closepath p F P
0 g
s
.639 .783 .95 r
.52632 .70621 m .53491 .71313 L .5317 .71396 L closepath p F P
0 g
s
.544 .324 .532 r
.772 .46743 m .76259 .47186 L .76736 .49388 L p F P
0 g
s
.544 .324 .532 r
.75771 .49745 m .76736 .49388 L .76259 .47186 L p F P
0 g
s
.544 .324 .532 r
.72896 .50808 m .71943 .51161 L .72063 .53049 L p F P
0 g
s
.544 .324 .532 r
.71103 .53309 m .72063 .53049 L .71943 .51161 L p F P
0 g
s
.01 w
.71364 .52307 m
.71957 .52117 L
s
.68914 .53091 m
.71364 .52307 L
s
.5 Mabswid
.544 .324 .532 r
.65975 .57431 m .65056 .57491 L .64646 .58849 L p F P
0 g
s
.544 .324 .532 r
.63759 .58809 m .64646 .58849 L .65056 .57491 L p F P
0 g
s
.597 .241 .336 r
.49338 .46526 m .49475 .4564 L .52505 .45413 L p F P
0 g
s
.503 .159 .316 r
.49475 .4564 m .49338 .46526 L .46354 .47184 L p F P
0 g
s
.508 .688 .949 r
.47851 .70407 m .49406 .70629 L .49609 .71 L p F P
0 g
s
.569 .723 .946 r
.51107 .70888 m .49609 .71 L .49406 .70629 L p F P
0 g
s
.561 .734 .956 r
.49609 .71 m .51107 .70888 L .51278 .71059 L p F P
0 g
s
.544 .324 .532 r
.60354 .61849 m .61083 .62183 L .61796 .6107 L p F P
0 g
s
.544 .324 .532 r
.61083 .62183 m .60354 .61849 L .59606 .62825 L p F P
0 g
s
.62 .765 .949 r
.52632 .70621 m .51797 .71321 L .51512 .71205 L closepath p F P
0 g
s
.645 .785 .949 r
.52632 .70621 m .53773 .71194 L .53491 .71313 L closepath p F P
0 g
s
.673 .304 .337 r
.55542 .45606 m .55668 .4649 L .525 .4629 L p F P
0 g
s
.673 .304 .337 r
.525 .4629 m .52505 .45413 L .55542 .45606 L p F P
0 g
s
.69 .821 .945 r
.55676 .7097 m .54167 .70873 L .54261 .70685 L p F P
0 g
s
.69 .821 .945 r
.54261 .70685 m .55867 .70597 L .55676 .7097 L p F P
0 g
s
.406 .579 .91 r
.73493 .6726 m .72555 .66857 L .72113 .64435 L p F P
0 g
s
.406 .579 .91 r
.71185 .64143 m .72113 .64435 L .72555 .66857 L p F P
0 g
s
.544 .324 .532 r
.70145 .53568 m .69192 .53826 L .69078 .55512 L p F P
0 g
s
.544 .324 .532 r
.6813 .55673 m .69078 .55512 L .69192 .53826 L p F P
0 g
s
.329 .223 .58 r
.41048 .54588 m .41283 .56019 L .39636 .57598 L p F P
0 g
s
.373 .289 .631 r
.40062 .59001 m .39636 .57598 L .41283 .56019 L p F P
0 g
s
.91 .833 .757 r
.64718 .63129 m .63789 .64363 L .62924 .63029 L p F P
0 g
s
.91 .833 .757 r
.62924 .63029 m .63789 .61672 L .64718 .63129 L p F P
0 g
s
.476 .635 .924 r
.46243 .69283 m .47767 .69831 L .47851 .70407 L p F P
0 g
s
.53 .677 .932 r
.49406 .70629 m .47851 .70407 L .47767 .69831 L p F P
0 g
s
.544 .324 .532 r
.57293 .66055 m .56891 .65386 L .55868 .6608 L p F P
0 g
s
.544 .324 .532 r
.55868 .6608 m .56174 .66813 L .57293 .66055 L p F P
0 g
s
.809 .904 .908 r
.31205 .6524 m .32143 .64936 L .31777 .67468 L p F P
0 g
s
.809 .904 .908 r
.31777 .67468 m .30838 .67881 L .31205 .6524 L p F P
0 g
s
.544 .324 .532 r
.5522 .68261 m .55013 .67467 L .53827 .68007 L p F P
0 g
s
.544 .324 .532 r
.53827 .68007 m .53931 .68847 L .5522 .68261 L p F P
0 g
s
.735 .843 .93 r
.57427 .70361 m .55867 .70597 L .55907 .70209 L p F P
0 g
s
.735 .843 .93 r
.55907 .70209 m .57493 .69784 L .57427 .70361 L p F P
0 g
s
.619 .76 .946 r
.52632 .70621 m .51512 .71205 L .51278 .71059 L closepath p F P
0 g
s
.544 .324 .532 r
.6813 .55673 m .67187 .55833 L .669 .5737 L p F P
0 g
s
.544 .324 .532 r
.65975 .57431 m .669 .5737 L .67187 .55833 L p F P
0 g
s
.65 .785 .946 r
.52632 .70621 m .54002 .71045 L .53773 .71194 L closepath p F P
0 g
s
.422 .535 .867 r
.43702 .66699 m .45016 .67668 L .44802 .68602 L p F P
0 g
s
.47 .584 .886 r
.46243 .69283 m .44802 .68602 L .45016 .67668 L p F P
0 g
s
.779 .936 .933 r
.38745 .61332 m .39599 .61145 L .38598 .62847 L p F P
0 g
s
.779 .936 .933 r
.38598 .62847 m .37688 .63141 L .38745 .61332 L p F P
0 g
s
.544 .324 .532 r
.59606 .62825 m .60265 .63252 L .61083 .62183 L p F P
0 g
s
.544 .324 .532 r
.60265 .63252 m .59606 .62825 L .58772 .63748 L p F P
0 g
s
.544 .324 .532 r
.78144 .46299 m .772 .46743 L .77704 .4903 L p F P
0 g
s
.544 .324 .532 r
.76736 .49388 m .77704 .4903 L .772 .46743 L p F P
0 g
s
.544 .324 .532 r
.64646 .58849 m .65539 .58889 L .65975 .57431 L p F P
0 g
s
.923 .736 .632 r
.65515 .57461 m .65092 .58869 L .63447 .57371 L p F P
0 g
s
.923 .736 .632 r
.63447 .57371 m .63817 .55898 L .65515 .57461 L p F P
0 g
s
.544 .324 .532 r
.58357 .65201 m .57863 .64605 L .56891 .65386 L p F P
0 g
s
.544 .324 .532 r
.56891 .65386 m .57293 .66055 L .58357 .65201 L p F P
0 g
s
.544 .324 .532 r
.54035 .69691 m .53931 .68847 L .52632 .69302 L p F P
0 g
s
.544 .324 .532 r
.52632 .69302 m .52632 .7018 L .54035 .69691 L p F P
0 g
s
.597 .241 .336 r
.52505 .45413 m .525 .4629 L .49338 .46526 L p F P
0 g
s
.811 .86 .884 r
.60458 .68525 m .59016 .6922 L .5881 .68463 L p F P
0 g
s
.811 .86 .884 r
.5881 .68463 m .60214 .67592 L .60458 .68525 L p F P
0 g
s
.544 .324 .532 r
.58772 .63748 m .59352 .64263 L .60265 .63252 L p F P
0 g
s
.544 .324 .532 r
.59352 .64263 m .58772 .63748 L .57863 .64605 L p F P
0 g
s
.544 .324 .532 r
.73851 .50455 m .72896 .50808 L .73028 .52788 L p F P
0 g
s
.544 .324 .532 r
.72063 .53049 m .73028 .52788 L .72896 .50808 L p F P
0 g
s
.01 w
.71957 .52117 m
.72844 .51833 L
s
.5 Mabswid
.431 .143 .372 r
.46354 .47184 m .46168 .48239 L .43441 .49304 L p F P
0 g
s
.472 .219 .449 r
.43287 .50504 m .43441 .49304 L .46168 .48239 L p F P
0 g
s
.544 .324 .532 r
.57863 .64605 m .58357 .65201 L .59352 .64263 L p F P
0 g
s
.544 .324 .532 r
.6259 .6131 m .61796 .6107 L .61083 .62183 L p F P
0 g
s
.619 .756 .943 r
.52632 .70621 m .51278 .71059 L .51107 .70888 L closepath p F P
0 g
s
.406 .579 .91 r
.74434 .67664 m .73493 .6726 L .73045 .64729 L p F P
0 g
s
.406 .579 .91 r
.72113 .64435 m .73045 .64729 L .73493 .6726 L p F P
0 g
s
.345 .587 .934 r
.67515 .62988 m .66608 .62703 L .65551 .6101 L p F P
0 g
s
.655 .785 .943 r
.52632 .70621 m .54167 .70873 L .54002 .71045 L closepath p F P
0 g
s
.809 .904 .908 r
.30262 .65545 m .31205 .6524 L .30838 .67881 L p F P
0 g
s
.809 .904 .908 r
.30838 .67881 m .29895 .68295 L .30262 .65545 L p F P
0 g
s
.374 .399 .758 r
.41376 .61788 m .42248 .63135 L .41427 .64477 L p F P
0 g
s
.416 .452 .79 r
.42501 .6563 m .41427 .64477 L .42248 .63135 L p F P
0 g
s
.828 .51 .451 r
.61614 .49202 m .61764 .50402 L .58957 .49357 L p F P
0 g
s
.828 .51 .451 r
.58957 .49357 m .58853 .48168 L .61614 .49202 L p F P
0 g
s
.541 .238 .402 r
.46168 .48239 m .46354 .47184 L .49338 .46526 L p F P
0 g
s
.544 .324 .532 r
.71103 .53309 m .70145 .53568 L .7003 .5535 L p F P
0 g
s
.544 .324 .532 r
.69078 .55512 m .7003 .5535 L .70145 .53568 L p F P
0 g
s
.544 .324 .532 r
.56481 .67552 m .56174 .66813 L .55013 .67467 L p F P
0 g
s
.544 .324 .532 r
.55013 .67467 m .5522 .68261 L .56481 .67552 L p F P
0 g
s
.544 .324 .532 r
.669 .5737 m .65975 .57431 L .65539 .58889 L p F P
0 g
s
.544 .324 .532 r
.79089 .45854 m .78144 .46299 L .78676 .4867 L p F P
0 g
s
.544 .324 .532 r
.77704 .4903 m .78676 .4867 L .78144 .46299 L p F P
0 g
s
.53 .677 .932 r
.47767 .69831 m .49354 .70241 L .49406 .70629 L p F P
0 g
s
.579 .715 .936 r
.51007 .707 m .49406 .70629 L .49354 .70241 L p F P
0 g
s
.569 .723 .946 r
.49406 .70629 m .51007 .707 L .51107 .70888 L p F P
0 g
s
.386 .188 .485 r
.43287 .50504 m .43247 .51811 L .40956 .53213 L p F P
0 g
s
.425 .255 .545 r
.41048 .54588 m .40956 .53213 L .43247 .51811 L p F P
0 g
s
.758 .416 .404 r
.58674 .47114 m .58853 .48168 L .55759 .47529 L p F P
0 g
s
.758 .416 .404 r
.55759 .47529 m .55668 .4649 L .58674 .47114 L p F P
0 g
s
.7 .812 .935 r
.55867 .70597 m .54261 .70685 L .5428 .70489 L p F P
0 g
s
.7 .812 .935 r
.5428 .70489 m .55907 .70209 L .55867 .70597 L p F P
0 g
s
.47 .584 .886 r
.45016 .67668 m .46425 .68525 L .46243 .69283 L p F P
0 g
s
.513 .629 .902 r
.47767 .69831 m .46243 .69283 L .46425 .68525 L p F P
0 g
s
.886 .833 .789 r
.63789 .64363 m .62719 .65528 L .61929 .64332 L p F P
0 g
s
.886 .833 .789 r
.61929 .64332 m .62924 .63029 L .63789 .64363 L p F P
0 g
s
.621 .752 .94 r
.52632 .70621 m .51107 .70888 L .51007 .707 L closepath p F P
0 g
s
.66 .783 .94 r
.52632 .70621 m .54261 .70685 L .54167 .70873 L closepath p F P
0 g
s
.544 .324 .532 r
.69078 .55512 m .6813 .55673 L .67829 .57309 L p F P
0 g
s
.544 .324 .532 r
.669 .5737 m .67829 .57309 L .6813 .55673 L p F P
0 g
s
.544 .324 .532 r
.7481 .501 m .73851 .50455 L .73996 .52526 L p F P
0 g
s
.544 .324 .532 r
.73028 .52788 m .73996 .52526 L .73851 .50455 L p F P
0 g
s
.778 .842 .901 r
.59016 .6922 m .57493 .69784 L .57331 .6921 L p F P
0 g
s
.778 .842 .901 r
.57331 .6921 m .5881 .68463 L .59016 .6922 L p F P
0 g
s
.779 .936 .933 r
.37886 .61519 m .38745 .61332 L .37688 .63141 L p F P
0 g
s
.779 .936 .933 r
.37688 .63141 m .36774 .63437 L .37886 .61519 L p F P
0 g
s
.886 .63 .546 r
.64139 .53086 m .64049 .54464 L .61731 .53108 L p F P
0 g
s
.886 .63 .546 r
.61731 .53108 m .61804 .51709 L .64139 .53086 L p F P
0 g
s
.544 .324 .532 r
.61083 .62183 m .61816 .6252 L .6259 .6131 L p F P
0 g
s
.544 .324 .532 r
.61816 .6252 m .61083 .62183 L .60265 .63252 L p F P
0 g
s
.406 .579 .91 r
.75379 .68069 m .74434 .67664 L .73981 .65024 L p F P
0 g
s
.406 .579 .91 r
.73045 .64729 m .73981 .65024 L .74434 .67664 L p F P
0 g
s
.373 .289 .631 r
.41283 .56019 m .41659 .57486 L .40062 .59001 L p F P
0 g
s
.41 .345 .674 r
.40644 .60403 m .40062 .59001 L .41659 .57486 L p F P
0 g
s
.809 .904 .908 r
.29315 .65852 m .30262 .65545 L .29895 .68295 L p F P
0 g
s
.809 .904 .908 r
.29895 .68295 m .2895 .6871 L .29315 .65852 L p F P
0 g
s
.544 .324 .532 r
.55427 .6906 m .5522 .68261 L .53931 .68847 L p F P
0 g
s
.544 .324 .532 r
.53931 .68847 m .54035 .69691 L .55427 .6906 L p F P
0 g
s
.544 .324 .532 r
.57698 .66728 m .57293 .66055 L .56174 .66813 L p F P
0 g
s
.544 .324 .532 r
.56174 .66813 m .56481 .67552 L .57698 .66728 L p F P
0 g
s
.544 .324 .532 r
.78676 .4867 m .7965 .4831 L .79089 .45854 L p F P
0 g
s
.663 .781 .936 r
.52632 .70621 m .5428 .70489 L .54261 .70685 L closepath p F P
0 g
s
.665 .777 .933 r
.52632 .70621 m .54221 .70296 L .5428 .70489 L closepath p F P
0 g
s
.667 .773 .929 r
.52632 .70621 m .54087 .70115 L .54221 .70296 L closepath p F P
0 g
s
.544 .324 .532 r
.54139 .7054 m .54035 .69691 L .52632 .7018 L p F P
0 g
s
.544 .324 .532 r
.52632 .7018 m .52632 .71064 L .54139 .7054 L p F P
0 g
s
.513 .629 .902 r
.46425 .68525 m .47911 .69257 L .47767 .69831 L p F P
0 g
s
.553 .67 .915 r
.49354 .70241 m .47767 .69831 L .47911 .69257 L p F P
0 g
s
.345 .587 .934 r
.68426 .63275 m .67515 .62988 L .66399 .61188 L p F P
0 g
s
.345 .587 .934 r
.65551 .6101 m .66399 .61188 L .67515 .62988 L p F P
0 g
s
.579 .715 .936 r
.49354 .70241 m .50982 .70506 L .51007 .707 L p F P
0 g
s
.623 .749 .936 r
.52632 .70621 m .51007 .707 L .50982 .70506 L closepath p F P
0 g
s
.416 .452 .79 r
.42248 .63135 m .43251 .64427 L .42501 .6563 L p F P
0 g
s
.453 .501 .818 r
.43702 .66699 m .42501 .6563 L .43251 .64427 L p F P
0 g
s
.544 .324 .532 r
.72063 .53049 m .71103 .53309 L .70986 .55188 L p F P
0 g
s
.544 .324 .532 r
.7003 .5535 m .70986 .55188 L .71103 .53309 L p F P
0 g
s
.544 .324 .532 r
.60265 .63252 m .60927 .63682 L .61816 .6252 L p F P
0 g
s
.544 .324 .532 r
.60927 .63682 m .60265 .63252 L .59352 .64263 L p F P
0 g
s
.908 .75 .674 r
.65092 .58869 m .64515 .60279 L .62941 .58863 L p F P
0 g
s
.908 .75 .674 r
.62941 .58863 m .63447 .57371 L .65092 .58869 L p F P
0 g
s
.742 .823 .914 r
.57493 .69784 m .55907 .70209 L .55794 .69824 L p F P
0 g
s
.742 .823 .914 r
.55794 .69824 m .57331 .6921 L .57493 .69784 L p F P
0 g
s
.544 .324 .532 r
.58855 .658 m .58357 .65201 L .57293 .66055 L p F P
0 g
s
.544 .324 .532 r
.57293 .66055 m .57698 .66728 L .58855 .658 L p F P
0 g
s
.544 .324 .532 r
.59352 .64263 m .59936 .6478 L .60927 .63682 L p F P
0 g
s
.544 .324 .532 r
.59936 .6478 m .59352 .64263 L .58357 .65201 L p F P
0 g
s
.544 .324 .532 r
.75771 .49745 m .7481 .501 L .74969 .52264 L p F P
0 g
s
.544 .324 .532 r
.73996 .52526 m .74969 .52264 L .7481 .501 L p F P
0 g
s
.01 w
.72844 .51833 m
.7409 .51434 L
s
.5 Mabswid
.861 .83 .816 r
.62719 .65528 m .61522 .6661 L .60819 .65563 L p F P
0 g
s
.861 .83 .816 r
.60819 .65563 m .61929 .64332 L .62719 .65528 L p F P
0 g
s
.544 .324 .532 r
.63388 .61551 m .6259 .6131 L .61816 .6252 L p F P
0 g
s
.544 .324 .532 r
.67829 .57309 m .669 .5737 L .66436 .5893 L p F P
0 g
s
.544 .324 .532 r
.65539 .58889 m .66436 .5893 L .669 .5737 L p F P
0 g
s
.544 .324 .532 r
.58357 .65201 m .58855 .658 L .59936 .6478 L p F P
0 g
s
.553 .67 .915 r
.47911 .69257 m .49454 .69855 L .49354 .70241 L p F P
0 g
s
.591 .709 .925 r
.50982 .70506 m .49354 .70241 L .49454 .69855 L p F P
0 g
s
.406 .579 .91 r
.76326 .68476 m .75379 .68069 L .74922 .6532 L p F P
0 g
s
.406 .579 .91 r
.73981 .65024 m .74922 .6532 L .75379 .68069 L p F P
0 g
s
.809 .904 .908 r
.28363 .6616 m .29315 .65852 L .2895 .6871 L p F P
0 g
s
.809 .904 .908 r
.2895 .6871 m .28002 .69127 L .28363 .6616 L p F P
0 g
s
.705 .801 .925 r
.55907 .70209 m .5428 .70489 L .54221 .70296 L p F P
0 g
s
.705 .801 .925 r
.54221 .70296 m .55794 .69824 L .55907 .70209 L p F P
0 g
s
.544 .324 .532 r
.7003 .5535 m .69078 .55512 L .68762 .57248 L p F P
0 g
s
.544 .324 .532 r
.67829 .57309 m .68762 .57248 L .69078 .55512 L p F P
0 g
s
.667 .769 .926 r
.52632 .70621 m .53885 .69953 L .54087 .70115 L closepath p F P
0 g
s
.666 .765 .924 r
.52632 .70621 m .53623 .69819 L .53885 .69953 L closepath p F P
0 g
s
.664 .76 .922 r
.52632 .70621 m .53315 .69718 L .53623 .69819 L closepath p F P
0 g
s
.661 .756 .92 r
.52632 .70621 m .52974 .69657 L .53315 .69718 L closepath p F P
0 g
s
.658 .752 .92 r
.52632 .70621 m .52617 .69637 L .52974 .69657 L closepath p F P
0 g
s
.01 w
.52632 .58304 m
.52632 .69638 L
s
.5 Mabswid
.654 .749 .92 r
.52632 .70621 m .5226 .6966 L .52617 .69637 L closepath p F P
0 g
s
.65 .747 .92 r
.52632 .70621 m .51921 .69725 L .5226 .6966 L closepath p F P
0 g
s
.645 .745 .922 r
.52632 .70621 m .51616 .69828 L .51921 .69725 L closepath p F P
0 g
s
.64 .744 .924 r
.52632 .70621 m .51359 .69965 L .51616 .69828 L closepath p F P
0 g
s
.635 .744 .927 r
.52632 .70621 m .51162 .70129 L .51359 .69965 L closepath p F P
0 g
s
.631 .744 .93 r
.52632 .70621 m .51035 .70312 L .51162 .70129 L closepath p F P
0 g
s
.627 .746 .933 r
.52632 .70621 m .50982 .70506 L .51035 .70312 L closepath p F P
0 g
s
.779 .936 .933 r
.37021 .61707 m .37886 .61519 L .36774 .63437 L p F P
0 g
s
.779 .936 .933 r
.36774 .63437 m .35856 .63734 L .37021 .61707 L p F P
0 g
s
.591 .709 .925 r
.49454 .69855 m .51035 .70312 L .50982 .70506 L p F P
0 g
s
.544 .324 .532 r
.5679 .68295 m .56481 .67552 L .5522 .68261 L p F P
0 g
s
.544 .324 .532 r
.5522 .68261 m .55427 .6906 L .5679 .68295 L p F P
0 g
s
.544 .324 .532 r
.66436 .5893 m .65539 .58889 L .64942 .6035 L p F P
0 g
s
.453 .501 .818 r
.43251 .64427 m .44371 .65646 L .43702 .66699 L p F P
0 g
s
.486 .545 .842 r
.45016 .67668 m .43702 .66699 L .44371 .65646 L p F P
0 g
s
.624 .308 .415 r
.4924 .47566 m .49338 .46526 L .525 .4629 L p F P
0 g
s
.541 .238 .402 r
.49338 .46526 m .4924 .47566 L .46168 .48239 L p F P
0 g
s
.544 .324 .532 r
.73028 .52788 m .72063 .53049 L .71947 .55025 L p F P
0 g
s
.544 .324 .532 r
.70986 .55188 m .71947 .55025 L .72063 .53049 L p F P
0 g
s
.694 .366 .416 r
.55668 .4649 m .55759 .47529 L .52496 .47324 L p F P
0 g
s
.694 .366 .416 r
.52496 .47324 m .525 .4629 L .55668 .4649 L p F P
0 g
s
.472 .219 .449 r
.46168 .48239 m .46059 .49429 L .43287 .50504 L p F P
0 g
s
.01 w
.43379 .48208 m
.44255 .49164 L
s
.5 Mabswid
.503 .28 .509 r
.43247 .51811 m .43287 .50504 L .46059 .49429 L p F P
0 g
s
.834 .826 .84 r
.61522 .6661 m .60214 .67592 L .59607 .66706 L p F P
0 g
s
.834 .826 .84 r
.59607 .66706 m .60819 .65563 L .61522 .6661 L p F P
0 g
s
.425 .255 .545 r
.43247 .51811 m .43321 .53209 L .41048 .54588 L p F P
0 g
s
.457 .31 .593 r
.41283 .56019 m .41048 .54588 L .43321 .53209 L p F P
0 g
s
.544 .324 .532 r
.61816 .6252 m .62553 .62859 L .63388 .61551 L p F P
0 g
s
.544 .324 .532 r
.62553 .62859 m .61816 .6252 L .60927 .63682 L p F P
0 g
s
.544 .324 .532 r
.76736 .49388 m .75771 .49745 L .75945 .52 L p F P
0 g
s
.544 .324 .532 r
.74969 .52264 m .75945 .52 L .75771 .49745 L p F P
0 g
s
.01 w
.7409 .51434 m
.75801 .50886 L
s
.5 Mabswid
.345 .587 .934 r
.69342 .63563 m .68426 .63275 L .67252 .61367 L p F P
0 g
s
.345 .587 .934 r
.66399 .61188 m .67252 .61367 L .68426 .63275 L p F P
0 g
s
.707 .789 .915 r
.55794 .69824 m .54221 .70296 L .54087 .70115 L p F P
0 g
s
.707 .789 .915 r
.54087 .70115 m .55531 .69461 L .55794 .69824 L p F P
0 g
s
.544 .324 .532 r
.55636 .69863 m .55427 .6906 L .54035 .69691 L p F P
0 g
s
.544 .324 .532 r
.54035 .69691 m .54139 .7054 L .55636 .69863 L p F P
0 g
s
.406 .579 .91 r
.77276 .68884 m .76326 .68476 L .75867 .65617 L p F P
0 g
s
.406 .579 .91 r
.74922 .6532 m .75867 .65617 L .76326 .68476 L p F P
0 g
s
.809 .904 .908 r
.27408 .66469 m .28363 .6616 L .28002 .69127 L p F P
0 g
s
.809 .904 .908 r
.28002 .69127 m .27051 .69545 L .27408 .66469 L p F P
0 g
s
.603 .705 .916 r
.49705 .6949 m .51162 .70129 L .51035 .70312 L p F P
0 g
s
.603 .705 .916 r
.51035 .70312 m .49454 .69855 L .49705 .6949 L p F P
0 g
s
.544 .324 .532 r
.54245 .71394 m .54139 .7054 L .52632 .71064 L p F P
0 g
s
.544 .324 .532 r
.52632 .71064 m .52632 .71952 L .54245 .71394 L p F P
0 g
s
.01 w
.52632 .70621 m
.52632 .71087 L
s
.5 Mabswid
.544 .324 .532 r
.58105 .67405 m .57698 .66728 L .56481 .67552 L p F P
0 g
s
.544 .324 .532 r
.56481 .67552 m .5679 .68295 L .58105 .67405 L p F P
0 g
s
.83 .547 .51 r
.61764 .50402 m .61804 .51709 L .58985 .50668 L p F P
0 g
s
.83 .547 .51 r
.58985 .50668 m .58957 .49357 L .61764 .50402 L p F P
0 g
s
.486 .545 .842 r
.44371 .65646 m .45593 .66776 L .45016 .67668 L p F P
0 g
s
.518 .587 .864 r
.46425 .68525 m .45016 .67668 L .45593 .66776 L p F P
0 g
s
.878 .654 .594 r
.64049 .54464 m .63817 .55898 L .61545 .54582 L p F P
0 g
s
.878 .654 .594 r
.61545 .54582 m .61731 .53108 L .64049 .54464 L p F P
0 g
s
.624 .308 .415 r
.525 .4629 m .52496 .47324 L .4924 .47566 L p F P
0 g
s
.544 .324 .532 r
.68762 .57248 m .67829 .57309 L .67339 .58971 L p F P
0 g
s
.544 .324 .532 r
.66436 .5893 m .67339 .58971 L .67829 .57309 L p F P
0 g
s
.806 .82 .862 r
.60214 .67592 m .5881 .68463 L .5831 .67746 L p F P
0 g
s
.806 .82 .862 r
.5831 .67746 m .59607 .66706 L .60214 .67592 L p F P
0 g
s
.544 .324 .532 r
.60927 .63682 m .61594 .64114 L .62553 .62859 L p F P
0 g
s
.544 .324 .532 r
.61594 .64114 m .60927 .63682 L .59936 .6478 L p F P
0 g
s
.544 .324 .532 r
.70986 .55188 m .7003 .5535 L .69701 .57187 L p F P
0 g
s
.544 .324 .532 r
.68762 .57248 m .69701 .57187 L .7003 .5535 L p F P
0 g
s
.576 .667 .9 r
.48278 .68711 m .49705 .6949 L .49454 .69855 L p F P
0 g
s
.576 .667 .9 r
.49454 .69855 m .47911 .69257 L .48278 .68711 L p F P
0 g
s
.568 .299 .468 r
.46059 .49429 m .46168 .48239 L .4924 .47566 L p F P
0 g
s
.518 .587 .864 r
.45593 .66776 m .46901 .67803 L .46425 .68525 L p F P
0 g
s
.547 .627 .883 r
.47911 .69257 m .46425 .68525 L .46901 .67803 L p F P
0 g
s
.779 .936 .933 r
.36152 .61897 m .37021 .61707 L .35856 .63734 L p F P
0 g
s
.779 .936 .933 r
.35856 .63734 m .34934 .64033 L .36152 .61897 L p F P
0 g
s
.743 .802 .899 r
.57331 .6921 m .55794 .69824 L .55531 .69461 L p F P
0 g
s
.544 .324 .532 r
.59356 .66403 m .58855 .658 L .57698 .66728 L p F P
0 g
s
.544 .324 .532 r
.57698 .66728 m .58105 .67405 L .59356 .66403 L p F P
0 g
s
.547 .627 .883 r
.46901 .67803 m .48278 .68711 L .47911 .69257 L p F P
0 g
s
.544 .324 .532 r
.64191 .61793 m .63388 .61551 L .62553 .62859 L p F P
0 g
s
.617 .704 .907 r
.50094 .69162 m .51359 .69965 L .51162 .70129 L p F P
0 g
s
.617 .704 .907 r
.51162 .70129 m .49705 .6949 L .50094 .69162 L p F P
0 g
s
.706 .776 .906 r
.55531 .69461 m .54087 .70115 L .53885 .69953 L p F P
0 g
s
.767 .462 .469 r
.58853 .48168 m .58957 .49357 L .55812 .48712 L p F P
0 g
s
.767 .462 .469 r
.55812 .48712 m .55759 .47529 L .58853 .48168 L p F P
0 g
s
.776 .812 .881 r
.5881 .68463 m .57331 .6921 L .56945 .68668 L p F P
0 g
s
.776 .812 .881 r
.56945 .68668 m .5831 .67746 L .5881 .68463 L p F P
0 g
s
.544 .324 .532 r
.59936 .6478 m .60524 .65301 L .61594 .64114 L p F P
0 g
s
.544 .324 .532 r
.60524 .65301 m .59936 .6478 L .58855 .658 L p F P
0 g
s
.544 .324 .532 r
.77704 .4903 m .76736 .49388 L .76924 .51735 L p F P
0 g
s
.544 .324 .532 r
.75945 .52 m .76924 .51735 L .76736 .49388 L p F P
0 g
s
.544 .324 .532 r
.73996 .52526 m .73028 .52788 L .72912 .54861 L p F P
0 g
s
.544 .324 .532 r
.71947 .55025 m .72912 .54861 L .73028 .52788 L p F P
0 g
s
.743 .802 .899 r
.55531 .69461 m .56945 .68668 L .57331 .6921 L p F P
0 g
s
.544 .324 .532 r
.58855 .658 m .59356 .66403 L .60524 .65301 L p F P
0 g
s
.809 .904 .908 r
.26448 .6678 m .27408 .66469 L .27051 .69545 L p F P
0 g
s
.809 .904 .908 r
.27051 .69545 m .26097 .69964 L .26448 .6678 L p F P
0 g
s
.406 .579 .91 r
.78229 .69293 m .77276 .68884 L .76817 .65916 L p F P
0 g
s
.406 .579 .91 r
.75867 .65617 m .76817 .65916 L .77276 .68884 L p F P
0 g
s
.544 .324 .532 r
.67339 .58971 m .66436 .5893 L .65801 .60493 L p F P
0 g
s
.544 .324 .532 r
.64942 .6035 m .65801 .60493 L .66436 .5893 L p F P
0 g
s
.544 .324 .532 r
.57101 .69042 m .5679 .68295 L .55427 .6906 L p F P
0 g
s
.544 .324 .532 r
.55427 .6906 m .55636 .69863 L .57101 .69042 L p F P
0 g
s
.72 .953 .95 r
.40449 .6096 m .39599 .61145 L .41251 .59595 L p F P
0 g
s
.47 .44 .743 r
.42248 .63135 m .41376 .61788 L .42815 .60456 L p F P
0 g
s
.345 .587 .934 r
.70261 .63853 m .69342 .63563 L .6811 .61546 L p F P
0 g
s
.345 .587 .934 r
.67252 .61367 m .6811 .61546 L .69342 .63563 L p F P
0 g
s
.63 .705 .9 r
.50605 .68887 m .51616 .69828 L .51359 .69965 L p F P
0 g
s
.63 .705 .9 r
.51359 .69965 m .50094 .69162 L .50605 .68887 L p F P
0 g
s
.706 .776 .906 r
.53885 .69953 m .55131 .69137 L .55531 .69461 L p F P
0 g
s
.702 .763 .899 r
.55131 .69137 m .53885 .69953 L .53623 .69819 L p F P
0 g
s
.544 .324 .532 r
.62553 .62859 m .63295 .63199 L .64191 .61793 L p F P
0 g
s
.874 .768 .741 r
.63789 .61672 m .62924 .63029 L .6155 .61824 L p F P
0 g
s
.874 .768 .741 r
.6155 .61824 m .62307 .60354 L .63789 .61672 L p F P
0 g
s
.544 .324 .532 r
.64191 .61793 m .64999 .62037 L .65801 .60493 L p F P
0 g
s
.544 .324 .532 r
.66664 .60636 m .65801 .60493 L .64999 .62037 L p F P
0 g
s
.281 .6 .951 r
.65551 .6101 m .64709 .60834 L .63111 .59399 L p F P
0 g
s
.544 .324 .532 r
.55846 .70672 m .55636 .69863 L .54139 .7054 L p F P
0 g
s
.544 .324 .532 r
.54139 .7054 m .54245 .71394 L .55846 .70672 L p F P
0 g
s
.544 .324 .532 r
.63295 .63199 m .62553 .62859 L .61594 .64114 L p F P
0 g
s
.544 .324 .532 r
.54351 .72253 m .54245 .71394 L .52632 .71952 L p F P
0 g
s
.544 .324 .532 r
.52632 .71952 m .52632 .72845 L .54351 .72253 L p F P
0 g
s
.01 w
.52632 .71087 m
.52632 .72297 L
s
.5 Mabswid
.544 .324 .532 r
.78676 .4867 m .77704 .4903 L .77908 .51469 L p F P
0 g
s
.544 .324 .532 r
.76924 .51735 m .77908 .51469 L .77704 .4903 L p F P
0 g
s
.544 .324 .532 r
.71947 .55025 m .70986 .55188 L .70643 .57125 L p F P
0 g
s
.544 .324 .532 r
.69701 .57187 m .70643 .57125 L .70986 .55188 L p F P
0 g
s
.406 .579 .91 r
.79185 .69703 m .78229 .69293 L .77771 .66216 L p F P
0 g
s
.406 .579 .91 r
.76817 .65916 m .77771 .66216 L .78229 .69293 L p F P
0 g
s
.544 .324 .532 r
.69701 .57187 m .68762 .57248 L .68246 .59012 L p F P
0 g
s
.544 .324 .532 r
.67339 .58971 m .68246 .59012 L .68762 .57248 L p F P
0 g
s
.457 .31 .593 r
.43321 .53209 m .43512 .54679 L .41283 .56019 L p F P
0 g
s
.482 .358 .634 r
.41659 .57486 m .41283 .56019 L .43512 .54679 L p F P
0 g
s
.643 .708 .894 r
.51213 .6868 m .51921 .69725 L .51616 .69828 L p F P
0 g
s
.643 .708 .894 r
.51616 .69828 m .50605 .68887 L .51213 .6868 L p F P
0 g
s
.598 .666 .887 r
.48853 .6822 m .50094 .69162 L .49705 .6949 L p F P
0 g
s
.598 .666 .887 r
.49705 .6949 m .48278 .68711 L .48853 .6822 L p F P
0 g
s
.779 .936 .933 r
.35277 .62088 m .36152 .61897 L .34934 .64033 L p F P
0 g
s
.779 .936 .933 r
.34934 .64033 m .34008 .64333 L .35277 .62088 L p F P
0 g
s
.702 .763 .899 r
.53623 .69819 m .54611 .68867 L .55131 .69137 L p F P
0 g
s
.696 .751 .894 r
.54611 .68867 m .53623 .69819 L .53315 .69718 L p F P
0 g
s
.544 .324 .532 r
.58516 .68087 m .58105 .67405 L .5679 .68295 L p F P
0 g
s
.544 .324 .532 r
.5679 .68295 m .57101 .69042 L .58516 .68087 L p F P
0 g
s
.544 .324 .532 r
.74969 .52264 m .73996 .52526 L .73881 .54697 L p F P
0 g
s
.544 .324 .532 r
.72912 .54861 m .73881 .54697 L .73996 .52526 L p F P
0 g
s
.739 .78 .886 r
.56945 .68668 m .55531 .69461 L .55131 .69137 L p F P
0 g
s
.47 .44 .743 r
.42815 .60456 m .43581 .61917 L .42248 .63135 L p F P
0 g
s
.495 .481 .771 r
.43251 .64427 m .42248 .63135 L .43581 .61917 L p F P
0 g
s
.656 .714 .89 r
.5189 .68549 m .5226 .6966 L .51921 .69725 L p F P
0 g
s
.656 .714 .89 r
.51921 .69725 m .51213 .6868 L .5189 .68549 L p F P
0 g
s
.869 .673 .634 r
.63817 .55898 m .63447 .57371 L .61247 .56109 L p F P
0 g
s
.869 .673 .634 r
.61247 .56109 m .61545 .54582 L .63817 .55898 L p F P
0 g
s
.696 .751 .894 r
.53315 .69718 m .53996 .68666 L .54611 .68867 L p F P
0 g
s
.688 .74 .89 r
.53996 .68666 m .53315 .69718 L .52974 .69657 L p F P
0 g
s
.503 .28 .509 r
.46059 .49429 m .46031 .5074 L .43247 .51811 L p F P
0 g
s
.01 w
.45786 .50834 m
.50674 .56168 L
s
.453 .50304 m
.45345 .50353 L
s
.45162 .50154 m
.453 .50304 L
s
.44255 .49164 m
.45162 .50154 L
s
.5 Mabswid
.527 .33 .558 r
.43321 .53209 m .43247 .51811 L .46031 .5074 L p F P
0 g
s
.544 .324 .532 r
.61594 .64114 m .62266 .6455 L .63295 .63199 L p F P
0 g
s
.544 .324 .532 r
.62266 .6455 m .61594 .64114 L .60524 .65301 L p F P
0 g
s
.544 .324 .532 r
.64999 .62037 m .64191 .61793 L .63295 .63199 L p F P
0 g
s
.668 .721 .888 r
.52602 .68503 m .52617 .69637 L .5226 .6966 L p F P
0 g
s
.668 .721 .888 r
.5226 .6966 m .5189 .68549 L .52602 .68503 L p F P
0 g
s
.688 .74 .89 r
.52974 .69657 m .53316 .68542 L .53996 .68666 L p F P
0 g
s
.679 .729 .888 r
.53316 .68542 m .52974 .69657 L .52617 .69637 L p F P
0 g
s
.345 .587 .934 r
.71185 .64143 m .70261 .63853 L .68973 .61727 L p F P
0 g
s
.345 .587 .934 r
.6811 .61546 m .68973 .61727 L .70261 .63853 L p F P
0 g
s
.544 .324 .532 r
.5986 .6701 m .59356 .66403 L .58105 .67405 L p F P
0 g
s
.544 .324 .532 r
.58105 .67405 m .58516 .68087 L .5986 .6701 L p F P
0 g
s
.679 .729 .888 r
.52617 .69637 m .52602 .68503 L .53316 .68542 L p F P
0 g
s
.544 .324 .532 r
.68246 .59012 m .67339 .58971 L .66664 .60636 L p F P
0 g
s
.544 .324 .532 r
.65801 .60493 m .66664 .60636 L .67339 .58971 L p F P
0 g
s
.856 .774 .77 r
.62924 .63029 m .61929 .64332 L .60683 .63253 L p F P
0 g
s
.856 .774 .77 r
.60683 .63253 m .6155 .61824 L .62924 .63029 L p F P
0 g
s
.828 .576 .558 r
.61804 .51709 m .61731 .53108 L .58934 .52084 L p F P
0 g
s
.828 .576 .558 r
.58934 .52084 m .58985 .50668 L .61804 .51709 L p F P
0 g
s
.579 .63 .866 r
.47653 .67152 m .48853 .6822 L .48278 .68711 L p F P
0 g
s
.579 .63 .866 r
.48278 .68711 m .46901 .67803 L .47653 .67152 L p F P
0 g
s
.544 .324 .532 r
.60524 .65301 m .61115 .65826 L .62266 .6455 L p F P
0 g
s
.544 .324 .532 r
.61115 .65826 m .60524 .65301 L .59356 .66403 L p F P
0 g
s
.544 .324 .532 r
.7965 .4831 m .78676 .4867 L .78895 .51202 L p F P
0 g
s
.544 .324 .532 r
.77908 .51469 m .78895 .51202 L .78676 .4867 L p F P
0 g
s
.01 w
.75801 .50886 m
.77909 .50211 L
s
.5 Mabswid
.406 .579 .91 r
.77771 .66216 m .78729 .66518 L .79185 .69703 L p F P
0 g
s
.642 .361 .477 r
.49183 .48749 m .4924 .47566 L .52496 .47324 L p F P
0 g
s
.568 .299 .468 r
.4924 .47566 m .49183 .48749 L .46059 .49429 L p F P
0 g
s
.544 .324 .532 r
.59356 .66403 m .5986 .6701 L .61115 .65826 L p F P
0 g
s
.72 .953 .95 r
.40497 .5968 m .41251 .59595 L .39599 .61145 L p F P
0 g
s
.72 .953 .95 r
.39599 .61145 m .38745 .61332 L .40497 .5968 L p F P
0 g
s
.544 .324 .532 r
.57415 .69795 m .57101 .69042 L .55636 .69863 L p F P
0 g
s
.544 .324 .532 r
.55636 .69863 m .55846 .70672 L .57415 .69795 L p F P
0 g
s
.768 .782 .865 r
.5831 .67746 m .56945 .68668 L .56354 .68183 L p F P
0 g
s
.739 .78 .886 r
.55131 .69137 m .56354 .68183 L .56945 .68668 L p F P
0 g
s
.707 .413 .477 r
.55759 .47529 m .55812 .48712 L .52494 .48505 L p F P
0 g
s
.707 .413 .477 r
.52494 .48505 m .52496 .47324 L .55759 .47529 L p F P
0 g
s
.495 .481 .771 r
.43581 .61917 m .44461 .63336 L .43251 .64427 L p F P
0 g
s
.518 .52 .797 r
.44371 .65646 m .43251 .64427 L .44461 .63336 L p F P
0 g
s
.544 .324 .532 r
.72912 .54861 m .71947 .55025 L .71591 .57063 L p F P
0 g
s
.544 .324 .532 r
.70643 .57125 m .71591 .57063 L .71947 .55025 L p F P
0 g
s
.544 .324 .532 r
.75945 .52 m .74969 .52264 L .74854 .54531 L p F P
0 g
s
.544 .324 .532 r
.73881 .54697 m .74854 .54531 L .74969 .52264 L p F P
0 g
s
.619 .669 .876 r
.49611 .67808 m .50605 .68887 L .50094 .69162 L p F P
0 g
s
.619 .669 .876 r
.50094 .69162 m .48853 .6822 L .49611 .67808 L p F P
0 g
s
.779 .936 .933 r
.34397 .62279 m .35277 .62088 L .34008 .64333 L p F P
0 g
s
.779 .936 .933 r
.34008 .64333 m .33078 .64634 L .34397 .62279 L p F P
0 g
s
.731 .76 .875 r
.56354 .68183 m .55131 .69137 L .54611 .68867 L p F P
0 g
s
.544 .324 .532 r
.70643 .57125 m .69701 .57187 L .69158 .59053 L p F P
0 g
s
.544 .324 .532 r
.68246 .59012 m .69158 .59053 L .69701 .57187 L p F P
0 g
s
.559 .593 .844 r
.46511 .65971 m .47653 .67152 L .46901 .67803 L p F P
0 g
s
.559 .593 .844 r
.46901 .67803 m .45593 .66776 L .46511 .65971 L p F P
0 g
s
.544 .324 .532 r
.54457 .73117 m .54351 .72253 L .52632 .72845 L p F P
0 g
s
.544 .324 .532 r
.52632 .72845 m .52632 .73743 L .54457 .73117 L p F P
0 g
s
.01 w
.52632 .72297 m
.52632 .73287 L
s
.5 Mabswid
.544 .324 .532 r
.64999 .62037 m .65812 .62282 L .66664 .60636 L p F P
0 g
s
.544 .324 .532 r
.67532 .6078 m .66664 .60636 L .65812 .62282 L p F P
0 g
s
.281 .6 .951 r
.66399 .61188 m .65551 .6101 L .63849 .59476 L p F P
0 g
s
.281 .6 .951 r
.63111 .59399 m .63849 .59476 L .65551 .6101 L p F P
0 g
s
.837 .778 .796 r
.61929 .64332 m .60819 .65563 L .59716 .64621 L p F P
0 g
s
.837 .778 .796 r
.59716 .64621 m .60683 .63253 L .61929 .64332 L p F P
0 g
s
.544 .324 .532 r
.56058 .71486 m .55846 .70672 L .54245 .71394 L p F P
0 g
s
.544 .324 .532 r
.54245 .71394 m .54351 .72253 L .56058 .71486 L p F P
0 g
s
.518 .52 .797 r
.44461 .63336 m .45442 .64694 L .44371 .65646 L p F P
0 g
s
.539 .557 .821 r
.45593 .66776 m .44371 .65646 L .45442 .64694 L p F P
0 g
s
.587 .348 .521 r
.46031 .5074 m .46059 .49429 L .49183 .48749 L p F P
0 g
s
.793 .782 .843 r
.59607 .66706 m .5831 .67746 L .57536 .67103 L p F P
0 g
s
.768 .782 .865 r
.56354 .68183 m .57536 .67103 L .5831 .67746 L p F P
0 g
s
.539 .557 .821 r
.45442 .64694 m .46511 .65971 L .45593 .66776 L p F P
0 g
s
.544 .324 .532 r
.63295 .63199 m .64042 .63542 L .64999 .62037 L p F P
0 g
s
.544 .324 .532 r
.64042 .63542 m .63295 .63199 L .62266 .6455 L p F P
0 g
s
.482 .358 .634 r
.43512 .54679 m .43816 .56203 L .41659 .57486 L p F P
0 g
s
.504 .4 .67 r
.42171 .58972 m .41659 .57486 L .43816 .56203 L p F P
0 g
s
.642 .361 .477 r
.52496 .47324 m .52494 .48505 L .49183 .48749 L p F P
0 g
s
.772 .499 .521 r
.58957 .49357 m .58985 .50668 L .55825 .50025 L p F P
0 g
s
.772 .499 .521 r
.55825 .50025 m .55812 .48712 L .58957 .49357 L p F P
0 g
s
.816 .781 .82 r
.60819 .65563 m .59607 .66706 L .58662 .6591 L p F P
0 g
s
.816 .781 .82 r
.58662 .6591 m .59716 .64621 L .60819 .65563 L p F P
0 g
s
.544 .324 .532 r
.78895 .51202 m .79886 .50934 L .7965 .4831 L p F P
0 g
s
.01 w
.77909 .50211 m
.79082 .49836 L
s
.79082 .49836 m
.80732 .49307 L
s
.5 Mabswid
.793 .782 .843 r
.57536 .67103 m .58662 .6591 L .59607 .66706 L p F P
0 g
s
.544 .324 .532 r
.58928 .68774 m .58516 .68087 L .57101 .69042 L p F P
0 g
s
.544 .324 .532 r
.57101 .69042 m .57415 .69795 L .58928 .68774 L p F P
0 g
s
.345 .587 .934 r
.72113 .64435 m .71185 .64143 L .69841 .61909 L p F P
0 g
s
.345 .587 .934 r
.68973 .61727 m .69841 .61909 L .71185 .64143 L p F P
0 g
s
.859 .689 .669 r
.63447 .57371 m .62941 .58863 L .60842 .57672 L p F P
0 g
s
.859 .689 .669 r
.60842 .57672 m .61247 .56109 L .63447 .57371 L p F P
0 g
s
.64 .675 .868 r
.50516 .67497 m .51213 .6868 L .50605 .68887 L p F P
0 g
s
.64 .675 .868 r
.50605 .68887 m .49611 .67808 L .50516 .67497 L p F P
0 g
s
.544 .324 .532 r
.69158 .59053 m .68246 .59012 L .67532 .6078 L p F P
0 g
s
.544 .324 .532 r
.66664 .60636 m .67532 .6078 L .68246 .59012 L p F P
0 g
s
.731 .76 .875 r
.54611 .68867 m .55582 .67779 L .56354 .68183 L p F P
0 g
s
.721 .741 .867 r
.55582 .67779 m .54611 .68867 L .53996 .68666 L p F P
0 g
s
.544 .324 .532 r
.76924 .51735 m .75945 .52 L .75832 .54365 L p F P
0 g
s
.544 .324 .532 r
.74854 .54531 m .75832 .54365 L .75945 .52 L p F P
0 g
s
.544 .324 .532 r
.65812 .62282 m .64999 .62037 L .64042 .63542 L p F P
0 g
s
.544 .324 .532 r
.62266 .6455 m .62941 .64988 L .64042 .63542 L p F P
0 g
s
.544 .324 .532 r
.62941 .64988 m .62266 .6455 L .61115 .65826 L p F P
0 g
s
1 0 0 r
.03 w
.66035 .61112 Mdot
.5 Mabswid
.544 .324 .532 r
.73881 .54697 m .72912 .54861 L .72543 .57001 L p F P
0 g
s
.544 .324 .532 r
.71591 .57063 m .72543 .57001 L .72912 .54861 L p F P
0 g
s
.544 .324 .532 r
.60367 .67621 m .5986 .6701 L .58516 .68087 L p F P
0 g
s
.544 .324 .532 r
.58516 .68087 m .58928 .68774 L .60367 .67621 L p F P
0 g
s
.779 .936 .933 r
.33513 .62472 m .34397 .62279 L .33078 .64634 L p F P
0 g
s
.779 .936 .933 r
.33078 .64634 m .32143 .64936 L .33513 .62472 L p F P
0 g
s
.72 .953 .95 r
.39738 .59767 m .40497 .5968 L .38745 .61332 L p F P
0 g
s
.72 .953 .95 r
.38745 .61332 m .37886 .61519 L .39738 .59767 L p F P
0 g
s
.527 .33 .558 r
.46031 .5074 m .46084 .52154 L .43321 .53209 L p F P
0 g
s
.546 .373 .599 r
.43512 .54679 m .43321 .53209 L .46084 .52154 L p F P
0 g
s
.608 .635 .852 r
.48649 .66606 m .49611 .67808 L .48853 .6822 L p F P
0 g
s
.608 .635 .852 r
.48853 .6822 m .47653 .67152 L .48649 .66606 L p F P
0 g
s
.544 .324 .532 r
.61115 .65826 m .61711 .66354 L .62941 .64988 L p F P
0 g
s
.544 .324 .532 r
.61711 .66354 m .61115 .65826 L .5986 .6701 L p F P
0 g
s
.544 .324 .532 r
.5773 .70552 m .57415 .69795 L .55846 .70672 L p F P
0 g
s
.544 .324 .532 r
.55846 .70672 m .56058 .71486 L .5773 .70552 L p F P
0 g
s
.756 .754 .851 r
.57536 .67103 m .56354 .68183 L .55582 .67779 L p F P
0 g
s
.544 .324 .532 r
.71591 .57063 m .70643 .57125 L .70074 .59095 L p F P
0 g
s
.544 .324 .532 r
.69158 .59053 m .70074 .59095 L .70643 .57125 L p F P
0 g
s
.544 .324 .532 r
.5986 .6701 m .60367 .67621 L .61711 .66354 L p F P
0 g
s
.504 .4 .67 r
.43816 .56203 m .4423 .5776 L .42171 .58972 L p F P
0 g
s
.824 .6 .599 r
.61731 .53108 m .61545 .54582 L .58804 .53587 L p F P
0 g
s
.824 .6 .599 r
.58804 .53587 m .58934 .52084 L .61731 .53108 L p F P
0 g
s
.544 .324 .532 r
.54564 .73987 m .54457 .73117 L .52632 .73743 L p F P
0 g
s
.544 .324 .532 r
.52632 .73743 m .52632 .74646 L .54564 .73987 L p F P
0 g
s
.01 w
.52632 .73287 m
.52632 .74643 L
s
.5 Mabswid
.659 .683 .862 r
.51525 .67301 m .5189 .68549 L .51213 .6868 L p F P
0 g
s
.659 .683 .862 r
.51213 .6868 m .50516 .67497 L .51525 .67301 L p F P
0 g
s
.721 .741 .867 r
.53996 .68666 m .54667 .67476 L .55582 .67779 L p F P
0 g
s
.708 .723 .862 r
.54667 .67476 m .53996 .68666 L .53316 .68542 L p F P
0 g
s
.544 .324 .532 r
.65812 .62282 m .6663 .62529 L .67532 .6078 L p F P
0 g
s
.544 .324 .532 r
.68406 .60926 m .67532 .6078 L .6663 .62529 L p F P
0 g
s
.281 .6 .951 r
.67252 .61367 m .66399 .61188 L .64593 .59554 L p F P
0 g
s
.281 .6 .951 r
.63849 .59476 m .64593 .59554 L .66399 .61188 L p F P
0 g
s
.544 .324 .532 r
.56271 .72305 m .56058 .71486 L .54351 .72253 L p F P
0 g
s
.544 .324 .532 r
.54351 .72253 m .54457 .73117 L .56271 .72305 L p F P
0 g
s
.345 .587 .934 r
.73045 .64729 m .72113 .64435 L .70715 .62092 L p F P
0 g
s
.345 .587 .934 r
.69841 .61909 m .70715 .62092 L .72113 .64435 L p F P
0 g
s
.544 .324 .532 r
.77908 .51469 m .76924 .51735 L .76814 .54199 L p F P
0 g
s
.544 .324 .532 r
.75832 .54365 m .76814 .54199 L .76924 .51735 L p F P
0 g
s
.544 .324 .532 r
.64042 .63542 m .64794 .63887 L .65812 .62282 L p F P
0 g
s
.544 .324 .532 r
.64794 .63887 m .64042 .63542 L .62941 .64988 L p F P
0 g
s
.676 .694 .859 r
.52587 .67231 m .52602 .68503 L .5189 .68549 L p F P
0 g
s
.676 .694 .859 r
.5189 .68549 m .51525 .67301 L .52587 .67231 L p F P
0 g
s
.708 .723 .862 r
.53316 .68542 m .53652 .6729 L .54667 .67476 L p F P
0 g
s
.693 .708 .859 r
.53652 .6729 m .53316 .68542 L .52602 .68503 L p F P
0 g
s
.693 .708 .859 r
.52602 .68503 m .52587 .67231 L .53652 .6729 L p F P
0 g
s
.655 .403 .526 r
.49168 .50062 m .49183 .48749 L .52494 .48505 L p F P
0 g
s
.587 .348 .521 r
.49183 .48749 m .49168 .50062 L .46031 .5074 L p F P
0 g
s
.544 .324 .532 r
.74854 .54531 m .73881 .54697 L .735 .56938 L p F P
0 g
s
.544 .324 .532 r
.72543 .57001 m .735 .56938 L .73881 .54697 L p F P
0 g
s
.596 .603 .829 r
.47731 .65294 m .48649 .66606 L .47653 .67152 L p F P
0 g
s
.596 .603 .829 r
.47653 .67152 m .46511 .65971 L .47731 .65294 L p F P
0 g
s
.544 .324 .532 r
.59344 .69465 m .58928 .68774 L .57415 .69795 L p F P
0 g
s
.544 .324 .532 r
.57415 .69795 m .5773 .70552 L .59344 .69465 L p F P
0 g
s
.544 .324 .532 r
.70074 .59095 m .69158 .59053 L .68406 .60926 L p F P
0 g
s
.544 .324 .532 r
.67532 .6078 m .68406 .60926 L .69158 .59053 L p F P
0 g
s
.779 .936 .933 r
.32623 .62666 m .33513 .62472 L .32143 .64936 L p F P
0 g
s
.779 .936 .933 r
.32143 .64936 m .31205 .6524 L .32623 .62666 L p F P
0 g
s
.715 .452 .526 r
.55812 .48712 m .55825 .50025 L .52493 .49818 L p F P
0 g
s
.715 .452 .526 r
.52493 .49818 m .52494 .48505 L .55812 .48712 L p F P
0 g
s
.776 .748 .828 r
.58662 .6591 m .57536 .67103 L .56523 .66566 L p F P
0 g
s
.756 .754 .851 r
.55582 .67779 m .56523 .66566 L .57536 .67103 L p F P
0 g
s
.54 .474 .73 r
.43581 .61917 m .42815 .60456 L .44751 .59328 L p F P
0 g
s
.602 .389 .564 r
.46084 .52154 m .46031 .5074 L .49168 .50062 L p F P
0 g
s
.544 .324 .532 r
.6663 .62529 m .65812 .62282 L .64794 .63887 L p F P
0 g
s
.635 .644 .842 r
.4984 .66191 m .50516 .67497 L .49611 .67808 L p F P
0 g
s
.635 .644 .842 r
.49611 .67808 m .48649 .66606 L .4984 .66191 L p F P
0 g
s
.544 .324 .532 r
.62941 .64988 m .63621 .65428 L .64794 .63887 L p F P
0 g
s
.544 .324 .532 r
.63621 .65428 m .62941 .64988 L .61711 .66354 L p F P
0 g
s
.544 .324 .532 r
.72543 .57001 m .71591 .57063 L .70996 .59137 L p F P
0 g
s
.544 .324 .532 r
.70074 .59095 m .70996 .59137 L .71591 .57063 L p F P
0 g
s
.774 .528 .564 r
.58985 .50668 m .58934 .52084 L .558 .51451 L p F P
0 g
s
.774 .528 .564 r
.558 .51451 m .55825 .50025 L .58985 .50668 L p F P
0 g
s
.72 .953 .95 r
.38973 .59853 m .39738 .59767 L .37886 .61519 L p F P
0 g
s
.72 .953 .95 r
.37886 .61519 m .37021 .61707 L .38973 .59853 L p F P
0 g
s
.74 .729 .842 r
.56523 .66566 m .55582 .67779 L .54667 .67476 L p F P
0 g
s
.836 .714 .729 r
.62307 .60354 m .6155 .61824 L .59727 .60813 L p F P
0 g
s
.836 .714 .729 r
.59727 .60813 m .60333 .59247 L .62307 .60354 L p F P
0 g
s
.629 .943 .954 r
.43485 .5828 m .44091 .58281 L .41999 .5951 L p F P
0 g
s
.629 .943 .954 r
.41999 .5951 m .41251 .59595 L .43485 .5828 L p F P
0 g
s
.544 .324 .532 r
.60878 .68237 m .60367 .67621 L .58928 .68774 L p F P
0 g
s
.544 .324 .532 r
.58928 .68774 m .59344 .69465 L .60878 .68237 L p F P
0 g
s
.546 .373 .599 r
.46084 .52154 m .46218 .53655 L .43512 .54679 L p F P
0 g
s
.561 .411 .634 r
.43816 .56203 m .43512 .54679 L .46218 .53655 L p F P
0 g
s
.583 .571 .805 r
.46871 .63891 m .47731 .65294 L .46511 .65971 L p F P
0 g
s
.583 .571 .805 r
.46511 .65971 m .45442 .64694 L .46871 .63891 L p F P
0 g
s
.655 .403 .526 r
.52494 .48505 m .52493 .49818 L .49168 .50062 L p F P
0 g
s
.544 .324 .532 r
.58047 .71315 m .5773 .70552 L .56058 .71486 L p F P
0 g
s
.544 .324 .532 r
.56058 .71486 m .56271 .72305 L .58047 .71315 L p F P
0 g
s
.544 .324 .532 r
.78895 .51202 m .77908 .51469 L .778 .54031 L p F P
0 g
s
.544 .324 .532 r
.76814 .54199 m .778 .54031 L .77908 .51469 L p F P
0 g
s
.544 .324 .532 r
.54672 .74861 m .54564 .73987 L .52632 .74646 L p F P
0 g
s
.544 .324 .532 r
.52632 .74646 m .52632 .75554 L .54672 .74861 L p F P
0 g
s
.345 .587 .934 r
.73981 .65024 m .73045 .64729 L .71593 .62276 L p F P
0 g
s
.345 .587 .934 r
.70715 .62092 m .71593 .62276 L .73045 .64729 L p F P
0 g
s
.544 .324 .532 r
.61711 .66354 m .6231 .66885 L .63621 .65428 L p F P
0 g
s
.544 .324 .532 r
.6231 .66885 m .61711 .66354 L .60367 .67621 L p F P
0 g
s
.54 .474 .73 r
.44751 .59328 m .4537 .60887 L .43581 .61917 L p F P
0 g
s
.556 .507 .756 r
.44461 .63336 m .43581 .61917 L .4537 .60887 L p F P
0 g
s
.544 .324 .532 r
.60367 .67621 m .60878 .68237 L .6231 .66885 L p F P
0 g
s
.223 .616 .953 r
.63849 .59476 m .63111 .59399 L .60978 .58192 L p F P
0 g
s
.794 .741 .804 r
.59716 .64621 m .58662 .6591 L .5742 .65245 L p F P
0 g
s
.776 .748 .828 r
.56523 .66566 m .5742 .65245 L .58662 .6591 L p F P
0 g
s
.544 .324 .532 r
.6663 .62529 m .67453 .62778 L .68406 .60926 L p F P
0 g
s
.544 .324 .532 r
.69284 .61072 m .68406 .60926 L .67453 .62778 L p F P
0 g
s
.281 .6 .951 r
.6811 .61546 m .67252 .61367 L .65341 .59632 L p F P
0 g
s
.281 .6 .951 r
.64593 .59554 m .65341 .59632 L .67252 .61367 L p F P
0 g
s
.544 .324 .532 r
.56485 .73129 m .56271 .72305 L .54457 .73117 L p F P
0 g
s
.544 .324 .532 r
.54457 .73117 m .54564 .73987 L .56485 .73129 L p F P
0 g
s
.819 .621 .634 r
.61545 .54582 m .61247 .56109 L .58597 .55157 L p F P
0 g
s
.819 .621 .634 r
.58597 .55157 m .58804 .53587 L .61545 .54582 L p F P
0 g
s
.57 .539 .781 r
.4608 .62415 m .46871 .63891 L .45442 .64694 L p F P
0 g
s
.57 .539 .781 r
.45442 .64694 m .44461 .63336 L .4608 .62415 L p F P
0 g
s
.556 .507 .756 r
.4537 .60887 m .4608 .62415 L .44461 .63336 L p F P
0 g
s
.823 .724 .755 r
.6155 .61824 m .60683 .63253 L .59033 .62349 L p F P
0 g
s
.823 .724 .755 r
.59033 .62349 m .59727 .60813 L .6155 .61824 L p F P
0 g
s
.544 .324 .532 r
.75832 .54365 m .74854 .54531 L .74462 .56875 L p F P
0 g
s
.544 .324 .532 r
.735 .56938 m .74462 .56875 L .74854 .54531 L p F P
0 g
s
.779 .936 .933 r
.31727 .62862 m .32623 .62666 L .31205 .6524 L p F P
0 g
s
.779 .936 .933 r
.31205 .6524 m .30262 .65545 L .31727 .62862 L p F P
0 g
s
.809 .733 .78 r
.60683 .63253 m .59716 .64621 L .58261 .63833 L p F P
0 g
s
.794 .741 .804 r
.5742 .65245 m .58261 .63833 L .59716 .64621 L p F P
0 g
s
.544 .324 .532 r
.64794 .63887 m .6555 .64234 L .6663 .62529 L p F P
0 g
s
.544 .324 .532 r
.6555 .64234 m .64794 .63887 L .63621 .65428 L p F P
0 g
s
.809 .733 .78 r
.58261 .63833 m .59033 .62349 L .60683 .63253 L p F P
0 g
s
.659 .656 .836 r
.5117 .65931 m .51525 .67301 L .50516 .67497 L p F P
0 g
s
.659 .656 .836 r
.50516 .67497 m .4984 .66191 L .5117 .65931 L p F P
0 g
s
.544 .324 .532 r
.70996 .59137 m .70074 .59095 L .69284 .61072 L p F P
0 g
s
.544 .324 .532 r
.68406 .60926 m .69284 .61072 L .70074 .59095 L p F P
0 g
s
.74 .729 .842 r
.54667 .67476 m .55318 .66164 L .56523 .66566 L p F P
0 g
s
.722 .707 .835 r
.55318 .66164 m .54667 .67476 L .53652 .6729 L p F P
0 g
s
.544 .324 .532 r
.59762 .7016 m .59344 .69465 L .5773 .70552 L p F P
0 g
s
.544 .324 .532 r
.5773 .70552 m .58047 .71315 L .59762 .7016 L p F P
0 g
s
.544 .324 .532 r
.735 .56938 m .72543 .57001 L .71923 .59179 L p F P
0 g
s
.544 .324 .532 r
.70996 .59137 m .71923 .59179 L .72543 .57001 L p F P
0 g
s
.544 .324 .532 r
.79886 .50934 m .78895 .51202 L .78791 .53863 L p F P
0 g
s
.544 .324 .532 r
.778 .54031 m .78791 .53863 L .78895 .51202 L p F P
0 g
s
.628 .615 .818 r
.49195 .6478 m .4984 .66191 L .48649 .66606 L p F P
0 g
s
.628 .615 .818 r
.48649 .66606 m .47731 .65294 L .49195 .6478 L p F P
0 g
s
.544 .324 .532 r
.67453 .62778 m .6663 .62529 L .6555 .64234 L p F P
0 g
s
.756 .718 .817 r
.5742 .65245 m .56523 .66566 L .55318 .66164 L p F P
0 g
s
.345 .587 .934 r
.74922 .6532 m .73981 .65024 L .72477 .62461 L p F P
0 g
s
.345 .587 .934 r
.71593 .62276 m .72477 .62461 L .73981 .65024 L p F P
0 g
s
.72 .953 .95 r
.38204 .59941 m .38973 .59853 L .37021 .61707 L p F P
0 g
s
.72 .953 .95 r
.37021 .61707 m .36152 .61897 L .38204 .59941 L p F P
0 g
s
.682 .67 .832 r
.52573 .65837 m .52587 .67231 L .51525 .67301 L p F P
0 g
s
.682 .67 .832 r
.51525 .67301 m .5117 .65931 L .52573 .65837 L p F P
0 g
s
.561 .411 .634 r
.46218 .53655 m .46433 .55222 L .43816 .56203 L p F P
0 g
s
.575 .444 .665 r
.4423 .5776 m .43816 .56203 L .46433 .55222 L p F P
0 g
s
.722 .707 .835 r
.53652 .6729 m .53979 .65916 L .55318 .66164 L p F P
0 g
s
.703 .687 .832 r
.53979 .65916 m .53652 .6729 L .52587 .67231 L p F P
0 g
s
.544 .324 .532 r
.63621 .65428 m .64306 .65872 L .6555 .64234 L p F P
0 g
s
.544 .324 .532 r
.64306 .65872 m .63621 .65428 L .6231 .66885 L p F P
0 g
s
.602 .389 .564 r
.49168 .50062 m .49196 .51487 L .46084 .52154 L p F P
0 g
s
.614 .424 .601 r
.46218 .53655 m .46084 .52154 L .49196 .51487 L p F P
0 g
s
.544 .324 .532 r
.5478 .75741 m .54672 .74861 L .52632 .75554 L p F P
0 g
s
.544 .324 .532 r
.52632 .75554 m .52632 .76467 L .5478 .75741 L p F P
0 g
s
.665 .438 .567 r
.49196 .51487 m .49168 .50062 L .52493 .49818 L p F P
0 g
s
.703 .687 .832 r
.52587 .67231 m .52573 .65837 L .53979 .65916 L p F P
0 g
s
.544 .324 .532 r
.61392 .68856 m .60878 .68237 L .59344 .69465 L p F P
0 g
s
.544 .324 .532 r
.59344 .69465 m .59762 .7016 L .61392 .68856 L p F P
0 g
s
.544 .324 .532 r
.76814 .54199 m .75832 .54365 L .75428 .56812 L p F P
0 g
s
.544 .324 .532 r
.74462 .56875 m .75428 .56812 L .75832 .54365 L p F P
0 g
s
.544 .324 .532 r
.58366 .72082 m .58047 .71315 L .56271 .72305 L p F P
0 g
s
.544 .324 .532 r
.56271 .72305 m .56485 .73129 L .58366 .72082 L p F P
0 g
s
.813 .638 .665 r
.61247 .56109 m .60842 .57672 L .58315 .56772 L p F P
0 g
s
.813 .638 .665 r
.58315 .56772 m .58597 .55157 L .61247 .56109 L p F P
0 g
s
.629 .943 .954 r
.42874 .58278 m .43485 .5828 L .41251 .59595 L p F P
0 g
s
.629 .943 .954 r
.41251 .59595 m .40497 .5968 L .42874 .58278 L p F P
0 g
s
.72 .483 .567 r
.55825 .50025 m .558 .51451 L .52494 .51248 L p F P
0 g
s
.72 .483 .567 r
.52494 .51248 m .52493 .49818 L .55825 .50025 L p F P
0 g
s
.773 .554 .601 r
.58934 .52084 m .58804 .53587 L .55734 .52972 L p F P
0 g
s
.773 .554 .601 r
.55734 .52972 m .558 .51451 L .58934 .52084 L p F P
0 g
s
.779 .936 .933 r
.30827 .63058 m .31727 .62862 L .30262 .65545 L p F P
0 g
s
.779 .936 .933 r
.30262 .65545 m .29315 .65852 L .30827 .63058 L p F P
0 g
s
.544 .324 .532 r
.70168 .61218 m .69284 .61072 L .68281 .63028 L p F P
0 g
s
.544 .324 .532 r
.67453 .62778 m .68281 .63028 L .69284 .61072 L p F P
0 g
s
.281 .6 .951 r
.68973 .61727 m .6811 .61546 L .66096 .59711 L p F P
0 g
s
.281 .6 .951 r
.65341 .59632 m .66096 .59711 L .6811 .61546 L p F P
0 g
s
.544 .324 .532 r
.6231 .66885 m .62913 .6742 L .64306 .65872 L p F P
0 g
s
.544 .324 .532 r
.62913 .6742 m .6231 .66885 L .60878 .68237 L p F P
0 g
s
.544 .324 .532 r
.567 .73958 m .56485 .73129 L .54564 .73987 L p F P
0 g
s
.544 .324 .532 r
.54564 .73987 m .54672 .74861 L .567 .73958 L p F P
0 g
s
.544 .324 .532 r
.60878 .68237 m .61392 .68856 L .62913 .6742 L p F P
0 g
s
.223 .616 .953 r
.64593 .59554 m .63849 .59476 L .61571 .58184 L p F P
0 g
s
.223 .616 .953 r
.60978 .58192 m .61571 .58184 L .63849 .59476 L p F P
0 g
s
.544 .324 .532 r
.78791 .53863 m .79786 .53694 L .79886 .50934 L p F P
0 g
s
.544 .324 .532 r
.71923 .59179 m .70996 .59137 L .70168 .61218 L p F P
0 g
s
.544 .324 .532 r
.69284 .61072 m .70168 .61218 L .70996 .59137 L p F P
0 g
s
.622 .587 .793 r
.48589 .63281 m .49195 .6478 L .47731 .65294 L p F P
0 g
s
.622 .587 .793 r
.47731 .65294 m .46871 .63891 L .48589 .63281 L p F P
0 g
s
.665 .438 .567 r
.52493 .49818 m .52494 .51248 L .49196 .51487 L p F P
0 g
s
.544 .324 .532 r
.74462 .56875 m .735 .56938 L .72855 .59221 L p F P
0 g
s
.544 .324 .532 r
.71923 .59179 m .72855 .59221 L .735 .56938 L p F P
0 g
s
.544 .324 .532 r
.6555 .64234 m .66312 .64584 L .67453 .62778 L p F P
0 g
s
.544 .324 .532 r
.66312 .64584 m .6555 .64234 L .64306 .65872 L p F P
0 g
s
.769 .706 .793 r
.58261 .63833 m .5742 .65245 L .55939 .64745 L p F P
0 g
s
.756 .718 .817 r
.55318 .66164 m .55939 .64745 L .5742 .65245 L p F P
0 g
s
.575 .444 .665 r
.46433 .55222 m .46727 .56834 L .4423 .5776 L p F P
0 g
s
.345 .587 .934 r
.75867 .65617 m .74922 .6532 L .73366 .62648 L p F P
0 g
s
.345 .587 .934 r
.72477 .62461 m .73366 .62648 L .74922 .6532 L p F P
0 g
s
.658 .63 .81 r
.50832 .64456 m .5117 .65931 L .4984 .66191 L p F P
0 g
s
.658 .63 .81 r
.4984 .66191 m .49195 .6478 L .50832 .64456 L p F P
0 g
s
.734 .691 .81 r
.55939 .64745 m .55318 .66164 L .53979 .65916 L p F P
0 g
s
.544 .324 .532 r
.60183 .7086 m .59762 .7016 L .58047 .71315 L p F P
0 g
s
.544 .324 .532 r
.58047 .71315 m .58366 .72082 L .60183 .7086 L p F P
0 g
s
.544 .324 .532 r
.778 .54031 m .76814 .54199 L .76399 .56748 L p F P
0 g
s
.544 .324 .532 r
.75428 .56812 m .76399 .56748 L .76814 .54199 L p F P
0 g
s
.544 .324 .532 r
.68281 .63028 m .67453 .62778 L .66312 .64584 L p F P
0 g
s
.72 .953 .95 r
.37428 .60029 m .38204 .59941 L .36152 .61897 L p F P
0 g
s
.72 .953 .95 r
.36152 .61897 m .35277 .62088 L .37428 .60029 L p F P
0 g
s
.779 .936 .933 r
.29921 .63255 m .30827 .63058 L .29315 .65852 L p F P
0 g
s
.779 .936 .933 r
.29315 .65852 m .28363 .6616 L .29921 .63255 L p F P
0 g
s
.544 .324 .532 r
.54889 .76626 m .5478 .75741 L .52632 .76467 L p F P
0 g
s
.544 .324 .532 r
.52632 .76467 m .52632 .77385 L .54889 .76626 L p F P
0 g
s
.01 w
.52632 .74643 m
.52632 .76516 L
s
.5 Mabswid
.614 .559 .769 r
.48032 .61714 m .48589 .63281 L .46871 .63891 L p F P
0 g
s
.614 .559 .769 r
.46871 .63891 m .4608 .62415 L .48032 .61714 L p F P
0 g
s
.597 .504 .72 r
.4537 .60887 m .44751 .59328 L .47094 .58469 L p F P
0 g
s
.614 .424 .601 r
.49196 .51487 m .49267 .53007 L .46218 .53655 L p F P
0 g
s
.624 .455 .633 r
.46433 .55222 m .46218 .53655 L .49267 .53007 L p F P
0 g
s
.544 .324 .532 r
.64306 .65872 m .64995 .66319 L .66312 .64584 L p F P
0 g
s
.544 .324 .532 r
.64995 .66319 m .64306 .65872 L .62913 .6742 L p F P
0 g
s
.78 .694 .769 r
.59033 .62349 m .58261 .63833 L .56522 .6324 L p F P
0 g
s
.769 .706 .793 r
.55939 .64745 m .56522 .6324 L .58261 .63833 L p F P
0 g
s
.544 .324 .532 r
.58688 .72854 m .58366 .72082 L .56485 .73129 L p F P
0 g
s
.544 .324 .532 r
.56485 .73129 m .567 .73958 L .58688 .72854 L p F P
0 g
s
.544 .324 .532 r
.61909 .69479 m .61392 .68856 L .59762 .7016 L p F P
0 g
s
.544 .324 .532 r
.59762 .7016 m .60183 .7086 L .61909 .69479 L p F P
0 g
s
.772 .575 .633 r
.58804 .53587 m .58597 .55157 L .5563 .54568 L p F P
0 g
s
.772 .575 .633 r
.5563 .54568 m .55734 .52972 L .58804 .53587 L p F P
0 g
s
.544 .324 .532 r
.71057 .61366 m .70168 .61218 L .69115 .63279 L p F P
0 g
s
.544 .324 .532 r
.68281 .63028 m .69115 .63279 L .70168 .61218 L p F P
0 g
s
.281 .6 .951 r
.69841 .61909 m .68973 .61727 L .66855 .59791 L p F P
0 g
s
.281 .6 .951 r
.66096 .59711 m .66855 .59791 L .68973 .61727 L p F P
0 g
s
.685 .647 .807 r
.5256 .6434 m .52573 .65837 L .5117 .65931 L p F P
0 g
s
.685 .647 .807 r
.5117 .65931 m .50832 .64456 L .5256 .6434 L p F P
0 g
s
.799 .668 .719 r
.60333 .59247 m .59727 .60813 L .5754 .60051 L p F P
0 g
s
.799 .668 .719 r
.5754 .60051 m .57961 .58411 L .60333 .59247 L p F P
0 g
s
.606 .532 .745 r
.47531 .60103 m .48032 .61714 L .4608 .62415 L p F P
0 g
s
.606 .532 .745 r
.4608 .62415 m .4537 .60887 L .47531 .60103 L p F P
0 g
s
.544 .324 .532 r
.56917 .74792 m .567 .73958 L .54672 .74861 L p F P
0 g
s
.544 .324 .532 r
.54672 .74861 m .5478 .75741 L .56917 .74792 L p F P
0 g
s
.734 .691 .81 r
.53979 .65916 m .54291 .64438 L .55939 .64745 L p F P
0 g
s
.71 .668 .806 r
.54291 .64438 m .53979 .65916 L .52573 .65837 L p F P
0 g
s
.597 .504 .72 r
.47094 .58469 m .47531 .60103 L .4537 .60887 L p F P
0 g
s
.629 .943 .954 r
.42259 .58277 m .42874 .58278 L .40497 .5968 L p F P
0 g
s
.629 .943 .954 r
.40497 .5968 m .39738 .59767 L .42259 .58277 L p F P
0 g
s
.672 .468 .602 r
.49267 .53007 m .49196 .51487 L .52494 .51248 L p F P
0 g
s
.544 .324 .532 r
.62913 .6742 m .63521 .67958 L .64995 .66319 L p F P
0 g
s
.544 .324 .532 r
.63521 .67958 m .62913 .6742 L .61392 .68856 L p F P
0 g
s
.544 .324 .532 r
.72855 .59221 m .71923 .59179 L .71057 .61366 L p F P
0 g
s
.544 .324 .532 r
.70168 .61218 m .71057 .61366 L .71923 .59179 L p F P
0 g
s
.79 .682 .744 r
.59727 .60813 m .59033 .62349 L .57058 .61668 L p F P
0 g
s
.78 .694 .769 r
.56522 .6324 m .57058 .61668 L .59033 .62349 L p F P
0 g
s
.544 .324 .532 r
.75428 .56812 m .74462 .56875 L .73792 .59264 L p F P
0 g
s
.544 .324 .532 r
.72855 .59221 m .73792 .59264 L .74462 .56875 L p F P
0 g
s
.724 .511 .602 r
.558 .51451 m .55734 .52972 L .52497 .52775 L p F P
0 g
s
.724 .511 .602 r
.52497 .52775 m .52494 .51248 L .558 .51451 L p F P
0 g
s
.544 .324 .532 r
.61392 .68856 m .61909 .69479 L .63521 .67958 L p F P
0 g
s
.71 .668 .806 r
.52573 .65837 m .5256 .6434 L .54291 .64438 L p F P
0 g
s
.79 .682 .744 r
.57058 .61668 m .5754 .60051 L .59727 .60813 L p F P
0 g
s
.345 .587 .934 r
.76817 .65916 m .75867 .65617 L .74261 .62835 L p F P
0 g
s
.345 .587 .934 r
.73366 .62648 m .74261 .62835 L .75867 .65617 L p F P
0 g
s
.514 .903 .942 r
.462 .57275 m .46628 .57343 L .44091 .58281 L p F P
0 g
s
.514 .903 .942 r
.44091 .58281 m .43485 .5828 L .462 .57275 L p F P
0 g
s
.223 .616 .953 r
.65341 .59632 m .64593 .59554 L .62168 .58176 L p F P
0 g
s
.223 .616 .953 r
.61571 .58184 m .62168 .58176 L .64593 .59554 L p F P
0 g
s
.656 .605 .786 r
.50514 .62896 m .50832 .64456 L .49195 .6478 L p F P
0 g
s
.656 .605 .786 r
.49195 .6478 m .48589 .63281 L .50514 .62896 L p F P
0 g
s
.544 .324 .532 r
.78791 .53863 m .778 .54031 L .77376 .56684 L p F P
0 g
s
.544 .324 .532 r
.76399 .56748 m .77376 .56684 L .778 .54031 L p F P
0 g
s
.184 .638 .941 r
.61571 .58184 m .60978 .58192 L .5841 .57281 L p F P
0 g
s
.544 .324 .532 r
.66312 .64584 m .67078 .64936 L .68281 .63028 L p F P
0 g
s
.544 .324 .532 r
.67078 .64936 m .66312 .64584 L .64995 .66319 L p F P
0 g
s
.743 .676 .785 r
.56522 .6324 m .55939 .64745 L .54291 .64438 L p F P
0 g
s
.779 .936 .933 r
.29009 .63454 m .29921 .63255 L .28363 .6616 L p F P
0 g
s
.779 .936 .933 r
.28363 .6616 m .27408 .66469 L .29009 .63454 L p F P
0 g
s
.672 .468 .602 r
.52494 .51248 m .52497 .52775 L .49267 .53007 L p F P
0 g
s
.72 .953 .95 r
.36647 .60117 m .37428 .60029 L .35277 .62088 L p F P
0 g
s
.72 .953 .95 r
.35277 .62088 m .34397 .62279 L .36647 .60117 L p F P
0 g
s
.544 .324 .532 r
.60607 .71565 m .60183 .7086 L .58366 .72082 L p F P
0 g
s
.544 .324 .532 r
.58366 .72082 m .58688 .72854 L .60607 .71565 L p F P
0 g
s
.624 .455 .633 r
.49267 .53007 m .4938 .54602 L .46433 .55222 L p F P
0 g
s
.632 .483 .662 r
.46727 .56834 m .46433 .55222 L .4938 .54602 L p F P
0 g
s
.544 .324 .532 r
.69115 .63279 m .68281 .63028 L .67078 .64936 L p F P
0 g
s
.544 .324 .532 r
.54999 .77516 m .54889 .76626 L .52632 .77385 L p F P
0 g
s
.544 .324 .532 r
.52632 .77385 m .52632 .78308 L .54999 .77516 L p F P
0 g
s
.769 .595 .662 r
.58597 .55157 m .58315 .56772 L .55488 .56217 L p F P
0 g
s
.769 .595 .662 r
.55488 .56217 m .5563 .54568 L .58597 .55157 L p F P
0 g
s
.544 .324 .532 r
.64995 .66319 m .65688 .66769 L .67078 .64936 L p F P
0 g
s
.544 .324 .532 r
.65688 .66769 m .64995 .66319 L .63521 .67958 L p F P
0 g
s
.345 .587 .934 r
.77771 .66216 m .76817 .65916 L .75161 .63023 L p F P
0 g
s
.345 .587 .934 r
.74261 .62835 m .75161 .63023 L .76817 .65916 L p F P
0 g
s
.544 .324 .532 r
.71951 .61515 m .71057 .61366 L .69953 .63532 L p F P
0 g
s
.544 .324 .532 r
.69115 .63279 m .69953 .63532 L .71057 .61366 L p F P
0 g
s
.281 .6 .951 r
.70715 .62092 m .69841 .61909 L .6762 .59871 L p F P
0 g
s
.281 .6 .951 r
.66855 .59791 m .6762 .59871 L .69841 .61909 L p F P
0 g
s
.544 .324 .532 r
.59011 .73631 m .58688 .72854 L .567 .73958 L p F P
0 g
s
.544 .324 .532 r
.567 .73958 m .56917 .74792 L .59011 .73631 L p F P
0 g
s
.544 .324 .532 r
.76399 .56748 m .75428 .56812 L .74734 .59306 L p F P
0 g
s
.544 .324 .532 r
.73792 .59264 m .74734 .59306 L .75428 .56812 L p F P
0 g
s
.544 .324 .532 r
.57135 .75631 m .56917 .74792 L .5478 .75741 L p F P
0 g
s
.544 .324 .532 r
.5478 .75741 m .54889 .76626 L .57135 .75631 L p F P
0 g
s
.653 .581 .762 r
.50221 .61272 m .50514 .62896 L .48589 .63281 L p F P
0 g
s
.653 .581 .762 r
.48589 .63281 m .48032 .61714 L .50221 .61272 L p F P
0 g
s
.687 .626 .782 r
.52547 .62758 m .5256 .6434 L .50832 .64456 L p F P
0 g
s
.687 .626 .782 r
.50832 .64456 m .50514 .62896 L .52547 .62758 L p F P
0 g
s
.544 .324 .532 r
.73792 .59264 m .72855 .59221 L .71951 .61515 L p F P
0 g
s
.544 .324 .532 r
.71057 .61366 m .71951 .61515 L .72855 .59221 L p F P
0 g
s
.743 .676 .785 r
.54291 .64438 m .54584 .62875 L .56522 .6324 L p F P
0 g
s
.716 .649 .782 r
.54584 .62875 m .54291 .64438 L .5256 .6434 L p F P
0 g
s
.544 .324 .532 r
.6243 .70107 m .61909 .69479 L .60183 .7086 L p F P
0 g
s
.544 .324 .532 r
.60183 .7086 m .60607 .71565 L .6243 .70107 L p F P
0 g
s
.751 .661 .762 r
.57058 .61668 m .56522 .6324 L .54584 .62875 L p F P
0 g
s
.677 .495 .632 r
.4938 .54602 m .49267 .53007 L .52497 .52775 L p F P
0 g
s
.544 .324 .532 r
.79786 .53694 m .78791 .53863 L .78357 .5662 L p F P
0 g
s
.544 .324 .532 r
.77376 .56684 m .78357 .5662 L .78791 .53863 L p F P
0 g
s
.725 .534 .632 r
.55734 .52972 m .5563 .54568 L .52502 .54379 L p F P
0 g
s
.725 .534 .632 r
.52502 .54379 m .52497 .52775 L .55734 .52972 L p F P
0 g
s
.779 .936 .933 r
.28093 .63654 m .29009 .63454 L .27408 .66469 L p F P
0 g
s
.779 .936 .933 r
.27408 .66469 m .26448 .6678 L .28093 .63654 L p F P
0 g
s
.632 .483 .662 r
.4938 .54602 m .49534 .56249 L .46727 .56834 L p F P
0 g
s
.544 .324 .532 r
.63521 .67958 m .64132 .68501 L .65688 .66769 L p F P
0 g
s
.544 .324 .532 r
.64132 .68501 m .63521 .67958 L .61909 .69479 L p F P
0 g
s
.716 .649 .782 r
.5256 .6434 m .52547 .62758 L .54584 .62875 L p F P
0 g
s
.629 .943 .954 r
.41638 .58275 m .42259 .58277 L .39738 .59767 L p F P
0 g
s
.629 .943 .954 r
.39738 .59767 m .38973 .59853 L .41638 .58275 L p F P
0 g
s
.544 .324 .532 r
.61909 .69479 m .6243 .70107 L .64132 .68501 L p F P
0 g
s
.649 .557 .738 r
.49958 .59608 m .50221 .61272 L .48032 .61714 L p F P
0 g
s
.649 .557 .738 r
.48032 .61714 m .47531 .60103 L .49958 .59608 L p F P
0 g
s
.544 .324 .532 r
.67078 .64936 m .67849 .6529 L .69115 .63279 L p F P
0 g
s
.544 .324 .532 r
.67849 .6529 m .67078 .64936 L .65688 .66769 L p F P
0 g
s
.223 .616 .953 r
.66096 .59711 m .65341 .59632 L .6277 .58168 L p F P
0 g
s
.223 .616 .953 r
.62168 .58176 m .6277 .58168 L .65341 .59632 L p F P
0 g
s
.757 .645 .738 r
.5754 .60051 m .57058 .61668 L .54854 .61248 L p F P
0 g
s
.751 .661 .762 r
.54584 .62875 m .54854 .61248 L .57058 .61668 L p F P
0 g
s
.644 .534 .714 r
.47531 .60103 m .47094 .58469 L .49728 .57925 L p F P
0 g
s
.677 .495 .632 r
.52497 .52775 m .52502 .54379 L .4938 .54602 L p F P
0 g
s
.514 .903 .942 r
.45767 .57206 m .462 .57275 L .43485 .5828 L p F P
0 g
s
.514 .903 .942 r
.43485 .5828 m .42874 .58278 L .45767 .57206 L p F P
0 g
s
.72 .953 .95 r
.35861 .60206 m .36647 .60117 L .34397 .62279 L p F P
0 g
s
.72 .953 .95 r
.34397 .62279 m .33513 .62472 L .35861 .60206 L p F P
0 g
s
.544 .324 .532 r
.55109 .78411 m .54999 .77516 L .52632 .78308 L p F P
0 g
s
.544 .324 .532 r
.52632 .78308 m .52632 .79236 L .55109 .78411 L p F P
0 g
s
.01 w
.52632 .76516 m
.52632 .79167 L
s
.5 Mabswid
.644 .534 .714 r
.49728 .57925 m .49958 .59608 L .47531 .60103 L p F P
0 g
s
.762 .629 .714 r
.57961 .58411 m .5754 .60051 L .55097 .59581 L p F P
0 g
s
.762 .629 .714 r
.55097 .59581 m .55309 .57896 L .57961 .58411 L p F P
0 g
s
.544 .324 .532 r
.69953 .63532 m .69115 .63279 L .67849 .6529 L p F P
0 g
s
.544 .324 .532 r
.61034 .72274 m .60607 .71565 L .58688 .72854 L p F P
0 g
s
.544 .324 .532 r
.58688 .72854 m .59011 .73631 L .61034 .72274 L p F P
0 g
s
.757 .645 .738 r
.54854 .61248 m .55097 .59581 L .5754 .60051 L p F P
0 g
s
.345 .587 .934 r
.78729 .66518 m .77771 .66216 L .76066 .63213 L p F P
0 g
s
.345 .587 .934 r
.75161 .63023 m .76066 .63213 L .77771 .66216 L p F P
0 g
s
.184 .638 .941 r
.62168 .58176 m .61571 .58184 L .58822 .57208 L p F P
0 g
s
.184 .638 .941 r
.5841 .57281 m .58822 .57208 L .61571 .58184 L p F P
0 g
s
.687 .605 .758 r
.52535 .61114 m .52547 .62758 L .50514 .62896 L p F P
0 g
s
.687 .605 .758 r
.50514 .62896 m .50221 .61272 L .52535 .61114 L p F P
0 g
s
.544 .324 .532 r
.77376 .56684 m .76399 .56748 L .75681 .59349 L p F P
0 g
s
.544 .324 .532 r
.74734 .59306 m .75681 .59349 L .76399 .56748 L p F P
0 g
s
.72 .631 .758 r
.54854 .61248 m .54584 .62875 L .52547 .62758 L p F P
0 g
s
.681 .519 .66 r
.49534 .56249 m .4938 .54602 L .52502 .54379 L p F P
0 g
s
.544 .324 .532 r
.78357 .5662 m .79343 .56556 L .79786 .53694 L p F P
0 g
s
.726 .556 .66 r
.5563 .54568 m .55488 .56217 L .52508 .56039 L p F P
0 g
s
.726 .556 .66 r
.52508 .56039 m .52502 .54379 L .5563 .54568 L p F P
0 g
s
.544 .324 .532 r
.74734 .59306 m .73792 .59264 L .7285 .61664 L p F P
0 g
s
.544 .324 .532 r
.71951 .61515 m .7285 .61664 L .73792 .59264 L p F P
0 g
s
.544 .324 .532 r
.7285 .61664 m .71951 .61515 L .70796 .63787 L p F P
0 g
s
.544 .324 .532 r
.69953 .63532 m .70796 .63787 L .71951 .61515 L p F P
0 g
s
.281 .6 .951 r
.71593 .62276 m .70715 .62092 L .68391 .59951 L p F P
0 g
s
.281 .6 .951 r
.6762 .59871 m .68391 .59951 L .70715 .62092 L p F P
0 g
s
.544 .324 .532 r
.57355 .76476 m .57135 .75631 L .54889 .76626 L p F P
0 g
s
.544 .324 .532 r
.54889 .76626 m .54999 .77516 L .57355 .76476 L p F P
0 g
s
.544 .324 .532 r
.59337 .74414 m .59011 .73631 L .56917 .74792 L p F P
0 g
s
.544 .324 .532 r
.56917 .74792 m .57135 .75631 L .59337 .74414 L p F P
0 g
s
.544 .324 .532 r
.65688 .66769 m .66387 .67221 L .67849 .6529 L p F P
0 g
s
.544 .324 .532 r
.66387 .67221 m .65688 .66769 L .64132 .68501 L p F P
0 g
s
.72 .631 .758 r
.52547 .62758 m .52535 .61114 L .54854 .61248 L p F P
0 g
s
.391 .841 .922 r
.49257 .56639 m .49483 .5675 L .46628 .57343 L p F P
0 g
s
.391 .841 .922 r
.46628 .57343 m .462 .57275 L .49257 .56639 L p F P
0 g
s
.544 .324 .532 r
.62955 .70739 m .6243 .70107 L .60607 .71565 L p F P
0 g
s
.544 .324 .532 r
.60607 .71565 m .61034 .72274 L .62955 .70739 L p F P
0 g
s
.177 .668 .921 r
.58822 .57208 m .5841 .57281 L .55535 .56718 L p F P
0 g
s
.681 .519 .66 r
.52502 .54379 m .52508 .56039 L .49534 .56249 L p F P
0 g
s
.544 .324 .532 r
.64132 .68501 m .64748 .69046 L .66387 .67221 L p F P
0 g
s
.544 .324 .532 r
.64748 .69046 m .64132 .68501 L .6243 .70107 L p F P
0 g
s
.687 .584 .735 r
.52525 .5943 m .52535 .61114 L .50221 .61272 L p F P
0 g
s
.687 .584 .735 r
.50221 .61272 m .49958 .59608 L .52525 .5943 L p F P
0 g
s
.544 .324 .532 r
.6243 .70107 m .62955 .70739 L .64748 .69046 L p F P
0 g
s
.723 .613 .735 r
.55097 .59581 m .54854 .61248 L .52535 .61114 L p F P
0 g
s
.629 .943 .954 r
.41012 .58273 m .41638 .58275 L .38973 .59853 L p F P
0 g
s
.629 .943 .954 r
.38973 .59853 m .38204 .59941 L .41012 .58273 L p F P
0 g
s
.345 .587 .934 r
.76066 .63213 m .76977 .63404 L .78729 .66518 L p F P
0 g
s
.544 .324 .532 r
.67849 .6529 m .68625 .65646 L .69953 .63532 L p F P
0 g
s
.544 .324 .532 r
.68625 .65646 m .67849 .6529 L .66387 .67221 L p F P
0 g
s
.544 .324 .532 r
.5522 .79312 m .55109 .78411 L .52632 .79236 L p F P
0 g
s
.544 .324 .532 r
.52632 .79236 m .52632 .8017 L .5522 .79312 L p F P
0 g
s
.72 .953 .95 r
.35069 .60296 m .35861 .60206 L .33513 .62472 L p F P
0 g
s
.72 .953 .95 r
.33513 .62472 m .32623 .62666 L .35069 .60296 L p F P
0 g
s
.686 .563 .711 r
.52515 .57731 m .52525 .5943 L .49958 .59608 L p F P
0 g
s
.686 .563 .711 r
.49958 .59608 m .49728 .57925 L .52515 .57731 L p F P
0 g
s
.544 .324 .532 r
.78357 .5662 m .77376 .56684 L .76634 .59393 L p F P
0 g
s
.544 .324 .532 r
.75681 .59349 m .76634 .59393 L .77376 .56684 L p F P
0 g
s
.723 .613 .735 r
.52535 .61114 m .52525 .5943 L .55097 .59581 L p F P
0 g
s
.725 .595 .711 r
.55309 .57896 m .55097 .59581 L .52525 .5943 L p F P
0 g
s
.725 .595 .711 r
.52525 .5943 m .52515 .57731 L .55309 .57896 L p F P
0 g
s
.544 .324 .532 r
.70796 .63787 m .69953 .63532 L .68625 .65646 L p F P
0 g
s
.223 .616 .953 r
.66855 .59791 m .66096 .59711 L .63377 .5816 L p F P
0 g
s
.223 .616 .953 r
.6277 .58168 m .63377 .5816 L .66096 .59711 L p F P
0 g
s
.544 .324 .532 r
.61463 .72988 m .61034 .72274 L .59011 .73631 L p F P
0 g
s
.544 .324 .532 r
.59011 .73631 m .59337 .74414 L .61463 .72988 L p F P
0 g
s
.544 .324 .532 r
.75681 .59349 m .74734 .59306 L .73755 .61815 L p F P
0 g
s
.544 .324 .532 r
.7285 .61664 m .73755 .61815 L .74734 .59306 L p F P
0 g
s
.514 .903 .942 r
.45331 .57136 m .45767 .57206 L .42874 .58278 L p F P
0 g
s
.514 .903 .942 r
.42874 .58278 m .42259 .58277 L .45331 .57136 L p F P
0 g
s
.544 .324 .532 r
.73755 .61815 m .7285 .61664 L .71645 .64043 L p F P
0 g
s
.544 .324 .532 r
.70796 .63787 m .71645 .64043 L .7285 .61664 L p F P
0 g
s
.281 .6 .951 r
.72477 .62461 m .71593 .62276 L .69167 .60032 L p F P
0 g
s
.281 .6 .951 r
.68391 .59951 m .69167 .60032 L .71593 .62276 L p F P
0 g
s
.544 .324 .532 r
.57576 .77326 m .57355 .76476 L .54999 .77516 L p F P
0 g
s
.544 .324 .532 r
.54999 .77516 m .55109 .78411 L .57576 .77326 L p F P
0 g
s
.544 .324 .532 r
.59665 .75201 m .59337 .74414 L .57135 .75631 L p F P
0 g
s
.544 .324 .532 r
.57135 .75631 m .57355 .76476 L .59665 .75201 L p F P
0 g
s
.184 .638 .941 r
.6277 .58168 m .62168 .58176 L .59239 .57134 L p F P
0 g
s
.184 .638 .941 r
.58822 .57208 m .59239 .57134 L .62168 .58176 L p F P
0 g
s
.544 .324 .532 r
.66387 .67221 m .67089 .67677 L .68625 .65646 L p F P
0 g
s
.544 .324 .532 r
.67089 .67677 m .66387 .67221 L .64748 .69046 L p F P
0 g
s
.285 .773 .908 r
.52497 .56411 m .52506 .56538 L .49483 .5675 L p F P
0 g
s
.285 .773 .908 r
.49483 .5675 m .49257 .56639 L .52497 .56411 L p F P
0 g
s
.544 .324 .532 r
.63483 .71375 m .62955 .70739 L .61034 .72274 L p F P
0 g
s
.544 .324 .532 r
.61034 .72274 m .61463 .72988 L .63483 .71375 L p F P
0 g
s
.177 .668 .921 r
.55535 .56718 m .55743 .56604 L .58822 .57208 L p F P
0 g
s
.211 .713 .907 r
.55743 .56604 m .55535 .56718 L .52506 .56538 L p F P
0 g
s
.544 .324 .532 r
.64748 .69046 m .65367 .69596 L .67089 .67677 L p F P
0 g
s
.544 .324 .532 r
.65367 .69596 m .64748 .69046 L .62955 .70739 L p F P
0 g
s
.544 .324 .532 r
.55332 .80219 m .5522 .79312 L .52632 .8017 L p F P
0 g
s
.544 .324 .532 r
.52632 .8017 m .52632 .81109 L .55332 .80219 L p F P
0 g
s
.544 .324 .532 r
.79343 .56556 m .78357 .5662 L .77592 .59436 L p F P
0 g
s
.544 .324 .532 r
.76634 .59393 m .77592 .59436 L .78357 .5662 L p F P
0 g
s
.544 .324 .532 r
.62955 .70739 m .63483 .71375 L .65367 .69596 L p F P
0 g
s
.72 .953 .95 r
.34271 .60387 m .35069 .60296 L .32623 .62666 L p F P
0 g
s
.72 .953 .95 r
.32623 .62666 m .31727 .62862 L .34271 .60387 L p F P
0 g
s
.391 .841 .922 r
.49029 .56527 m .49257 .56639 L .462 .57275 L p F P
0 g
s
.391 .841 .922 r
.462 .57275 m .45767 .57206 L .49029 .56527 L p F P
0 g
s
.629 .943 .954 r
.40381 .58272 m .41012 .58273 L .38204 .59941 L p F P
0 g
s
.629 .943 .954 r
.38204 .59941 m .37428 .60029 L .40381 .58272 L p F P
0 g
s
.544 .324 .532 r
.68625 .65646 m .69406 .66004 L .70796 .63787 L p F P
0 g
s
.544 .324 .532 r
.69406 .66004 m .68625 .65646 L .67089 .67677 L p F P
0 g
s
.211 .713 .907 r
.52506 .56538 m .52497 .56411 L .55743 .56604 L p F P
0 g
s
.177 .668 .921 r
.59239 .57134 m .58822 .57208 L .55743 .56604 L p F P
0 g
s
.544 .324 .532 r
.71645 .64043 m .70796 .63787 L .69406 .66004 L p F P
0 g
s
.544 .324 .532 r
.76634 .59393 m .75681 .59349 L .74664 .61966 L p F P
0 g
s
.544 .324 .532 r
.73755 .61815 m .74664 .61966 L .75681 .59349 L p F P
0 g
s
.544 .324 .532 r
.61896 .73707 m .61463 .72988 L .59337 .74414 L p F P
0 g
s
.544 .324 .532 r
.59337 .74414 m .59665 .75201 L .61896 .73707 L p F P
0 g
s
.223 .616 .953 r
.6762 .59871 m .66855 .59791 L .6399 .58152 L p F P
0 g
s
.223 .616 .953 r
.63377 .5816 m .6399 .58152 L .66855 .59791 L p F P
0 g
s
.544 .324 .532 r
.74664 .61966 m .73755 .61815 L .72499 .64301 L p F P
0 g
s
.544 .324 .532 r
.71645 .64043 m .72499 .64301 L .73755 .61815 L p F P
0 g
s
.281 .6 .951 r
.73366 .62648 m .72477 .62461 L .69949 .60114 L p F P
0 g
s
.281 .6 .951 r
.69167 .60032 m .69949 .60114 L .72477 .62461 L p F P
0 g
s
.544 .324 .532 r
.57798 .78182 m .57576 .77326 L .55109 .78411 L p F P
0 g
s
.544 .324 .532 r
.55109 .78411 m .5522 .79312 L .57798 .78182 L p F P
0 g
s
.544 .324 .532 r
.59995 .75993 m .59665 .75201 L .57355 .76476 L p F P
0 g
s
.544 .324 .532 r
.57355 .76476 m .57576 .77326 L .59995 .75993 L p F P
0 g
s
.544 .324 .532 r
.67089 .67677 m .67797 .68136 L .69406 .66004 L p F P
0 g
s
.544 .324 .532 r
.67797 .68136 m .67089 .67677 L .65367 .69596 L p F P
0 g
s
.514 .903 .942 r
.44891 .57065 m .45331 .57136 L .42259 .58277 L p F P
0 g
s
.514 .903 .942 r
.42259 .58277 m .41638 .58275 L .44891 .57065 L p F P
0 g
s
.544 .324 .532 r
.77592 .59436 m .78555 .5948 L .79343 .56556 L p F P
0 g
s
.544 .324 .532 r
.64015 .72015 m .63483 .71375 L .61463 .72988 L p F P
0 g
s
.544 .324 .532 r
.61463 .72988 m .61896 .73707 L .64015 .72015 L p F P
0 g
s
.544 .324 .532 r
.55445 .81131 m .55332 .80219 L .52632 .81109 L p F P
0 g
s
.544 .324 .532 r
.52632 .81109 m .52632 .82053 L .55445 .81131 L p F P
0 g
s
.184 .638 .941 r
.63377 .5816 m .6277 .58168 L .59659 .5706 L p F P
0 g
s
.184 .638 .941 r
.59239 .57134 m .59659 .5706 L .6277 .58168 L p F P
0 g
s
.72 .953 .95 r
.33467 .60478 m .34271 .60387 L .31727 .62862 L p F P
0 g
s
.72 .953 .95 r
.31727 .62862 m .30827 .63058 L .33467 .60478 L p F P
0 g
s
.544 .324 .532 r
.65367 .69596 m .65991 .70149 L .67797 .68136 L p F P
0 g
s
.544 .324 .532 r
.65991 .70149 m .65367 .69596 L .63483 .71375 L p F P
0 g
s
.544 .324 .532 r
.63483 .71375 m .64015 .72015 L .65991 .70149 L p F P
0 g
s
.544 .324 .532 r
.69406 .66004 m .70192 .66365 L .71645 .64043 L p F P
0 g
s
.544 .324 .532 r
.70192 .66365 m .69406 .66004 L .67797 .68136 L p F P
0 g
s
.544 .324 .532 r
.77592 .59436 m .76634 .59393 L .7558 .62118 L p F P
0 g
s
.544 .324 .532 r
.74664 .61966 m .7558 .62118 L .76634 .59393 L p F P
0 g
s
.544 .324 .532 r
.72499 .64301 m .71645 .64043 L .70192 .66365 L p F P
0 g
s
.629 .943 .954 r
.39744 .5827 m .40381 .58272 L .37428 .60029 L p F P
0 g
s
.629 .943 .954 r
.37428 .60029 m .36647 .60117 L .39744 .5827 L p F P
0 g
s
.285 .773 .908 r
.52487 .56283 m .52497 .56411 L .49257 .56639 L p F P
0 g
s
.285 .773 .908 r
.49257 .56639 m .49029 .56527 L .52487 .56283 L p F P
0 g
s
.177 .668 .921 r
.55743 .56604 m .55954 .5649 L .59239 .57134 L p F P
0 g
s
.211 .713 .907 r
.55954 .5649 m .55743 .56604 L .52497 .56411 L p F P
0 g
s
.544 .324 .532 r
.62331 .74431 m .61896 .73707 L .59665 .75201 L p F P
0 g
s
.544 .324 .532 r
.59665 .75201 m .59995 .75993 L .62331 .74431 L p F P
0 g
s
.544 .324 .532 r
.7558 .62118 m .74664 .61966 L .73359 .6456 L p F P
0 g
s
.544 .324 .532 r
.72499 .64301 m .73359 .6456 L .74664 .61966 L p F P
0 g
s
.281 .6 .951 r
.74261 .62835 m .73366 .62648 L .70737 .60196 L p F P
0 g
s
.281 .6 .951 r
.69949 .60114 m .70737 .60196 L .73366 .62648 L p F P
0 g
s
.544 .324 .532 r
.58022 .79043 m .57798 .78182 L .5522 .79312 L p F P
0 g
s
.544 .324 .532 r
.5522 .79312 m .55332 .80219 L .58022 .79043 L p F P
0 g
s
.391 .841 .922 r
.48799 .56413 m .49029 .56527 L .45767 .57206 L p F P
0 g
s
.391 .841 .922 r
.45767 .57206 m .45331 .57136 L .48799 .56413 L p F P
0 g
s
.223 .616 .953 r
.68391 .59951 m .6762 .59871 L .64607 .58144 L p F P
0 g
s
.223 .616 .953 r
.6399 .58152 m .64607 .58144 L .6762 .59871 L p F P
0 g
s
.544 .324 .532 r
.60327 .76791 m .59995 .75993 L .57576 .77326 L p F P
0 g
s
.544 .324 .532 r
.57576 .77326 m .57798 .78182 L .60327 .76791 L p F P
0 g
s
.177 .668 .921 r
.59659 .5706 m .59239 .57134 L .55954 .5649 L p F P
0 g
s
.211 .713 .907 r
.52497 .56411 m .52487 .56283 L .55954 .5649 L p F P
0 g
s
.544 .324 .532 r
.67797 .68136 m .68509 .68597 L .70192 .66365 L p F P
0 g
s
.544 .324 .532 r
.68509 .68597 m .67797 .68136 L .65991 .70149 L p F P
0 g
s
.544 .324 .532 r
.55558 .82048 m .55445 .81131 L .52632 .82053 L p F P
0 g
s
.544 .324 .532 r
.52632 .82053 m .52632 .83003 L .55558 .82048 L p F P
0 g
s
.72 .953 .95 r
.32658 .6057 m .33467 .60478 L .30827 .63058 L p F P
0 g
s
.72 .953 .95 r
.30827 .63058 m .29921 .63255 L .32658 .6057 L p F P
0 g
s
.544 .324 .532 r
.6455 .7266 m .64015 .72015 L .61896 .73707 L p F P
0 g
s
.544 .324 .532 r
.61896 .73707 m .62331 .74431 L .6455 .7266 L p F P
0 g
s
.514 .903 .942 r
.44447 .56994 m .44891 .57065 L .41638 .58275 L p F P
0 g
s
.514 .903 .942 r
.41638 .58275 m .41012 .58273 L .44447 .56994 L p F P
0 g
s
.544 .324 .532 r
.78555 .5948 m .77592 .59436 L .76501 .62271 L p F P
0 g
s
.544 .324 .532 r
.7558 .62118 m .76501 .62271 L .77592 .59436 L p F P
0 g
s
.544 .324 .532 r
.65991 .70149 m .66619 .70706 L .68509 .68597 L p F P
0 g
s
.544 .324 .532 r
.66619 .70706 m .65991 .70149 L .64015 .72015 L p F P
0 g
s
.544 .324 .532 r
.64015 .72015 m .6455 .7266 L .66619 .70706 L p F P
0 g
s
.544 .324 .532 r
.70192 .66365 m .70983 .66728 L .72499 .64301 L p F P
0 g
s
.544 .324 .532 r
.70983 .66728 m .70192 .66365 L .68509 .68597 L p F P
0 g
s
.544 .324 .532 r
.73359 .6456 m .72499 .64301 L .70983 .66728 L p F P
0 g
s
.184 .638 .941 r
.6399 .58152 m .63377 .5816 L .60083 .56985 L p F P
0 g
s
.184 .638 .941 r
.59659 .5706 m .60083 .56985 L .63377 .5816 L p F P
0 g
s
.544 .324 .532 r
.76501 .62271 m .7558 .62118 L .74224 .64821 L p F P
0 g
s
.544 .324 .532 r
.73359 .6456 m .74224 .64821 L .7558 .62118 L p F P
0 g
s
.281 .6 .951 r
.75161 .63023 m .74261 .62835 L .7153 .60279 L p F P
0 g
s
.281 .6 .951 r
.70737 .60196 m .7153 .60279 L .74261 .62835 L p F P
0 g
s
.629 .943 .954 r
.39103 .58268 m .39744 .5827 L .36647 .60117 L p F P
0 g
s
.629 .943 .954 r
.36647 .60117 m .35861 .60206 L .39103 .58268 L p F P
0 g
s
.544 .324 .532 r
.58247 .79909 m .58022 .79043 L .55332 .80219 L p F P
0 g
s
.544 .324 .532 r
.55332 .80219 m .55445 .81131 L .58247 .79909 L p F P
0 g
s
.544 .324 .532 r
.62769 .7516 m .62331 .74431 L .59995 .75993 L p F P
0 g
s
.544 .324 .532 r
.59995 .75993 m .60327 .76791 L .62769 .7516 L p F P
0 g
s
.544 .324 .532 r
.60661 .77594 m .60327 .76791 L .57798 .78182 L p F P
0 g
s
.544 .324 .532 r
.57798 .78182 m .58022 .79043 L .60661 .77594 L p F P
0 g
s
.544 .324 .532 r
.55671 .82971 m .55558 .82048 L .52632 .83003 L p F P
0 g
s
.544 .324 .532 r
.52632 .83003 m .52632 .83958 L .55671 .82971 L p F P
0 g
s
.01 w
.52632 .79167 m
.52632 .87974 L
s
.5 Mabswid
.223 .616 .953 r
.69167 .60032 m .68391 .59951 L .6523 .58135 L p F P
0 g
s
.223 .616 .953 r
.64607 .58144 m .6523 .58135 L .68391 .59951 L p F P
0 g
s
.285 .773 .908 r
.52478 .56154 m .52487 .56283 L .49029 .56527 L p F P
0 g
s
.285 .773 .908 r
.49029 .56527 m .48799 .56413 L .52478 .56154 L p F P
0 g
s
.544 .324 .532 r
.68509 .68597 m .69226 .69062 L .70983 .66728 L p F P
0 g
s
.544 .324 .532 r
.69226 .69062 m .68509 .68597 L .66619 .70706 L p F P
0 g
s
.177 .668 .921 r
.55954 .5649 m .56166 .56374 L .59659 .5706 L p F P
0 g
s
.211 .713 .907 r
.56166 .56374 m .55954 .5649 L .52487 .56283 L p F P
0 g
s
.72 .953 .95 r
.31842 .60662 m .32658 .6057 L .29921 .63255 L p F P
0 g
s
.72 .953 .95 r
.29921 .63255 m .29009 .63454 L .31842 .60662 L p F P
0 g
s
.391 .841 .922 r
.48567 .56299 m .48799 .56413 L .45331 .57136 L p F P
0 g
s
.391 .841 .922 r
.45331 .57136 m .44891 .57065 L .48567 .56299 L p F P
0 g
s
.544 .324 .532 r
.76501 .62271 m .77427 .62425 L .78555 .5948 L p F P
0 g
s
.544 .324 .532 r
.65089 .73309 m .6455 .7266 L .62331 .74431 L p F P
0 g
s
.544 .324 .532 r
.62331 .74431 m .62769 .7516 L .65089 .73309 L p F P
0 g
s
.177 .668 .921 r
.60083 .56985 m .59659 .5706 L .56166 .56374 L p F P
0 g
s
.544 .324 .532 r
.66619 .70706 m .67252 .71267 L .69226 .69062 L p F P
0 g
s
.544 .324 .532 r
.67252 .71267 m .66619 .70706 L .6455 .7266 L p F P
0 g
s
.544 .324 .532 r
.70983 .66728 m .7178 .67094 L .73359 .6456 L p F P
0 g
s
.544 .324 .532 r
.7178 .67094 m .70983 .66728 L .69226 .69062 L p F P
0 g
s
.544 .324 .532 r
.74224 .64821 m .73359 .6456 L .7178 .67094 L p F P
0 g
s
.211 .713 .907 r
.52487 .56283 m .52478 .56154 L .56166 .56374 L p F P
0 g
s
.544 .324 .532 r
.6455 .7266 m .65089 .73309 L .67252 .71267 L p F P
0 g
s
.514 .903 .942 r
.43999 .56923 m .44447 .56994 L .41012 .58273 L p F P
0 g
s
.514 .903 .942 r
.41012 .58273 m .40381 .58272 L .43999 .56923 L p F P
0 g
s
.544 .324 .532 r
.77427 .62425 m .76501 .62271 L .75094 .65084 L p F P
0 g
s
.544 .324 .532 r
.74224 .64821 m .75094 .65084 L .76501 .62271 L p F P
0 g
s
.281 .6 .951 r
.76066 .63213 m .75161 .63023 L .72329 .60363 L p F P
0 g
s
.281 .6 .951 r
.7153 .60279 m .72329 .60363 L .75161 .63023 L p F P
0 g
s
.544 .324 .532 r
.58474 .80781 m .58247 .79909 L .55445 .81131 L p F P
0 g
s
.544 .324 .532 r
.55445 .81131 m .55558 .82048 L .58474 .80781 L p F P
0 g
s
.544 .324 .532 r
.6321 .75893 m .62769 .7516 L .60327 .76791 L p F P
0 g
s
.544 .324 .532 r
.60327 .76791 m .60661 .77594 L .6321 .75893 L p F P
0 g
s
.629 .943 .954 r
.38456 .58267 m .39103 .58268 L .35861 .60206 L p F P
0 g
s
.629 .943 .954 r
.35861 .60206 m .35069 .60296 L .38456 .58267 L p F P
0 g
s
.184 .638 .941 r
.64607 .58144 m .6399 .58152 L .6051 .56909 L p F P
0 g
s
.184 .638 .941 r
.60083 .56985 m .6051 .56909 L .6399 .58152 L p F P
0 g
s
.544 .324 .532 r
.60997 .78403 m .60661 .77594 L .58022 .79043 L p F P
0 g
s
.544 .324 .532 r
.58022 .79043 m .58247 .79909 L .60997 .78403 L p F P
0 g
s
.72 .953 .95 r
.31021 .60755 m .31842 .60662 L .29009 .63454 L p F P
0 g
s
.72 .953 .95 r
.29009 .63454 m .28093 .63654 L .31021 .60755 L p F P
0 g
s
.223 .616 .953 r
.69949 .60114 m .69167 .60032 L .65857 .58127 L p F P
0 g
s
.223 .616 .953 r
.6523 .58135 m .65857 .58127 L .69167 .60032 L p F P
0 g
s
.544 .324 .532 r
.69226 .69062 m .69948 .6953 L .7178 .67094 L p F P
0 g
s
.544 .324 .532 r
.69948 .6953 m .69226 .69062 L .67252 .71267 L p F P
0 g
s
.544 .324 .532 r
.65632 .73963 m .65089 .73309 L .62769 .7516 L p F P
0 g
s
.544 .324 .532 r
.62769 .7516 m .6321 .75893 L .65632 .73963 L p F P
0 g
s
.544 .324 .532 r
.75094 .65084 m .74224 .64821 L .72581 .67462 L p F P
0 g
s
.544 .324 .532 r
.7178 .67094 m .72581 .67462 L .74224 .64821 L p F P
0 g
s
.544 .324 .532 r
.72581 .67462 m .7178 .67094 L .69948 .6953 L p F P
0 g
s
.285 .773 .908 r
.52469 .56023 m .52478 .56154 L .48799 .56413 L p F P
0 g
s
.285 .773 .908 r
.48799 .56413 m .48567 .56299 L .52469 .56023 L p F P
0 g
s
.544 .324 .532 r
.67252 .71267 m .67889 .71831 L .69948 .6953 L p F P
0 g
s
.544 .324 .532 r
.67889 .71831 m .67252 .71267 L .65089 .73309 L p F P
0 g
s
.544 .324 .532 r
.75094 .65084 m .7597 .65348 L .77427 .62425 L p F P
0 g
s
.281 .6 .951 r
.76977 .63404 m .76066 .63213 L .73134 .60447 L p F P
0 g
s
.281 .6 .951 r
.72329 .60363 m .73134 .60447 L .76066 .63213 L p F P
0 g
s
.391 .841 .922 r
.48333 .56183 m .48567 .56299 L .44891 .57065 L p F P
0 g
s
.391 .841 .922 r
.44891 .57065 m .44447 .56994 L .48333 .56183 L p F P
0 g
s
.544 .324 .532 r
.65089 .73309 m .65632 .73963 L .67889 .71831 L p F P
0 g
s
.544 .324 .532 r
.58702 .81659 m .58474 .80781 L .55558 .82048 L p F P
0 g
s
.544 .324 .532 r
.55558 .82048 m .55671 .82971 L .58702 .81659 L p F P
0 g
s
.177 .668 .921 r
.56166 .56374 m .5638 .56257 L .60083 .56985 L p F P
0 g
s
.211 .713 .907 r
.5638 .56257 m .56166 .56374 L .52478 .56154 L p F P
0 g
s
.177 .668 .921 r
.6051 .56909 m .60083 .56985 L .5638 .56257 L p F P
0 g
s
.544 .324 .532 r
.63654 .76632 m .6321 .75893 L .60661 .77594 L p F P
0 g
s
.544 .324 .532 r
.60661 .77594 m .60997 .78403 L .63654 .76632 L p F P
0 g
s
.514 .903 .942 r
.43546 .5685 m .43999 .56923 L .40381 .58272 L p F P
0 g
s
.514 .903 .942 r
.40381 .58272 m .39744 .5827 L .43546 .5685 L p F P
0 g
s
.544 .324 .532 r
.61336 .79216 m .60997 .78403 L .58247 .79909 L p F P
0 g
s
.544 .324 .532 r
.58247 .79909 m .58474 .80781 L .61336 .79216 L p F P
0 g
s
.629 .943 .954 r
.37804 .58265 m .38456 .58267 L .35069 .60296 L p F P
0 g
s
.629 .943 .954 r
.35069 .60296 m .34271 .60387 L .37804 .58265 L p F P
0 g
s
.211 .713 .907 r
.52478 .56154 m .52469 .56023 L .5638 .56257 L p F P
0 g
s
.184 .638 .941 r
.6523 .58135 m .64607 .58144 L .60942 .56832 L p F P
0 g
s
.184 .638 .941 r
.6051 .56909 m .60942 .56832 L .64607 .58144 L p F P
0 g
s
.544 .324 .532 r
.69948 .6953 m .70674 .70001 L .72581 .67462 L p F P
0 g
s
.544 .324 .532 r
.70674 .70001 m .69948 .6953 L .67889 .71831 L p F P
0 g
s
.223 .616 .953 r
.70737 .60196 m .69949 .60114 L .6649 .58118 L p F P
0 g
s
.223 .616 .953 r
.65857 .58127 m .6649 .58118 L .69949 .60114 L p F P
0 g
s
.544 .324 .532 r
.66178 .74621 m .65632 .73963 L .6321 .75893 L p F P
0 g
s
.544 .324 .532 r
.6321 .75893 m .63654 .76632 L .66178 .74621 L p F P
0 g
s
.544 .324 .532 r
.7597 .65348 m .75094 .65084 L .73388 .67833 L p F P
0 g
s
.544 .324 .532 r
.72581 .67462 m .73388 .67833 L .75094 .65084 L p F P
0 g
s
.281 .6 .951 r
.73134 .60447 m .73946 .60532 L .76977 .63404 L p F P
0 g
s
.544 .324 .532 r
.73388 .67833 m .72581 .67462 L .70674 .70001 L p F P
0 g
s
.544 .324 .532 r
.67889 .71831 m .6853 .72399 L .70674 .70001 L p F P
0 g
s
.544 .324 .532 r
.6853 .72399 m .67889 .71831 L .65632 .73963 L p F P
0 g
s
.544 .324 .532 r
.65632 .73963 m .66178 .74621 L .6853 .72399 L p F P
0 g
s
.544 .324 .532 r
.64102 .77375 m .63654 .76632 L .60997 .78403 L p F P
0 g
s
.544 .324 .532 r
.60997 .78403 m .61336 .79216 L .64102 .77375 L p F P
0 g
s
.544 .324 .532 r
.61677 .80036 m .61336 .79216 L .58474 .80781 L p F P
0 g
s
.544 .324 .532 r
.58474 .80781 m .58702 .81659 L .61677 .80036 L p F P
0 g
s
.391 .841 .922 r
.48096 .56066 m .48333 .56183 L .44447 .56994 L p F P
0 g
s
.391 .841 .922 r
.44447 .56994 m .43999 .56923 L .48096 .56066 L p F P
0 g
s
.285 .773 .908 r
.5246 .55891 m .52469 .56023 L .48567 .56299 L p F P
0 g
s
.285 .773 .908 r
.48567 .56299 m .48333 .56183 L .5246 .55891 L p F P
0 g
s
.629 .943 .954 r
.37146 .58263 m .37804 .58265 L .34271 .60387 L p F P
0 g
s
.629 .943 .954 r
.34271 .60387 m .33467 .60478 L .37146 .58263 L p F P
0 g
s
.177 .668 .921 r
.5638 .56257 m .56596 .56139 L .6051 .56909 L p F P
0 g
s
.211 .713 .907 r
.56596 .56139 m .5638 .56257 L .52469 .56023 L p F P
0 g
s
.177 .668 .921 r
.60942 .56832 m .6051 .56909 L .56596 .56139 L p F P
0 g
s
.514 .903 .942 r
.4309 .56777 m .43546 .5685 L .39744 .5827 L p F P
0 g
s
.514 .903 .942 r
.39744 .5827 m .39103 .58268 L .4309 .56777 L p F P
0 g
s
.544 .324 .532 r
.70674 .70001 m .71406 .70475 L .73388 .67833 L p F P
0 g
s
.544 .324 .532 r
.71406 .70475 m .70674 .70001 L .6853 .72399 L p F P
0 g
s
.223 .616 .953 r
.7153 .60279 m .70737 .60196 L .67129 .5811 L p F P
0 g
s
.223 .616 .953 r
.6649 .58118 m .67129 .5811 L .70737 .60196 L p F P
0 g
s
.184 .638 .941 r
.65857 .58127 m .6523 .58135 L .61377 .56755 L p F P
0 g
s
.184 .638 .941 r
.60942 .56832 m .61377 .56755 L .6523 .58135 L p F P
0 g
s
.544 .324 .532 r
.66728 .75283 m .66178 .74621 L .63654 .76632 L p F P
0 g
s
.544 .324 .532 r
.63654 .76632 m .64102 .77375 L .66728 .75283 L p F P
0 g
s
.544 .324 .532 r
.73388 .67833 m .742 .68205 L .7597 .65348 L p F P
0 g
s
.211 .713 .907 r
.52469 .56023 m .5246 .55891 L .56596 .56139 L p F P
0 g
s
.544 .324 .532 r
.742 .68205 m .73388 .67833 L .71406 .70475 L p F P
0 g
s
.544 .324 .532 r
.6853 .72399 m .69175 .72972 L .71406 .70475 L p F P
0 g
s
.544 .324 .532 r
.69175 .72972 m .6853 .72399 L .66178 .74621 L p F P
0 g
s
.544 .324 .532 r
.66178 .74621 m .66728 .75283 L .69175 .72972 L p F P
0 g
s
.544 .324 .532 r
.64552 .78124 m .64102 .77375 L .61336 .79216 L p F P
0 g
s
.544 .324 .532 r
.61336 .79216 m .61677 .80036 L .64552 .78124 L p F P
0 g
s
.629 .943 .954 r
.36482 .58261 m .37146 .58263 L .33467 .60478 L p F P
0 g
s
.629 .943 .954 r
.33467 .60478 m .32658 .6057 L .36482 .58261 L p F P
0 g
s
.544 .324 .532 r
.71406 .70475 m .72143 .70953 L .742 .68205 L p F P
0 g
s
.544 .324 .532 r
.72143 .70953 m .71406 .70475 L .69175 .72972 L p F P
0 g
s
.391 .841 .922 r
.47858 .55948 m .48096 .56066 L .43999 .56923 L p F P
0 g
s
.391 .841 .922 r
.43999 .56923 m .43546 .5685 L .47858 .55948 L p F P
0 g
s
.514 .903 .942 r
.4263 .56704 m .4309 .56777 L .39103 .58268 L p F P
0 g
s
.514 .903 .942 r
.39103 .58268 m .38456 .58267 L .4263 .56704 L p F P
0 g
s
.285 .773 .908 r
.5245 .55758 m .5246 .55891 L .48333 .56183 L p F P
0 g
s
.285 .773 .908 r
.48333 .56183 m .48096 .56066 L .5245 .55758 L p F P
0 g
s
.544 .324 .532 r
.67282 .7595 m .66728 .75283 L .64102 .77375 L p F P
0 g
s
.544 .324 .532 r
.64102 .77375 m .64552 .78124 L .67282 .7595 L p F P
0 g
s
.223 .616 .953 r
.72329 .60363 m .7153 .60279 L .67772 .58101 L p F P
0 g
s
.223 .616 .953 r
.67129 .5811 m .67772 .58101 L .7153 .60279 L p F P
0 g
s
.177 .668 .921 r
.61377 .56755 m .60942 .56832 L .56814 .5602 L p F P
0 g
s
.177 .668 .921 r
.56596 .56139 m .56814 .5602 L .60942 .56832 L p F P
0 g
s
.211 .713 .907 r
.56814 .5602 m .56596 .56139 L .5246 .55891 L p F P
0 g
s
.184 .638 .941 r
.6649 .58118 m .65857 .58127 L .61817 .56677 L p F P
0 g
s
.184 .638 .941 r
.61377 .56755 m .61817 .56677 L .65857 .58127 L p F P
0 g
s
.544 .324 .532 r
.69175 .72972 m .69825 .73548 L .72143 .70953 L p F P
0 g
s
.544 .324 .532 r
.69825 .73548 m .69175 .72972 L .66728 .75283 L p F P
0 g
s
.544 .324 .532 r
.66728 .75283 m .67282 .7595 L .69825 .73548 L p F P
0 g
s
.211 .713 .907 r
.5246 .55891 m .5245 .55758 L .56814 .5602 L p F P
0 g
s
.629 .943 .954 r
.35814 .5826 m .36482 .58261 L .32658 .6057 L p F P
0 g
s
.629 .943 .954 r
.32658 .6057 m .31842 .60662 L .35814 .5826 L p F P
0 g
s
.223 .616 .953 r
.73134 .60447 m .72329 .60363 L .68421 .58093 L p F P
0 g
s
.223 .616 .953 r
.67772 .58101 m .68421 .58093 L .72329 .60363 L p F P
0 g
s
.514 .903 .942 r
.42165 .56629 m .4263 .56704 L .38456 .58267 L p F P
0 g
s
.514 .903 .942 r
.38456 .58267 m .37804 .58265 L .42165 .56629 L p F P
0 g
s
.391 .841 .922 r
.47616 .55829 m .47858 .55948 L .43546 .5685 L p F P
0 g
s
.391 .841 .922 r
.43546 .5685 m .4309 .56777 L .47616 .55829 L p F P
0 g
s
.285 .773 .908 r
.52441 .55624 m .5245 .55758 L .48096 .56066 L p F P
0 g
s
.285 .773 .908 r
.48096 .56066 m .47858 .55948 L .52441 .55624 L p F P
0 g
s
.177 .668 .921 r
.61817 .56677 m .61377 .56755 L .57034 .55899 L p F P
0 g
s
.177 .668 .921 r
.56814 .5602 m .57034 .55899 L .61377 .56755 L p F P
0 g
s
.184 .638 .941 r
.67129 .5811 m .6649 .58118 L .62261 .56599 L p F P
0 g
s
.184 .638 .941 r
.61817 .56677 m .62261 .56599 L .6649 .58118 L p F P
0 g
s
.211 .713 .907 r
.57034 .55899 m .56814 .5602 L .5245 .55758 L p F P
0 g
s
.629 .943 .954 r
.35139 .58258 m .35814 .5826 L .31842 .60662 L p F P
0 g
s
.629 .943 .954 r
.31842 .60662 m .31021 .60755 L .35139 .58258 L p F P
0 g
s
.211 .713 .907 r
.5245 .55758 m .52441 .55624 L .57034 .55899 L p F P
0 g
s
.223 .616 .953 r
.73946 .60532 m .73134 .60447 L .69076 .58084 L p F P
0 g
s
.223 .616 .953 r
.68421 .58093 m .69076 .58084 L .73134 .60447 L p F P
0 g
s
.514 .903 .942 r
.41696 .56554 m .42165 .56629 L .37804 .58265 L p F P
0 g
s
.514 .903 .942 r
.37804 .58265 m .37146 .58263 L .41696 .56554 L p F P
0 g
s
.391 .841 .922 r
.47373 .55709 m .47616 .55829 L .4309 .56777 L p F P
0 g
s
.391 .841 .922 r
.4309 .56777 m .4263 .56704 L .47373 .55709 L p F P
0 g
s
.184 .638 .941 r
.67772 .58101 m .67129 .5811 L .62708 .5652 L p F P
0 g
s
.184 .638 .941 r
.62261 .56599 m .62708 .5652 L .67129 .5811 L p F P
0 g
s
.177 .668 .921 r
.62261 .56599 m .61817 .56677 L .57257 .55778 L p F P
0 g
s
.177 .668 .921 r
.57034 .55899 m .57257 .55778 L .61817 .56677 L p F P
0 g
s
.285 .773 .908 r
.52431 .55489 m .52441 .55624 L .47858 .55948 L p F P
0 g
s
.285 .773 .908 r
.47858 .55948 m .47616 .55829 L .52431 .55489 L p F P
0 g
s
.211 .713 .907 r
.57257 .55778 m .57034 .55899 L .52441 .55624 L p F P
0 g
s
.223 .616 .953 r
.69076 .58084 m .69737 .58075 L .73946 .60532 L p F P
0 g
s
.211 .713 .907 r
.52441 .55624 m .52431 .55489 L .57257 .55778 L p F P
0 g
s
.514 .903 .942 r
.41222 .56478 m .41696 .56554 L .37146 .58263 L p F P
0 g
s
.514 .903 .942 r
.37146 .58263 m .36482 .58261 L .41222 .56478 L p F P
0 g
s
.184 .638 .941 r
.68421 .58093 m .67772 .58101 L .6316 .5644 L p F P
0 g
s
.184 .638 .941 r
.62708 .5652 m .6316 .5644 L .67772 .58101 L p F P
0 g
s
.391 .841 .922 r
.47127 .55588 m .47373 .55709 L .4263 .56704 L p F P
0 g
s
.391 .841 .922 r
.4263 .56704 m .42165 .56629 L .47127 .55588 L p F P
0 g
s
.177 .668 .921 r
.62708 .5652 m .62261 .56599 L .57481 .55655 L p F P
0 g
s
.177 .668 .921 r
.57257 .55778 m .57481 .55655 L .62261 .56599 L p F P
0 g
s
.285 .773 .908 r
.52421 .55352 m .52431 .55489 L .47616 .55829 L p F P
0 g
s
.285 .773 .908 r
.47616 .55829 m .47373 .55709 L .52421 .55352 L p F P
0 g
s
.211 .713 .907 r
.57481 .55655 m .57257 .55778 L .52431 .55489 L p F P
0 g
s
.211 .713 .907 r
.52431 .55489 m .52421 .55352 L .57481 .55655 L p F P
0 g
s
.514 .903 .942 r
.40744 .56402 m .41222 .56478 L .36482 .58261 L p F P
0 g
s
.514 .903 .942 r
.36482 .58261 m .35814 .5826 L .40744 .56402 L p F P
0 g
s
.184 .638 .941 r
.69076 .58084 m .68421 .58093 L .63616 .56359 L p F P
0 g
s
.184 .638 .941 r
.6316 .5644 m .63616 .56359 L .68421 .58093 L p F P
0 g
s
.391 .841 .922 r
.46879 .55466 m .47127 .55588 L .42165 .56629 L p F P
0 g
s
.391 .841 .922 r
.42165 .56629 m .41696 .56554 L .46879 .55466 L p F P
0 g
s
.177 .668 .921 r
.6316 .5644 m .62708 .5652 L .57708 .55531 L p F P
0 g
s
.177 .668 .921 r
.57481 .55655 m .57708 .55531 L .62708 .5652 L p F P
0 g
s
.285 .773 .908 r
.52411 .55213 m .52421 .55352 L .47373 .55709 L p F P
0 g
s
.285 .773 .908 r
.47373 .55709 m .47127 .55588 L .52411 .55213 L p F P
0 g
s
.211 .713 .907 r
.57708 .55531 m .57481 .55655 L .52421 .55352 L p F P
0 g
s
.514 .903 .942 r
.40262 .56325 m .40744 .56402 L .35814 .5826 L p F P
0 g
s
.514 .903 .942 r
.35814 .5826 m .35139 .58258 L .40262 .56325 L p F P
0 g
s
.211 .713 .907 r
.52421 .55352 m .52411 .55213 L .57708 .55531 L p F P
0 g
s
.184 .638 .941 r
.69737 .58075 m .69076 .58084 L .64077 .56277 L p F P
0 g
s
.184 .638 .941 r
.63616 .56359 m .64077 .56277 L .69076 .58084 L p F P
0 g
s
.391 .841 .922 r
.46628 .55342 m .46879 .55466 L .41696 .56554 L p F P
0 g
s
.391 .841 .922 r
.41696 .56554 m .41222 .56478 L .46628 .55342 L p F P
0 g
s
.177 .668 .921 r
.63616 .56359 m .6316 .5644 L .57937 .55406 L p F P
0 g
s
.177 .668 .921 r
.57708 .55531 m .57937 .55406 L .6316 .5644 L p F P
0 g
s
.285 .773 .908 r
.52401 .55073 m .52411 .55213 L .47127 .55588 L p F P
0 g
s
.285 .773 .908 r
.47127 .55588 m .46879 .55466 L .52401 .55073 L p F P
0 g
s
.211 .713 .907 r
.57937 .55406 m .57708 .55531 L .52411 .55213 L p F P
0 g
s
.184 .638 .941 r
.64077 .56277 m .64542 .56195 L .69737 .58075 L p F P
0 g
s
.211 .713 .907 r
.52411 .55213 m .52401 .55073 L .57937 .55406 L p F P
0 g
s
.391 .841 .922 r
.46375 .55217 m .46628 .55342 L .41222 .56478 L p F P
0 g
s
.391 .841 .922 r
.41222 .56478 m .40744 .56402 L .46375 .55217 L p F P
0 g
s
.177 .668 .921 r
.64077 .56277 m .63616 .56359 L .58169 .5528 L p F P
0 g
s
.177 .668 .921 r
.57937 .55406 m .58169 .5528 L .63616 .56359 L p F P
0 g
s
.285 .773 .908 r
.52391 .54932 m .52401 .55073 L .46879 .55466 L p F P
0 g
s
.285 .773 .908 r
.46879 .55466 m .46628 .55342 L .52391 .54932 L p F P
0 g
s
.211 .713 .907 r
.58169 .5528 m .57937 .55406 L .52401 .55073 L p F P
0 g
s
.211 .713 .907 r
.52401 .55073 m .52391 .54932 L .58169 .5528 L p F P
0 g
s
.391 .841 .922 r
.46119 .55091 m .46375 .55217 L .40744 .56402 L p F P
0 g
s
.391 .841 .922 r
.40744 .56402 m .40262 .56325 L .46119 .55091 L p F P
0 g
s
.177 .668 .921 r
.64542 .56195 m .64077 .56277 L .58402 .55152 L p F P
0 g
s
.177 .668 .921 r
.58169 .5528 m .58402 .55152 L .64077 .56277 L p F P
0 g
s
.285 .773 .908 r
.52381 .5479 m .52391 .54932 L .46628 .55342 L p F P
0 g
s
.285 .773 .908 r
.46628 .55342 m .46375 .55217 L .52381 .5479 L p F P
0 g
s
.211 .713 .907 r
.58402 .55152 m .58169 .5528 L .52391 .54932 L p F P
0 g
s
.211 .713 .907 r
.52391 .54932 m .52381 .5479 L .58402 .55152 L p F P
0 g
s
.177 .668 .921 r
.58402 .55152 m .58638 .55023 L .64542 .56195 L p F P
0 g
s
.285 .773 .908 r
.52371 .54646 m .52381 .5479 L .46375 .55217 L p F P
0 g
s
.285 .773 .908 r
.46375 .55217 m .46119 .55091 L .52371 .54646 L p F P
0 g
s
.211 .713 .907 r
.58638 .55023 m .58402 .55152 L .52381 .5479 L p F P
0 g
s
.211 .713 .907 r
.52381 .5479 m .52371 .54646 L .58638 .55023 L p F P
0 g
s
gsave
.83926 .48285 -59.75 -16.875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(x) show
69.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.67104 .74096 -61 -16.875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(y) show
69.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.52632 .87974 -66 -2.39062 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(z) show
69.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{527.25, 404.375},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`4000<F0002GR000`400?l00000o`00003oo`3ooooo
0?ooool0oooo6@3oool00?l0ooooo`3ooooo0?oooaT0oooo003o0?ooool0ooooo`3ooolI0?ooo`00
o`3ooooo0?ooool0oooo6@3oool00?l0ooooo`3ooooo0?oooaT0oooo003o0?ooool0ooooo`3ooolI
0?ooo`00o`3ooooo0?ooool0oooo6@3oool00?l0ooooo`3ooooo0?oooaT0oooo003o0?ooool0oooo
o`3ooolI0?ooo`00o`3ooooo0?ooool0oooo6@3oool00?l0ooooo`3ooooo0?oooaT0oooo003o0?oo
ool0ooooo`3ooolI0?ooo`00o`3ooooo0?ooool0oooo6@3oool00?l0ooooo`3ooooo0?oooaT0oooo
003o0?ooool0ooooo`3ooolI0?ooo`00o`3ooooo0?ooool0oooo6@3oool00?l0ooooo`3ooooo0?oo
oaT0oooo003o0?ooool0ooooo`3ooolI0?ooo`00o`3ooooo0?ooool0oooo6@3oool00?l0ooooo`3o
oooo0?oooaT0oooo003o0?ooool0ooooo`3ooolI0?ooo`00o`3ooooo0?ooool0oooo6@3oool00?l0
ooooo`3ooooo0?oooaT0oooo003o0?ooool0ooooo`3ooolI0?ooo`00o`3ooooo0?ooool0oooo6@3o
ool00?l0ooooo`3ooooo0?oooaT0oooo003o0?ooool0ooooo`3ooolI0?ooo`00o`3ooooo0?ooool0
oooo6@3oool00?l0ooooo`3ooooo0?oooaT0oooo003o0?ooool0ooooo`3ooolI0?ooo`00o`3ooooo
0?ooool0oooo6@3oool00?l0ooooo`3ooooo0?oooaT0oooo003o0?ooool0ooooo`3ooolI0?ooo`00
o`3ooooo0?ooool0oooo6@3oool00?l0ooooo`3ooooo0?oooaT0oooo003o0?ooool0ooooo`3ooolI
0?ooo`00o`3ooooo0?ooool0oooo6@3oool00?l0ooooo`3ooooo0?oooaT0oooo003o0?ooool0oooo
o`3ooolI0?ooo`00o`3ooooo0?ooool0oooo6@3oool00?l0ooooo`3ooooo0?oooaT0oooo003o0?oo
ool0ooooo`3ooolI0?ooo`00o`3ooooo0?ooool0oooo6@3oool00?l0ooooo`3ooooo0?oooaT0oooo
003o0?ooool0ooooo`3ooolI0?ooo`00o`3ooooo0?ooool0oooo6@3oool00?l0ooooo`3ooooo0?oo
oaT0oooo003o0?ooool0ooooo`3ooolI0?ooo`00o`3ooooo0?ooool0oooo6@3oool00?l0ooooo`3o
oooo0?oooaT0oooo003o0?ooool0ooooo`3ooolI0?ooo`00o`3ooooo0?ooool0oooo6@3oool00?l0
ooooo`3ooooo0?oooaT0oooo003o0?ooool0ooooo`3ooolI0?ooo`00o`3ooooo0?ooool0oooo6@3o
ool00?l0ooooo`3ooooo0?oooaT0oooo003o0?ooool0ooooo`3ooolI0?ooo`00o`3ooooo0?ooool0
oooo6@3oool00?l0ooooo`3ooooo0?oooaT0oooo003o0?ooool0ooooo`3ooolI0?ooo`00o`3ooooo
0?ooool0oooo6@3oool00?l0ooooo`3ooooo0?oooaT0oooo003o0?ooool0ooooo`3ooolI0?ooo`00
o`3ooooo0?ooool0oooo6@3oool00?l0ooooo`3ooooo0?oooaT0oooo003o0?ooool0ooooo`3ooolI
0?ooo`00o`3ooooo0?ooool0oooo6@3oool00?l0ooooo`3ooooo0?oooaT0oooo003o0?ooool0oooo
o`3ooolI0?ooo`00o`3ooooo0?ooool0oooo6@3oool00?l0ooooo`3ooooo0?oooaT0oooo003o0?oo
ool0ooooo`3ooolI0?ooo`00o`3ooooo0?ooool0oooo6@3oool00?l0ooooo`3ooooo0?oooaT0oooo
003o0?ooool0ooooo`3ooolI0?ooo`00o`3ooooo0?ooool0oooo6@3oool00?l0ooooo`3ooooo0?oo
oaT0oooo003o0?ooool0ooooo`3ooolI0?ooo`00o`3ooooo0?ooool0oooo6@3oool00?l0ooooo`3o
oooo0?oooaT0oooo003o0?ooool0ooooo`3ooolI0?ooo`00o`3ooooo0?ooool0oooo6@3oool00?l0
ooooo`3ooooo0?oooaT0oooo003o0?ooool0ooooo`3ooolI0?ooo`00o`3ooooo0?ooool0oooo6@3o
ool00?l0ooooo`3ooooo0?oooaT0oooo003o0?ooool0ooooo`3ooolI0?ooo`00o`3ooooo0?ooool0
oooo6@3oool00?l0ooooo`3ooooo0?oooaT0oooo003o0?ooool0ooooo`3ooolI0?ooo`00o`3ooooo
0?ooool0oooo6@3oool00?l0ooooo`3ooooo0?oooaT0oooo003o0?ooool0ooooo`3ooolI0?ooo`00
o`3ooooo0?ooool0oooo6@3oool00?l0ooooo`3ooooo0?oooaT0oooo003o0?ooool0ooooo`3ooolI
0?ooo`00o`3ooooo0?ooool0oooo6@3oool00?l0ooooo`3ooooo0?oooaT0oooo003o0?ooool0oooo
o`3ooolI0?ooo`00o`3ooooo0?ooool0oooo6@3oool00?l0ooooo`3ooooo0?oooaT0oooo003o0?oo
ool0ooooo`3ooolI0?ooo`00o`3ooooo0?ooool0oooo6@3oool00?l0ooooo`3ooooo0?oooaT0oooo
003o0?ooool0ooooo`3ooolI0?ooo`00o`3ooooo0?ooool0oooo6@3oool00?l0ooooo`3ooooo0?oo
oaT0oooo003o0?ooool0ooooo`3ooolI0?ooo`00o`3ooooo0?ooool0oooo6@3oool00?l0ooooo`3o
oooo0?oooaT0oooo003o0?ooool0ooooo`3ooolI0?ooo`00o`3ooooo0?ooool0oooo6@3oool00?l0
ooooo`3ooooo0?oooaT0oooo003o0?ooool0ooooo`3ooolI0?ooo`00o`3ooooo0?ooool0oooo6@3o
ool00?l0ooooo`3ooooo0?oooaT0oooo003o0?ooool0ooooo`3ooolI0?ooo`00o`3ooooo0?ooool0
oooo6@3oool00?l0ooooo`3ooooo0?oooaT0oooo003o0?ooool0ooooo`3ooolI0?ooo`00o`3ooooo
0?ooool0oooo6@3oool00?l0ooooo`3ooooo0?oooaT0oooo003o0?ooool0ooooo`3ooolI0?ooo`00
o`3ooooo0?ooool0oooo6@3oool00?l0ooooo`3ooooo0?oooaT0oooo003o0?ooool0ooooo`3ooolI
0?ooo`00o`3ooooo0?ooool0oooo6@3oool00?l0ooooo`3ooooo0?oooaT0oooo003o0?ooool0oooo
o`3ooolI0?ooo`00o`3ooooo0?ooool0oooo6@3oool00?l0ooooo`3ooooo0?oooaT0oooo003o0?oo
ool0ooooo`3ooolI0?ooo`00o`3ooooo0?ooool0oooo6@3oool00?l0ooooo`3ooooo0?oooaT0oooo
003o0?ooool0ooooo`3ooolI0?ooo`00o`3ooooo0?ooool0oooo6@3oool00?l0ooooo`3ooooo0?oo
oaT0oooo003o0?ooool0ooooo`3ooolI0?ooo`00o`3ooooo0?ooool0oooo6@3oool00?l0ooooo`3o
oooo0?oooaT0oooo003o0?ooool0ooooo`3ooolI0?ooo`00o`3ooooo0?ooool0oooo6@3oool00?l0
ooooo`3ooooo0?oooaT0oooo003o0?ooool0ooooo`3ooolI0?ooo`00o`3ooooo0?ooool0oooo6@3o
ool00?l0ooooo`3ooooo0?oooaT0oooo003o0?ooool0ooooo`3ooolI0?ooo`00o`3ooooo0?ooool0
oooo6@3oool00?l0ooooo`3ooooo0?oooaT0oooo003o0?ooool0ooooo`3ooolI0?ooo`00o`3ooooo
0?ooool0oooo6@3oool00?l0ooooo`3ooooo0?oooaT0oooo003o0?ooool0ooooo`3ooolI0?ooo`00
o`3ooooo0?ooool0oooo6@3oool00?l0ooooo`3ooooo0?oooaT0oooo003o0?ooool0ooooo`3ooolI
0?ooo`00o`3ooooo0?ooool0oooo6@3oool00?l0ooooo`3ooooo0?oooaT0oooo003o0?ooool0oooo
o`3ooolI0?ooo`00o`3ooooo0?ooool0oooo6@3oool00?l0ooooo`3ooooo0?oooaT0oooo003o0?oo
ool0ooooo`3ooolI0?ooo`00o`3ooooo0?ooool0oooo6@3oool00?l0ooooo`3ooooo0?oooaT0oooo
003o0?ooool0ooooo`3ooolI0?ooo`00o`3ooooo0?ooool0oooo6@3oool00?l0ooooo`3ooooo0?oo
oaT0oooo003o0?ooool0ooooo`3ooolI0?ooo`00o`3ooooo0?ooool0oooo6@3oool00?l0ooooo`3o
oooo0?oooaT0oooo003o0?ooool0ooooo`3ooolI0?ooo`00o`3ooooo0?ooool0oooo6@3oool00?l0
ooooo`3ooooo0?oooaT0oooo003o0?ooool0ooooo`3ooolI0?ooo`00o`3ooooo0?ooool0oooo6@3o
ool00?l0ooooo`3ooooo0?oooaT0oooo003o0?ooool0ooooo`3ooolI0?ooo`00o`3ooooo0?ooool0
oooo6@3oool00?l0ooooo`3ooooo0?oooaT0oooo003o0?ooool0ooooo`3ooolI0?ooo`00o`3ooooo
0?ooool0oooo6@3oool00?l0ooooo`3ooooo0?oooaT0oooo003o0?ooool0ooooo`3ooolI0?ooo`00
o`3ooooo0?ooool0oooo6@3oool00?l0ooooV03oool500000?l0ooooN`3oool00?l0ooooV03oool5
00000?l0ooooN`3oool00?l0ooooV03oool500000?l0ooooN`3oool00?l0ooooV03oool500000?l0
ooooN`3oool00?l0ooooV03oool500000?l0ooooN`3oool00?l0ooooV03oool500000?l0ooooN`3o
ool00?l0ooooV03oool500000?l0ooooN`3oool00?l0ooooV03oool500000?l0ooooN`3oool00?l0
ooooV03oool500000340oooo3@00003o0?ooocd0oooo003o0?oooiP0oooo1@00000V0?ooo`/00000
1P2;DXP00`000000Re:808]BR00408]BR0X00000o`3ooolc0?ooo`00o`3ooonH0?ooo`D000007P3o
ool800000080Re:800<0000008]BR02;DXP02`2;DXP00`000000Re:808]BR00;08]BR0040000002;
DXP0Re:808]BR0@00000o`3oool_0?ooo`00o`3ooonH0?ooo`D00000603oool6000000X0Re:800<0
000008]BR02;DXP02`2;DXP00`000000Re:808]BR00;08]BR0030000002;DXP0Re:800D0Re:81000
003o0?ooob/0oooo003o0?oooiP0oooo1@00000D0?ooo`@000000P2;DXP00`000000Re:808]BR00:
08]BR0030000002;DXP0Re:800/0Re:800<0000008]BR02;DXP02`2;DXP00`000000Re:808]BR00:
08]BR0@00000o`3ooolW0?ooo`00o`3ooonH0?ooo`D000003`3oool5000000D0Re:800<0000008]B
R02;DXP0202;DXPH000000L0Re:800<0000008]BR02;DXP02`2;DXP00`000000Re:808]BR0030000
0?l0oooo903oool00?l0ooooV03oool5000000/0oooo1000000:08]BR0040000002;DXP0Re:808]B
R0L000000`2;DXP00`000000Re:808]BR00:08]BR0030000002;DXP0Re:800D0Re:82P00000:08]B
R0030000002;DXP0Re:800@0Re:80`00003o0?ooob40oooo003o0?oooiP0oooo1@0000070?ooo`@0
000000<0Re:80000002;DXP02@2;DXP6000000T0Re:800<0000008]BR02;DXP02`2;DXP00`000000
Re:808]BR00:08]BR0030000002;DXP0Re:80080Re:81P00000408]BR0030000002;DXP0Re:800L0
Re:80`00003o0?oooah0oooo003o0?oooiP0oooo1@0000030?ooo`@00000102;DXP00`000000Re:8
08]BR00508]BR0@000000P2;DXP00`000000Re:808]BR00:08]BR0030000002;DXP0Re:800X0Re:8
00<0000008]BR02;DXP02`2;DXP00`000000Re:808]BR00808]BR0D00000302;DXP200000?l0oooo
703oool00?l0ooooV03oool8000000P0Re:800<0000008]BR02;DXP01@00000508]BR0030000002;
DXP0Re:800P0Re:85`00000608]BR0030000002;DXP0Re:800/0Re:800<0000008]BR02;DXP00`00
000908]BR0040000002;DXP0000000000?l0oooo6P3oool00?l0ooooV03oool5000000X0Re:81000
000:08]BR0040000002;DXP0Re:808]BR0L000000`2;DXP00`000000Re:808]BR00908]BR0030000
002;DXP0Re:800D0Re:82000000<08]BR0030000002;DXP0Re:800<0Re:80`00000508]BR0030000
002;DXP0Re:80080Re:80P00003o0?oooaP0oooo003o0?oooiP0oooo1@00000608]BR0@0000000<0
Re:80000002;DXP02@2;DXP6000000T0Re:800<0000008]BR02;DXP02P2;DXP00`000000Re:808]B
R00:08]BR0030000002;DXP0Re:800@000001`2;DXP00`000000Re:808]BR00708]BR0<000000P2;
DXP00`000000Re:808]BR00408]BR0800000o`3ooolF0?ooo`00o`3ooonH0?ooo`D000000`2;DXP3
000000D0Re:800<0000008]BR02;DXP0102;DXP400000080Re:800<0000008]BR02;DXP02P2;DXP0
0`000000Re:808]BR00908]BR0030000002;DXP0Re:800/0Re:800<0000008]BR02;DXP0102;DXP4
000000<0Re:800<0000008]BR02;DXP02P2;DXP2000000T0Re:80P00003o0?oooa@0oooo003o0?oo
oiP0oooo2000000808]BR0030000002;DXP0Re:800@000001@2;DXP00`000000Re:808]BR00:08]B
R0030000002;DXP0Re:800@0Re:82@00000:08]BR0030000002;DXP0Re:800T0Re:81000000<08]B
R0040000002;DXP00000000000T0Re:80P00003o0?oooa80oooo003o0?oooiP0oooo1@00000:08]B
R0@000002@2;DXP00`000000Re:808]BR00408]BR0d000001P2;DXP00`000000Re:808]BR0060000
00@0Re:800<0000008]BR02;DXP02P2;DXP00`000000Re:808]BR003000000T0Re:800@0000008]B
R02;DXP0Re:80P00000908]BR0800000o`3oool@0?ooo`00o`3ooonH0?ooo`D000001P2;DXP40000
000308]BR0000000Re:800P0Re:82@00000608]BR0030000002;DXP0Re:800T0Re:800<0000008]B
R02;DXP01`2;DXP6000000X0Re:800<0000008]BR02;DXP0102;DXP3000000D0Re:800<0000008]B
R02;DXP0102;DXP2000000L0Re:800@0000008]BR00000000000o`3oool>0?ooo`00o`3ooonH0?oo
o`D000000`2;DXP3000000@0Re:800<0000008]BR02;DXP0102;DXP400000080Re:800<0000008]B
R02;DXP02@2;DXP00`000000Re:808]BR00:08]BR0030000002;DXP0Re:800T0Re:800@0000008]B
R02;DXP0Re:81P00000408]BR0030000002;DXP0Re:800L0Re:80`00000208]BR0030000002;DXP0
Re:800H0Re:80P00000408]BR0030000002;DXP0Re:80080Re:800<000000?ooo`3oool0o`3oool;
0?ooo`00o`3ooonH0?ooo`P000001`2;DXP00`000000Re:808]BR004000000H0Re:800<0000008]B
R02;DXP02@2;DXP00`000000Re:808]BR00908]BR0030000002;DXP0Re:800X0Re:800<0000008]B
R02;DXP01`2;DXP5000000`0Re:80P00000;08]BR080000000<0Re:80000002;DXP01@2;DXP00`00
0000oooo0?ooo`3o0?ooo`X0oooo003o0?oooiP0oooo1@00000908]BR0@000002@2;DXP00`000000
Re:808]BR00708]BR1D000001P2;DXP00`000000Re:808]BR00:08]BR0030000002;DXP0Re:800<0
00002@2;DXP010000000Re:800000000000;08]BR0030000002;DXP0Re:800H0Re:80P00003o0?oo
o`X0oooo003o0?oooiP0oooo1@00000608]BR0<0000000<0Re:80000002;DXP02P2;DXP010000000
Re:808]BR02;DXP6000000<0Re:800<0000008]BR02;DXP0202;DXP00`000000Re:808]BR00408]B
R0T000002@2;DXP00`000000Re:808]BR00408]BR08000001P2;DXP00`000000Re:808]BR00208]B
R0800000202;DXP010000000Re:800000000000808]BR0030000003oool0oooo0?l0oooo1`3oool0
0?l0ooooV03oool500000080Re:81000000408]BR0030000002;DXP0Re:800L0Re:81P00000808]B
R0030000002;DXP0Re:800T0Re:800<0000008]BR02;DXP02@2;DXP010000000Re:808]BR02;DXP6
000000<0Re:800<0000008]BR02;DXP01P2;DXP300000080Re:800<0000008]BR02;DXP01@2;DXP2
000000D0Re:800<0000008]BR02;DXP00P2;DXP00`000000Re:808]BR00608]BR0800000o`3oool7
0?ooo`00o`3ooolf0?ooo`030000003oool0oooo05l0oooo1`00000808]BR0040000002;DXP0Re:8
08]BR0H000000P2;DXP00`000000Re:808]BR00908]BR0030000002;DXP0Re:800P0Re:800<00000
08]BR02;DXP02P2;DXP00`000000Re:808]BR00708]BR0@000002`2;DXP3000000T0Re:80P000002
08]BR0030000002;DXP0Re:800@0Re:800<0000008]BR02;DXP01`2;DXP00`000000oooo0?ooo`3o
0?ooo`@0oooo003o0?ooocD0oooo0`00001P0?ooo`D000002@2;DXP5000000L0Re:800<0000008]B
R02;DXP02@2;DXP00`000000Re:808]BR00408]BR0/000001P2;DXP00`000000Re:808]BR00908]B
R0030000002;DXP0Re:800<00000202;DXP00`000000Re:808]BR002000000T0Re:80P00000808]B
R08000001P2;DXP00`000000Re:80000003o0?ooo`D0oooo003o0?oooc@0oooo1@00001O0?ooo`D0
00001P2;DXP30000000308]BR0000000Re:800T0Re:800<0000008]BR02;DXP0102;DXP<000000D0
Re:800<0000008]BR02;DXP00`2;DXP8000000X0Re:800<0000008]BR02;DXP00`2;DXP2000000D0
Re:800<0000008]BR02;DXP00`2;DXP2000000L0Re:800@0000008]BR00000000000202;DXP00`00
0000Re:808]BR00208]BR0050000002;DXP0Re:808]BR0000000o`3oool40?ooo`00o`3ooolc0?oo
o`L00000GP3oool500000080Re:81000000408]BR0030000002;DXP0Re:800L0Re:82000000508]B
R0030000002;DXP0Re:800P0Re:800<0000008]BR02;DXP02@2;DXP00`000000Re:808]BR0030000
00H0Re:800<0000008]BR02;DXP01P2;DXP300000080Re:800<0000008]BR02;DXP01@2;DXP20000
00@0Re:800<0000008]BR02;DXP00P2;DXP00`000000Re:808]BR00608]BR080000000<0Re:80000
002;DXP0102;DXP00`000000oooo0?ooo`3o0?ooo`40oooo003o0?oooc@0oooo1`00001M0?ooo`L0
00001`2;DXP00`000000Re:808]BR00408]BR0@0000000<0Re:80000002;DXP02@2;DXP00`000000
Re:808]BR00908]BR0030000002;DXP0Re:800T0Re:800<0000008]BR02;DXP00`2;DXP400000080
Re:800<0000008]BR02;DXP02@2;DXP2000000X0Re:80P00000208]BR0030000002;DXP0Re:800<0
Re:800<0000008]BR02;DXP01`2;DXP00`000000Re:808]BR00508]BR0030000003oool0oooo0?l0
oooo003o0?ooocD0oooo1`00001L0?ooo`D000002@2;DXP00`000000Re:808]BR004000000D0Re:8
00<0000008]BR02;DXP0202;DXP00`000000Re:808]BR00808]BR0030000002;DXP0Re:800T0Re:8
00<0000008]BR02;DXP0202;DXP3000000/0Re:800@0000008]BR000000000002P2;DXP2000000L0
Re:80P00000608]BR0030000002;DXP0000000L0Re:800<000000?ooo`3oool0oP3oool00?l0oooo
=P3oool7000005/0oooo1@00000808]BR0@000002@2;DXP00`000000Re:808]BR00308]BR1H00000
1P2;DXP00`000000Re:808]BR00808]BR0030000002;DXP0Re:800@000001P2;DXP00`000000Re:8
08]BR00208]BR0800000202;DXP00`000000Re:80000000808]BR0030000002;DXP0Re:80080Re:8
00D0000008]BR02;DXP0Re:80000000708]BR0030000003oool0oooo0?d0oooo003o0?ooocL0oooo
1`00001J0?ooo`D00000102;DXP40000000308]BR0000000Re:800T0Re:81`00000508]BR0030000
002;DXP0Re:800L0Re:800<0000008]BR02;DXP0102;DXP8000000T0Re:800<0000008]BR02;DXP0
102;DXP400000080Re:800<0000008]BR02;DXP0102;DXP2000000D0Re:800@0000008]BR02;DXP0
Re:80P00000708]BR080000000<0Re:80000002;DXP0102;DXP00`000000Re:808]BR00508]BR003
0000003oool0oooo0?`0oooo003o0?ooocP0oooo1P00001J0?ooo`T000001@2;DXP00`000000Re:8
08]BR00408]BR0@0000000<0Re:80000002;DXP0202;DXP00`000000Re:808]BR00808]BR0030000
002;DXP0Re:800P0Re:800@0000008]BR02;DXP0Re:81P00000208]BR0030000002;DXP0Re:800T0
Re:80P00000908]BR08000000P2;DXP00`000000Re:808]BR00408]BR0030000002;DXP0Re:800H0
Re:800<0000008]BR02;DXP01@2;DXP2000000H0Re:800<000000?ooo`3oool0n`3oool00?l0oooo
>@3oool6000005T0oooo1@00000908]BR0030000002;DXP0Re:800@000001@2;DXP00`000000Re:8
08]BR00708]BR0030000002;DXP0Re:800L0Re:800<0000008]BR02;DXP02@2;DXP00`000000Re:8
08]BR00708]BR0@000002P2;DXP010000000Re:800000000000908]BR0800000202;DXP00`000000
Re:808]BR00408]BR0030000002;DXP0000000P0Re:800<0000008]BR02;DXP0102;DXP00`000000
oooo0?ooo`3j0?ooo`00o`3ooolj0?ooo`H00000F03oool5000000P0Re:81000000808]BR0030000
002;DXP0Re:800H0Re:84P00000508]BR0030000002;DXP0Re:800T0Re:800<0000008]BR02;DXP0
0P00000708]BR0030000002;DXP0Re:80080Re:80P00000708]BR0040000002;DXP00000000000L0
Re:80P00000308]BR0050000002;DXP0Re:808]BR0000000202;DXP00`000000Re:808]BR00208]B
R0030000002;DXP000000?/0oooo003o0?ooocX0oooo1`00001G0?ooo`D00000102;DXP400000003
08]BR0000000Re:800T0Re:800<0000008]BR02;DXP01P00000208]BR0030000002;DXP0Re:800L0
Re:800<0000008]BR02;DXP00`2;DXP8000000P0Re:800<0000008]BR02;DXP00`2;DXP2000000D0
Re:800<0000008]BR02;DXP0102;DXP2000000@0Re:800<0000008]BR02;DXP00P2;DXP00`000000
Re:808]BR00608]BR0030000002;DXP0000000D0Re:800<0000008]BR02;DXP01P2;DXP010000000
Re:800000000000308]BR0030000003oool0oooo0?P0oooo003o0?oooc/0oooo1`00001F0?ooo`T0
0000102;DXP00`000000Re:808]BR00708]BR0D000001`2;DXP00`000000Re:808]BR00708]BR003
0000002;DXP0Re:800P0Re:800@0000008]BR02;DXP0Re:81@00000308]BR0030000002;DXP0Re:8
00D0Re:80P00000208]BR0030000002;DXP0Re:800L0Re:80P0000000`2;DXP0000008]BR00508]B
R08000001`2;DXP00`000000Re:808]BR00508]BR08000001`2;DXP00`000000Re:808]BR00308]B
R0030000003oool0oooo0?P0oooo003o0?oooc`0oooo1`00001E0?ooo`D00000202;DXP010000000
Re:808]BR02;DXP600000080Re:800<0000008]BR02;DXP01`2;DXP00`000000Re:808]BR00708]B
R0030000002;DXP0Re:800P0Re:800<0000008]BR02;DXP01P2;DXP4000000T0Re:80`00000;08]B
R0030000002;DXP0Re:800L0Re:800<0000008]BR02;DXP00`2;DXP00`000000Re:80000000808]B
R0030000002;DXP0Re:800<0Re:800<0000008]BR00000001@2;DXP00`000000oooo0?ooo`3g0?oo
o`00o`3ooolm0?ooo`L00000E03oool5000000L0Re:81@00000708]BR0030000002;DXP0Re:800L0
Re:800<0000008]BR02;DXP01`2;DXP00`000000Re:808]BR00808]BR0030000002;DXP0Re:800P0
Re:800<0000008]BR02;DXP00P00000708]BR0030000002;DXP0Re:800800000202;DXP010000000
Re:800000000000808]BR080000000<0Re:80000000000000`2;DXP00`000000Re:808]BR00608]B
R0050000002;DXP0Re:808]BR00000000`2;DXP00`000000Re:808]BR00308]BR0030000003oool0
oooo0?H0oooo003o0?oooch0oooo1`00001C0?ooo`D000000`2;DXP40000000308]BR0000000Re:8
00T0Re:800<0000008]BR02;DXP00`2;DXPC000000H0Re:800<0000008]BR02;DXP0202;DXP00`00
0000Re:808]BR00208]BR0800000102;DXP00`000000Re:808]BR00308]BR08000001@2;DXP00`00
0000Re:808]BR00208]BR0030000002;DXP0Re:800L0Re:800<0000008]BR02;DXP0102;DXP00`00
0000Re:808]BR00608]BR0030000002;DXP0000000@0Re:800<0000008]BR02;DXP0102;DXP00`00
0000oooo0?ooo`3e0?ooo`00o`3ooolo0?ooo`L00000DP3oool8000000D0Re:800<0000008]BR02;
DXP01P2;DXP8000000@0Re:800<0000008]BR02;DXP01P2;DXP00`000000Re:808]BR00308]BR0P0
0000202;DXP00`000000Re:808]BR00508]BR08000000P2;DXP00`000000Re:808]BR00508]BR080
00000P2;DXP00`000000Re:808]BR00408]BR08000001P2;DXP00`000000Re:80000000608]BR080
00001`2;DXP00`000000Re:808]BR00408]BR0030000002;DXP0Re:800@0Re:800<000000?ooo`3o
ool0m03oool00?l0oooo@03oool700000540oooo1@00000808]BR0030000002;DXP0Re:800H00000
0P2;DXP00`000000Re:808]BR00608]BR0030000002;DXP0Re:800L0Re:800<0000008]BR02;DXP0
1`2;DXP010000000Re:808]BR02;DXP5000000<0Re:800<0000008]BR02;DXP01`2;DXP3000000T0
Re:80P00000908]BR0030000002;DXP0Re:80080Re:800D0000008]BR02;DXP0Re:80000000708]B
R0030000002;DXP0Re:80080Re:80P0000000`2;DXP0000008]BR00508]BR0030000002;DXP0Re:8
00<0Re:800<000000?ooo`3oool0m03oool00?l0oooo@@3oool700000500oooo1@00000708]BR0@0
00001`2;DXP00`000000Re:808]BR00708]BR0030000002;DXP0Re:800H0Re:800<0000008]BR02;
DXP0202;DXP00`000000Re:808]BR00608]BR0@000002@2;DXP00`000000Re:808]BR002000000L0
Re:800@0000008]BR00000000000202;DXP20000000308]BR0000000Re:800@0Re:800<0000008]B
R02;DXP01@2;DXP010000000Re:800000000000408]BR0030000002;DXP0Re:800@0Re:800<00000
08]BR02;DXP00`2;DXP00`000000oooo0?ooo`3c0?ooo`00o`3ooom20?ooo`H00000D03oool50000
00<0Re:8100000000`2;DXP0000008]BR00808]BR0030000002;DXP0Re:800<0Re:84P00000508]B
R0030000002;DXP0Re:800P0Re:800<0000008]BR02;DXP00`00000508]BR0030000002;DXP0Re:8
00<0Re:80P00000408]BR0030000002;DXP0Re:80080Re:800<0000008]BR02;DXP01`2;DXP00`00
0000Re:808]BR00508]BR0030000002;DXP0Re:800D0Re:800<0000008]BR02;DXP0102;DXP00`00
0000Re:808]BR00508]BR0030000002;DXP0Re:800<0Re:800<000000?ooo`3oool0lP3oool00?l0
oooo@`3oool6000004l0oooo2000000408]BR0030000002;DXP0Re:800H0Re:82000000408]BR003
0000002;DXP0Re:800H0Re:800<0000008]BR02;DXP00P2;DXP8000000L0Re:800<0000008]BR02;
DXP0102;DXP300000080Re:800<0000008]BR02;DXP01@2;DXP200000080Re:800<0000008]BR02;
DXP00`2;DXP2000000H0Re:800<0000008]BR00000001`2;DXP00`000000Re:808]BR00308]BR003
0000002;DXP0000000H0Re:800<0000008]BR02;DXP0102;DXP00`000000Re:808]BR00208]BR003
0000002;DXP000000?<0oooo003o0?oood@0oooo1P00001>0?ooo`D000001`2;DXP00`000000Re:8
08]BR00600000080Re:800<0000008]BR02;DXP01P2;DXP00`000000Re:808]BR00708]BR0030000
002;DXP0Re:800L0Re:800<0000008]BR02;DXP01000000308]BR0030000002;DXP0Re:800L0Re:8
0P00000:08]BR0800000202;DXP00`000000Re:808]BR00208]BR0050000002;DXP0Re:808]BR000
00001`2;DXP01@000000Re:808]BR02;DXP000000080Re:800<0000008]BR02;DXP01@2;DXP00`00
0000Re:808]BR00408]BR0040000002;DXP0000000000080Re:800<000000?ooo`3oool0l@3oool0
0?l0ooooA03oool7000004d0oooo1@00000608]BR0@00000202;DXP00`000000Re:808]BR00608]B
R0030000002;DXP0Re:800H0Re:800<0000008]BR02;DXP01`2;DXP00`000000Re:808]BR00508]B
R0@000002@2;DXP010000000Re:800000000000808]BR0030000002;DXP0000000P0Re:80P000000
0`2;DXP0000008]BR00408]BR0030000002;DXP0Re:800D0Re:800<0000008]BR0000000102;DXP0
0`000000Re:808]BR00508]BR0030000002;DXP0Re:800@0Re:800<0000008]BR02;DXP00`2;DXP0
0`000000oooo0?ooo`3`0?ooo`00o`3ooom50?ooo`L00000C03oool5000000@0Re:80P0000000`2;
DXP0000008]BR00808]BR0030000002;DXP0Re:800H0Re:800<0000008]BR02;DXP01`2;DXP00`00
0000Re:808]BR00708]BR0030000002;DXP0Re:800H0Re:800<0000008]BR02;DXP00P00000608]B
R0030000002;DXP0Re:80080Re:80P00000508]BR0050000002;DXP0Re:808]BR00000002@2;DXP0
0`000000Re:808]BR00408]BR0030000002;DXP0Re:800H0Re:800<0000008]BR02;DXP0102;DXP0
0`000000Re:808]BR00408]BR0030000002;DXP0Re:80080Re:80P0000000`2;DXP0000008]BR004
08]BR0030000003oool0oooo0>l0oooo003o0?ooodH0oooo1`00001;0?ooo`D0000000@0Re:80000
0000000000000`2;DXP00`000000Re:808]BR00708]BR0030000002;DXP0Re:80080Re:84`000004
08]BR0030000002;DXP0Re:800L0Re:800<0000008]BR02;DXP00P2;DXP300000080Re:800<00000
08]BR02;DXP01@2;DXP200000080Re:800<0000008]BR02;DXP00`2;DXP2000000H0Re:800<00000
08]BR00000001P2;DXP00`000000Re:808]BR00408]BR0030000002;DXP0000000D0Re:800<00000
08]BR02;DXP01@2;DXP010000000Re:800000000000308]BR0030000002;DXP0Re:800<0Re:800<0
00000?ooo`3oool0k`3oool00?l0ooooA`3oool7000004X0oooo1P00000608]BR0030000002;DXP0
Re:800D0Re:81`00000408]BR0030000002;DXP0Re:800H0Re:800<0000008]BR02;DXP00`2;DXP6
000000L0Re:800<0000008]BR02;DXP01P2;DXP2000000X0Re:80P00000808]BR0040000002;DXP0
Re:808]BR08000000`2;DXP00`000000Re:808]BR00408]BR0040000002;DXP0Re:808]BR0800000
0P2;DXP00`000000Re:808]BR00408]BR0030000002;DXP0Re:800D0Re:800<0000008]BR02;DXP0
102;DXP00`000000Re:808]BR00308]BR0030000003oool0oooo0>h0oooo003o0?ooodP0oooo1`00
00190?ooo`D000001`2;DXP00`000000Re:808]BR00500000080Re:800<0000008]BR02;DXP01@2;
DXP00`000000Re:808]BR00708]BR0030000002;DXP0Re:800H0Re:800<0000008]BR02;DXP01000
000308]BR0030000002;DXP0Re:800H0Re:800@0000008]BR00000000000202;DXP00`000000Re:8
0000000808]BR0030000002;DXP0000000H0Re:800<0000008]BR02;DXP0102;DXP00`000000Re:8
0000000508]BR0030000002;DXP0Re:800@0Re:800<0000008]BR02;DXP00`2;DXP00`000000Re:8
0000000508]BR0030000002;DXP0Re:800<0Re:800<000000?ooo`3oool0kP3oool00?l0ooooB@3o
ool7000004P0oooo1@00000608]BR0@000001P2;DXP00`000000Re:808]BR00608]BR0030000002;
DXP0Re:800H0Re:800<0000008]BR02;DXP01P2;DXP00`000000Re:808]BR00508]BR0@00000202;
DXP01@000000Re:808]BR02;DXP0000000H0Re:800D0000008]BR02;DXP0Re:80000000808]BR003
0000002;DXP0Re:800H0Re:800<0000008]BR02;DXP0102;DXP00`000000Re:808]BR00508]BR003
0000002;DXP0Re:800@0Re:800<0000008]BR02;DXP00P00000208]BR0030000002;DXP0Re:800@0
Re:800<0000008]BR02;DXP00`2;DXP00`000000oooo0?ooo`3]0?ooo`00o`3ooom:0?ooo`L00000
A`3oool5000000<0Re:80`0000000`2;DXP0000008]BR00708]BR0030000002;DXP0Re:80080Re:8
4@00000508]BR0030000002;DXP0Re:800H0Re:800<0000008]BR02;DXP00P00000508]BR0030000
002;DXP0Re:800<0Re:80P00000408]BR0030000002;DXP0Re:80080Re:80P00000508]BR0030000
002;DXP0000000P0Re:800<0000008]BR02;DXP00P2;DXP00`000000Re:80000000608]BR0030000
002;DXP0Re:800@0Re:800<0000008]BR00000001@2;DXP00`000000Re:808]BR00308]BR0030000
002;DXP0Re:800@0Re:800<000000?ooo`3oool0k03oool00?l0ooooB`3oool7000004H0oooo2000
000308]BR0030000002;DXP0Re:800D0Re:81`00000408]BR0030000002;DXP0Re:800H0Re:800@0
000008]BR02;DXP0Re:81P00000708]BR0030000002;DXP0Re:800<0Re:80`00000208]BR0030000
002;DXP0Re:800D0Re:80P0000000`2;DXP0000008]BR00608]BR0050000002;DXP0Re:808]BR000
00000`2;DXP00`000000Re:808]BR00608]BR0040000002;DXP00000000000<0Re:800<0000008]B
R02;DXP0102;DXP00`000000Re:808]BR00408]BR0030000002;DXP0Re:800@0Re:800<0000008]B
R02;DXP0102;DXP00`000000Re:808]BR00308]BR0030000003oool0oooo0>`0oooo003o0?oood`0
oooo1P0000120?ooo``000000`2;DXP00`000000Re:808]BR00500000080Re:800<0000008]BR02;
DXP01@2;DXP00`000000Re:808]BR00608]BR0030000002;DXP0Re:800H0Re:800<0000008]BR000
00000`00000308]BR0030000002;DXP0Re:800H0Re:80P00000:08]BR0030000002;DXP0Re:800L0
Re:800<0000008]BR00000001@2;DXP00`000000Re:808]BR00608]BR0030000002;DXP0Re:800@0
Re:800<0000008]BR02;DXP0102;DXP010000000Re:808]BR02;DXP20000000308]BR0000000Re:8
00D0Re:800<0000008]BR02;DXP00`2;DXP00`000000Re:808]BR00408]BR0030000003oool0oooo
0>/0oooo003o0?ooodd0oooo1P00000i0?ooo`L0000000<0<`000000000000004`00000408]BR003
0000002;DXP0Re:800D0Re:800<0000008]BR02;DXP01P2;DXP00`000000Re:808]BR00508]BR003
0000002;DXP0Re:800@0Re:81000000808]BR0040000002;DXP00000000000L0Re:800@0000008]B
R00000000000202;DXP00`000000Re:808]BR00508]BR0030000002;DXP0Re:800@0Re:800<00000
08]BR00000001@2;DXP00`000000Re:808]BR00408]BR0040000002;DXP00000000000<0Re:800<0
000008]BR02;DXP0102;DXP00`000000Re:808]BR00408]BR0040000002;DXP0Re:808]BR0<00000
k@3oool00?l0ooooCP3oool6000003@0oooo30000006060000030000001j0000NP0000@0NP003P00
000508]BR0030000002;DXP0Re:800H0Re:800<0000008]BR02;DXP01P2;DXP00`000000Re:808]B
R00508]BR0030000002;DXP0Re:8008000001@2;DXP00`000000Re:808]BR00208]BR0800000102;
DXP00`000000Re:808]BR00208]BR0030000002;DXP0Re:800@0Re:800<0000008]BR00000001`2;
DXP010000000Re:808]BR02;DXP200000080Re:800<0000008]BR02;DXP0102;DXP00`000000Re:8
08]BR00408]BR0030000002;DXP0Re:800@0Re:800<0000008]BR02;DXP0102;DXP00`000000Re:8
08]BR00308]BR0040000002;DXP00000000000<0Re:800<000000?ooo`3oool0jP3oool00?l0oooo
CP3oool7000002l0oooo1P0000000`0j0000000006000006060000h000001P1j00000`000000R`00
08/000040000000305`000000000000001000000102;DXP00`000000Re:808]BR00608]BR0030000
002;DXP0Re:80080Re:80`00000208]BR0030000002;DXP0Re:800@0Re:80P00000208]BR0030000
002;DXP0Re:800<0Re:800<0000008]BR02;DXP00P2;DXP01@000000Re:808]BR02;DXP0000000L0
Re:800<0000008]BR00000001@2;DXP00`000000Re:808]BR00408]BR0030000002;DXP0Re:80080
Re:800<0000008]BR00000001@2;DXP00`000000Re:808]BR00408]BR0030000002;DXP0Re:800@0
Re:800<0000008]BR02;DXP00`2;DXP00`000000oooo0?ooo`3Z0?ooo`00o`3ooom?0?ooo`L00000
:`3oool5000000@0>P002@00000707`650030000002D6QD0U1XE00@0U1XE2P00000308/000P00000
1P2;DXP00`000000Re:808]BR00208]BR0H000001P2;DXP00`000000Re:808]BR00608]BR0800000
2@2;DXP2000000L0Re:80P0000000`2;DXP0000008]BR00408]BR08000001P2;DXP00`000000Re:8
08]BR00508]BR0030000002;DXP0Re:800@0Re:800@0000008]BR000000000000P2;DXP00`000000
Re:808]BR00408]BR0030000002;DXP0Re:800@0Re:800@0000008]BR02;DXP0Re:80`00000608]B
R0030000003oool0oooo0>T0oooo003o0?oooe00oooo1`00000W0?ooo`@00000100j000300000003
05`02P000000O0HD00d0O0HD00<0000009@J5@2D6QD0302D6QD00`000000YRH;0:HV2`0500000080
R`001P00000408]BR0030000002;DXP0Re:800D0Re:800<0000008]BR02;DXP01000000208]BR003
0000002;DXP0Re:800H0Re:800@0000008]BR000000000001`2;DXP00`000000Re:80000000808]B
R0030000002;DXP0Re:800H0Re:800<0000008]BR02;DXP00P2;DXP00`000000Re:80000000708]B
R0030000002;DXP0Re:800@0Re:800<0000008]BR02;DXP00`2;DXP00`000000Re:808]BR00408]B
R0030000002;DXP0Re:800<0Re:800@0000008]BR000000000000`2;DXP00`000000Re:808]BR003
08]BR0030000003oool0oooo0>T0oooo003o0?oooe40oooo1`00000T0?ooo`<00000100j00030000
00@0G00:00<0000007`6501l1Q@02@1l1Q@;000000P0U1XE00<000000:HV2`2V9P/0102V9P/<0000
00L0Re:800<0000008]BR02;DXP01@2;DXP3000000L0Re:800<0000008]BR02;DXP00P2;DXP20000
00@0Re:800D0000008]BR02;DXP0Re:80000000608]BR0030000002;DXP0000000P0Re:800@00000
08]BR000000000000P2;DXP00`000000Re:808]BR00508]BR0030000002;DXP0Re:80080Re:80`00
000508]BR0030000002;DXP0Re:800@0Re:800<0000008]BR02;DXP0102;DXP00`000000Re:808]B
R00308]BR0030000002;DXP0Re:800<0Re:800<000000?ooo`3oool0j@3oool00?l0ooooDP3oool7
00000240oooo0P000002008000D000001P1L00X00`000000O0HD07`6500207`650P000000`2>9SX0
0`000000XcPk0:<h>`050:<h>`X000002P2V9P/:000000@0Re:800<0000008]BR02;DXP01@2;DXP0
0`000000Re:808]BR00400000080Re:800<0000008]BR02;DXP01@2;DXP20000000308]BR0000000
Re:800@0Re:80P00000308]BR0050000002;DXP0Re:808]BR0000000202;DXP00`000000Re:808]B
R00308]BR0030000002;DXP0Re:800D0Re:800@0000008]BR000000000000`2;DXP00`000000Re:8
08]BR00308]BR0030000002;DXP0Re:800@0Re:800@0000008]BR02;DXP0Re:80`00000508]BR003
0000002;DXP0Re:800@0Re:800<000000?ooo`3oool0j03oool00?l0ooooD`3oool7000001h0oooo
0P000002008000<00000201L00X7000000/0SRHj00<000000:<h>`2S>3/03@2S>3/00`000000]DDd
00000003000000P0YRH;00D000000;4[00000000000008l00008000000H0Re:800<0000008]BR02;
DXP01@2;DXP2000000X0Re:800<0000008]BR02;DXP01P2;DXP00`000000Re:80000000508]BR003
0000002;DXP0Re:800@0Re:800<0000008]BR00000001@2;DXP00`000000Re:808]BR00508]BR003
0000002;DXP0Re:800<0Re:800<0000008]BR02;DXP0102;DXP00`000000Re:808]BR00308]BR004
0000002;DXP00000000000<0Re:800<0000008]BR02;DXP00`2;DXP00`000000Re:808]BR00308]B
R0030000003oool0oooo0>P0oooo003o0?oooe@0oooo1`00000K0?ooo`8000000P0200000`000000
;@000000000505`02PD000000P1b3C<00`000000SRHj08hV>P0=08hV>P030000002S>3/0XcPk00d0
XcPk00<000000;E5=02eAC@00`2eAC@4000000D0YRH;00<000000;4[002a:`000P00000208l00080
000000<0Re:80000002;DXP01000000208]BR0030000002;DXP0Re:800D0Re:800@0000008]BR000
000000001`2;DXP00`000000Re:80000000808]BR0030000002;DXP0Re:800D0Re:800@0000008]B
R02;DXP0Re:80P00000208]BR0030000002;DXP0Re:800@0Re:800<0000008]BR02;DXP00`2;DXP0
0`000000Re:80000000508]BR0030000002;DXP0Re:800<0Re:800<0000008]BR02;DXP0102;DXP0
0`000000Re:808]BR00308]BR0030000002;DXP0Re:800<0Re:800<0000008]BR02;DXP00`2;DXP0
0`000000oooo0?ooo`3X0?ooo`00o`3ooomE0?ooo`L00000603oool2000000030080000000000000
0080;@0000<0000005`02P00000010000007078=<`030000002>9SX0SRHj00X0SRHj300000080:<h
>`030000002eAC@0]DDd00H0]DDd100000000`2V9P/000000;4[00030;4[00<0000000<0S`000000
000000001@2;DXP3000000L0Re:800@0000008]BR02;DXP0Re:80P00000408]BR0050000002;DXP0
Re:808]BR00000001P2;DXP00`000000Re:80000000708]BR0030000002;DXP0000000D0Re:800<0
000008]BR02;DXP00`2;DXP010000000Re:808]BR02;DXP200000080Re:800<0000008]BR02;DXP0
0`2;DXP00`000000Re:808]BR00408]BR0040000002;DXP0Re:808]BR0<000001@2;DXP00`000000
Re:808]BR00308]BR0030000002;DXP0Re:800@0Re:800<000000?ooo`3oool0i`3oool00?l0oooo
EP3oool6000001H0oooo1@00000202d000@00000301b3C<00`000000SRHj08hV>P0208hV>PP00000
0`2H?EH00`000000[4eF0:a=EP060:a=EPX000002`2eAC@4000000D0/B/01000000408]BR0030000
002;DXP0Re:800800000102;DXP00`000000Re:808]BR00408]BR080000000<0Re:80000002;DXP0
102;DXP2000000<0Re:800D0000008]BR02;DXP0Re:80000000708]BR0030000002;DXP0Re:800@0
Re:800<0000008]BR02;DXP0102;DXP00`000000Re:80000000508]BR0030000002;DXP0Re:800<0
Re:800<0000008]BR02;DXP00`2;DXP010000000Re:800000000000308]BR0030000002;DXP0Re:8
00<0Re:800<0000008]BR02;DXP00`2;DXP00`000000Re:808]BR00308]BR0030000003oool0oooo
0>L0oooo003o0?oooeL0oooo1P00000C0?ooo`@000000`0]00020000000304/08P000000LPdc00/0
LPdc1`00000;09PmEP030000002/CEH0[4eF00h0[4eF00<000000;eJD@0000000`0000090;E5=004
00000034CB@00000000000D0/B/01000000208]BR0030000002;DXP0Re:80080Re:80P00000208]B
R0030000002;DXP0Re:800H0Re:800<0000008]BR02;DXP01P2;DXP00`000000Re:80000000508]B
R0030000002;DXP0Re:800<0Re:800<0000008]BR00000001P2;DXP00`000000Re:808]BR00408]B
R0030000002;DXP0Re:800@0Re:800<0000008]BR02;DXP00`2;DXP00`000000Re:808]BR00408]B
R0030000002;DXP0Re:800<0Re:800<0000008]BR02;DXP00`2;DXP00`000000Re:808]BR00308]B
R0030000002;DXP0Re:800@0Re:800<000000?ooo`3oool0iP3oool00?l0ooooF03oool600000140
oooo0`00000202d000<000000P1;02800`000000LPdc078=<`06078=<`D000000P20:5000`000000
V3eF09PmEP0=09PmEP030000002/CEH0[4eF00h0[4eF00<000000;eJD@2mFU400`2mFU44000000D0
]DDd00@000000<A=9034CB@0a4dT0`0000040;4[00@000001`2;DXP2000000P0Re:800@0000008]B
R000000000001`2;DXP00`000000Re:808]BR00508]BR0050000002;DXP0Re:808]BR00000000`2;
DXP00`000000Re:808]BR00408]BR0040000002;DXP0Re:808]BR080000000<0Re:80000002;DXP0
1@2;DXP00`000000Re:808]BR00308]BR0040000002;DXP0Re:808]BR0<000001@2;DXP00`000000
Re:808]BR00308]BR0030000002;DXP0Re:800<0Re:800<0000008]BR02;DXP00`2;DXP200000>P0
oooo003o0?oooeP0oooo1`00000>0?ooo`<0000000@0;@0000000000000000001@1;02800`000000
LPdc078=<`06000000H0P2Q@00<0000009PmEP2H?EH03P2H?EH00`000000[4eF0:a=EP0?0:a=EP03
0000002mFU40_EYA00H0_EYA100000020;E5=00300000034CB@0a4dT00<0a4dT0`0000000`2a:`00
00000:lT0003000000H0Re:800@0000008]BR000000000001@2;DXP00`000000Re:808]BR00208]B
R0030000002;DXP0Re:800<0Re:800<0000008]BR00000001`2;DXP00`000000Re:80000000508]B
R0030000002;DXP0Re:800<0Re:800@0000008]BR000000000000`2;DXP00`000000Re:808]BR004
08]BR0030000002;DXP0Re:800<0Re:800@0000008]BR000000000000`2;DXP00`000000Re:808]B
R00308]BR0030000002;DXP0Re:800<0Re:800<0000008]BR02;DXP00`2;DXP00`000000Re:80000
00020000000308]BR0000000oooo01h0oooo00H0j[Yb00000000000009_D0?ooo`3DV`0200000003
07:jjP3oool0oooo0;h0oooo003o0?oooeT0oooo1`00000;0?ooo`H000001`1;0284000000`0P2Q@
00<0000009PmEP2H?EH01P2H?EHA000000T0[4eF00<000000;eJD@2mFU402P2mFU44000000L0a4dT
0`0000020:lT00800000102;DXP00`000000Re:808]BR00208]BR08000000P2;DXP00`000000Re:8
08]BR00408]BR080000000<0Re:80000000000000`2;DXP00`000000Re:808]BR00508]BR0030000
002;DXP0Re:800@0Re:800<0000008]BR02;DXP0102;DXP00`000000Re:808]BR00408]BR0030000
002;DXP0Re:800@0Re:800<0000008]BR02;DXP00P2;DXP2000000D0Re:800<0000008]BR02;DXP0
0`2;DXP00`000000Re:808]BR00308]BR0030000002;DXP0Re:800<0Re:80P00000408]BR0030000
003oool0oooo01h0oooo00L0omBK0000002Ke?l0oooo0?oDV`000000VmCo0<40oooo003o0?oooeX0
oooo1`0000090?ooo`D000001`1;02820000000305l;A@000000P2Q@00/0P2Q@2`00000809m>JP03
0000002aGFX0/EeZ00H0/EeZ3000000<0;eJD@030000003=IDH00000008000001P34CB@2000000<0
[b@00P00000208]BR0030000002;DXP0Re:800@0Re:80P00000908]BR0030000002;DXP0Re:800@0
Re:80P00000408]BR0030000002;DXP0000000H0Re:800<0000008]BR02;DXP00P2;DXP00`000000
Re:80000000508]BR0030000002;DXP0Re:800@0Re:800<0000008]BR02;DXP00P0000000`2;DXP0
000008]BR00408]BR0030000002;DXP0Re:800@0Re:800<0000008]BR02;DXP00P2;DXP010000000
Re:808]BR02;DXP3000000H0Re:800<000000?ooo`3oool07P3oool01@3oom@0V`1b07:KLP1b09/0
e?oo0<80oooo003o0?oooe/0oooo1`0000070?ooo`@000001P1;028300000080G`]500<00000080X
D020:5001`20:50400000080RSaV00<0000009m>JP2OCVX03P2OCVX00`000000/EeZ0;5MJP0?0;5M
JP0300000032JVL0`VYW00@000002@2mFU4010000000cFE60<eUAP3=IDH3000000D0a4dT0P000003
0:lT008000001`2;DXP010000000Re:800000000000608]BR0030000002;DXP0000000L0Re:800@0
000008]BR000000000000`2;DXP00`000000Re:808]BR00408]BR0040000002;DXP0000000000080
Re:800<0000008]BR02;DXP0102;DXP00`000000Re:808]BR00408]BR0800000102;DXP00`000000
Re:808]BR00308]BR0030000002;DXP0Re:800<0Re:800<0000008]BR02;DXP00`2;DXP300000080
Re:800<0000008]BR02;DXP0102;DXP00`000000oooo0?ooo`0O0?ooo`030;Yb001bLW8007:j0<<0
oooo003o0?oooe`0oooo1`0000040?ooo`@0000000<03`010000001;02800`1;0282000000D0G`]5
00<00000080XD020:5000`20:504000000H0RSaV00<0000009m>JP2OCVX03P2OCVX00`000000/EeZ
0;5MJP0?0;5MJP0300000032JVL0`VYW00@0`VYW100000050;eJD@030000003=IDH0cFE600@0cFE6
0`0000020<A=90040000003<CP@00000000000<0[b@00P00000408]BR0030000002;DXP0Re:80080
Re:800<0000008]BR02;DXP00P2;DXP01@000000Re:808]BR02;DXP0000000L0Re:800<0000008]B
R02;DXP00`2;DXP00`000000Re:808]BR00508]BR0030000002;DXP0Re:800<0Re:800<0000008]B
R02;DXP0102;DXP010000000Re:808]BR02;DXP3000000D0Re:800<0000008]BR02;DXP00`2;DXP0
0`000000Re:808]BR00308]BR0030000002;DXP0Re:80080Re:80P00000508]BR0030000002;DXP0
Re:800<0Re:800<000000?ooo`3oool07@3oool01`3oom@0V`0007:jjP3oool0j[Yb0000V`3Dool0
`@3oool00?l0ooooG@3oool700000080oooo10000000100?0040000004/08P1;0283000000H0G`]5
00<00000080XD020:5001000000908XlIP030000002OCVX0WdiZ00l0WdiZ00<000000;5MJP2aGFX0
3`2aGFX00`000000`VYW0<9ZI`080<9ZI`@000000P2mFU400`000000cFE60<eUAP060<eUAP@00000
0P3<CP@010000000[b@00:lT002_900300000080Re:800<0000008]BR02;DXP00`2;DXP200000003
08]BR0000000Re:800<0Re:800<0000008]BR02;DXP0102;DXP00`000000Re:80000000508]BR003
0000002;DXP0Re:80080Re:80`00000508]BR0030000002;DXP0Re:800@0Re:800@0000008]BR000
000000000`2;DXP00`000000Re:808]BR00208]BR0030000002;DXP0Re:800@0Re:800<0000008]B
R02;DXP00`2;DXP01P000000Re:8000000000000Re:8000000D0Re:800<0000008]BR02;DXP00`2;
DXP00`000000oooo0?ooo`0L0?ooo`090?oZ^P1b00000000002Ke03oool0e9/0000000000780^^[o
0<00oooo003o0?oooeh0oooo2P00000300l00@<00000201O2dD4000000d0RSaV00<0000009m>JP2O
CVX03`2OCVX00`000000/EeZ0;5MJP0@0;5MJP0300000032JVL0`VYW00/0`VYW1000000:0<eUAP80
00000P3<CP@200000080[b@000@0000008]BR00000000000202;DXP00`000000Re:808]BR00408]B
R0040000002;DXP0Re:808]BR08000000P2;DXP00`000000Re:808]BR00408]BR0040000002;DXP0
0000000000<0Re:800<0000008]BR02;DXP00`2;DXP00`000000Re:808]BR00408]BR0030000002;
DXP0Re:800<0Re:800<0000008]BR02;DXP00P2;DXP00`000000Re:808]BR00408]BR0030000002;
DXP0Re:800<0Re:80P00000308]BR0030000002;DXP0Re:800<0Re:800<0000008]BR02;DXP0102;
DXP00`000000oooo0?ooo`3T0?ooo`00o`3ooomO0?ooo`L00000100?0042000000P0G`]50P000000
0`1^95l0000008XlIP0>08XlIP030000002OCVX0WdiZ00L0WdiZ4P0000090;5MJP0300000032JVL0
`VYW00d0`VYW00<000000=9fG`0000000P0000080<eUAP<000000P3<CP@50000000308]BR0000000
Re:800D0Re:800<0000008]BR00000001P2;DXP00`000000Re:80000000508]BR0030000002;DXP0
Re:800@0Re:800<0000008]BR02;DXP00`2;DXP00`000000Re:808]BR00408]BR0040000002;DXP0
Re:808]BR0<000001@2;DXP00`000000Re:808]BR00308]BR0030000002;DXP0Re:800<0Re:800@0
000008]BR02;DXP0Re:80`00000508]BR0030000002;DXP0Re:80080Re:800<0000008]BR02;DXP0
102;DXP00`000000oooo0?ooo`3T0?ooo`00o`3ooomP0?ooo`L0000000@03`010000000^02h00000
1P1O2dD3000000<0KRAO00<0000008XlIP2:?6H02`2:?6H<000000P0Y5aj00<000000;AYNP2dJGX0
1`2dJGX<000000d0`VYW00<000000=9fG`3BMUl00P3BMUl3000000H0cFE600@000000=Y/<0000000
00000P3<CP@300000080Re:80P00000308]BR0050000002;DXP0Re:808]BR00000001P2;DXP00`00
0000Re:808]BR00408]BR0030000002;DXP0Re:800<0Re:80P00000608]BR0030000002;DXP0Re:8
00<0Re:800@0000008]BR000000000000`2;DXP00`000000Re:808]BR00208]BR0030000002;DXP0
Re:800<0Re:800<0000008]BR02;DXP0102;DXP300000080Re:800<0000008]BR02;DXP00`2;DXP0
0`000000Re:808]BR00308]BR0030000002;DXP0Re:800<0Re:800<000000?ooo`3oool0i03oool0
0?l0ooooH@3oool70000000302h0;P000000G`]500@0G`]50P00000506hTG`030000002:?6H0RSaV
00P0RSaV10000002095<M`030000002TG7X0Y5aj00l0Y5aj00<000000;AYNP2dJGX0402dJGX00`00
0000a7Ih0<AfN004000000T0`VYW00<000000=9fG`3BMUl01@3BMUl3000000<0cFE600D000000=Y/
<03JK300fV``000000030<a>108000000`2;DXP00`000000Re:80000000508]BR0030000002;DXP0
Re:80080Re:800<0000008]BR00000001P2;DXP00`000000Re:808]BR00200000080Re:800<00000
08]BR02;DXP00`2;DXP00`000000Re:808]BR00408]BR0030000002;DXP0Re:800<0Re:800<00000
08]BR02;DXP00`2;DXP00`000000Re:808]BR00208]BR0030000002;DXP0Re:800<0Re:80P000005
08]BR0030000002;DXP0Re:80080Re:800<0000008]BR02;DXP00`2;DXP00`000000Re:808]BR003
08]BR0030000003oool0oooo01L0oooo00<000000?ooo`3oool0bP3oool00?l0ooooH@3oool90000
0080G`]50`00000706hTG`030000002:?6H0RSaV00@0RSaV10000006095<M`030000002TG7X0Y5aj
00l0Y5aj00<000000;AYNP2dJGX0402dJGX00`000000a7Ih0<AfN0040<AfN0@000001P32JVL00`00
0000dWIO0=9fG`070=9fG`<0000000<0cFE60000003JK3000P3JK30200000080c4h40P00000308]B
R0030000002;DXP0Re:800D0Re:800@0000008]BR000000000000P2;DXP00`000000Re:808]BR004
08]BR0030000002;DXP0000000@0Re:800<0000008]BR02;DXP0102;DXP010000000Re:808]BR02;
DXP3000000D0Re:800<0000008]BR02;DXP00`2;DXP00`000000Re:808]BR00308]BR0030000002;
DXP000000080000000<0Re:80000002;DXP0102;DXP00`000000Re:808]BR00208]BR0030000002;
DXP0Re:800<0Re:800<0000008]BR02;DXP0102;DXP00`000000oooo0?ooo`0C0?ooo`@00000c03o
ool00?l0ooooH03oool20000000300l00@000000000000L000002P1^95l00`000000RSaV08XlIP04
000000X0TDag00<000000:ALNP2TG7X03`2TG7X00`000000]6Uj0;AYNP0@0;AYNP0300000034MWP0
a7Ih00P0a7Ih100000020<9ZI`030000003BMUl0dWIO00X0dWIO0P0000050=Y/<0D0000000@0Re:8
0000002;DXP000001`2;DXP00`000000Re:808]BR00308]BR0030000002;DXP0Re:800@0Re:800<0
000008]BR02;DXP0102;DXP00`000000Re:808]BR00308]BR0040000002;DXP00000000000<0Re:8
00<0000008]BR02;DXP00P2;DXP00`000000Re:808]BR00308]BR0030000002;DXP0Re:800<0Re:8
0P00000408]BR0030000002;DXP0Re:800<0Re:800<0000008]BR02;DXP00`2;DXP00`000000Re:8
08]BR00208]BR0030000002;DXP0Re:800@0Re:800<000000?ooo`3oool04@3oool700000</0oooo
003o0?oooel0oooo0P0000000`0?0040000002h0;P07000000X0KRAO1000000>095<M`030000002T
G7X0Y5aj00l0Y5aj00<000000;AYNP2dJGX0402dJGX00`000000a7Ih0<AfN00<0<AfN0@00000303B
MUl3000000D0fV``1000000308]BR0030000002;DXP0Re:800<0Re:800<0000008]BR00000001@2;
DXP010000000Re:808]BR02;DXP20000000308]BR0000000Re:800@0Re:800<0000008]BR02;DXP0
102;DXP00`000000Re:808]BR00308]BR0030000002;DXP0Re:800<0Re:800<0000008]BR02;DXP0
0P2;DXP010000000Re:808]BR02;DXP3000000H0Re:800<0000008]BR02;DXP00P2;DXP00`000000
Re:808]BR00308]BR0030000002;DXP0Re:800<0Re:800<0000008]BR02;DXP00P2;DXP200000100
oooo2P00003;0?ooo`00o`3ooomN0?ooo`@000000`0^02h6000000P0KRAO0P0000000`1h>7800000
095<M`0?095<M`030000002TG7X0Y5aj00l0Y5aj00<000000;AYNP2dJGX0402dJGX00`000000a7Ih
0<AfN00>0<AfN0030000003CPW<00000008000002@3BMUl010000000hH1A0>60D@0000060=Y/<0<0
00000P2;DXP010000000Re:808]BR02;DXP200000080Re:800<0000008]BR02;DXP00`2;DXP01000
0000Re:800000000000308]BR0030000002;DXP0Re:800@0Re:800@0000008]BR02;DXP0Re:80`00
000508]BR0030000002;DXP0Re:800<0Re:800<0000008]BR02;DXP00`2;DXP3000000<0Re:800<0
000008]BR02;DXP00`2;DXP00`000000Re:808]BR00308]BR0030000002;DXP0Re:80080Re:800<0
000008]BR02;DXP00`2;DXP00`000000Re:8000000020000000308]BR0000000oooo00`0oooo3P00
003:0?ooo`00o`3ooomM0?ooo`<000001@0^02h7000000@0KRAO0`00000307PhLP030000002AC7L0
TDag00h0TDag00<000000:ALNP2TG7X01`2TG7XB000000T0]6Uj00<000000<AfN034MWP03P34MWP0
0`000000dh9c0=>2L`020=>2L`<000001P3BMUl010000000hH1A0>60D@3QP542000000@0fV``1000
000208]BR0030000002;DXP0000000D0Re:800<0000008]BR02;DXP00`2;DXP00`000000Re:808]B
R00408]BR0030000002;DXP0Re:800<0Re:800@0000008]BR000000000000`2;DXP00`000000Re:8
08]BR00308]BR0030000002;DXP0Re:80080Re:800<0000008]BR02;DXP00P2;DXP2000000D0Re:8
00<0000008]BR02;DXP00`2;DXP00`000000Re:808]BR00308]BR0030000002;DXP0Re:80080Re:8
00<0000008]BR02;DXP00P2;DXP3000000@0Re:800<000000?ooo`3oool0203oool@00000</0oooo
003o0?oooe`0oooo0`00000402h0;P8000000P1504l60000000306hTG`000000000000H0N3Qb00<0
0000095<M`2AC7L0302AC7L<000000P0YfN600<000000;McQP2gLhH01`2gLhH<000000h0a7Ih00<0
00000=>2L`3CPW<01@3CPW<3000000@0dWIO00<000000>60D@3QP5400P3QP5400`000000fV``0=Y/
<0020=Y/<0<000000`2;DXP00`000000Re:808]BR00508]BR0070000002;DXP0Re:808]BR0000000
Re:80000000508]BR0030000002;DXP0Re:800@0Re:800<0000008]BR02;DXP00`2;DXP00`000000
Re:808]BR00308]BR0030000002;DXP0Re:800<0Re:800H0000008]BR0000000000008]BR0000005
08]BR0030000002;DXP0Re:800<0Re:800<0000008]BR02;DXP00`2;DXP00`000000Re:808]BR003
08]BR0060000002;DXP000000000002;DXP000001@2;DXP00`000000oooo0?ooo`040?oooa400000
cP3oool00?l0ooooF`3oool4000000<0;P0^00<0000004D0C`1504l00P1504l7000000L0N3Qb00<0
0000095<M`2AC7L02@2AC7L400000080UUV500<000000:MWQP2WIhH03`2WIhH00`000000]g>60;Mc
QP0@0;McQP0300000035OhD0aGn500H000002034MWP00`000000dh9c0=>2L`080=>2L`<0000000<0
dWIO0000003QP540103QP54200000080fV``00P000000=aY1P000000000008]BR0000000Re:80000
00H0Re:800@0000008]BR000000000000P2;DXP00`000000Re:808]BR00408]BR0040000002;DXP0
Re:808]BR0<000001@2;DXP00`000000Re:808]BR00308]BR0030000002;DXP0Re:80080Re:80`00
000308]BR0030000002;DXP0Re:800<0Re:800<0000008]BR02;DXP00`2;DXP00`000000Re:808]B
R00308]BR0030000002;DXP0Re:80080Re:80`00000308]BR0030000002;DXP0Re:800<0Re:800@0
00000?ooo`3oool0oooo4P00003@0?ooo`00o`3ooomJ0?ooo`@000000P0^02h2000000D0A@1?2000
000607PhLP030000002AC7L0TDag00@0TDag1@00000609IIQ@030000002WIhH0YfN600l0YfN600<0
00000;McQP2gLhH0402gLhH00`000000aGn50<EoQ@060<EoQ@H000000P34MWP00`000000dh9c0=>2
L`0;0=>2L`8000001`3QP5400`000000fV``000000020=aY1P8000000`2;DXP00`000000Re:808]B
R00408]BR0030000002;DXP0Re:800<0Re:800<0000008]BR02;DXP00`2;DXP010000000Re:80000
0000000308]BR0030000002;DXP0Re:800<0Re:800<0000008]BR02;DXP00`2;DXP01P000000Re:8
000000000000Re:8000000D0Re:800<0000008]BR02;DXP00`2;DXP00`000000Re:808]BR00208]B
R0030000002;DXP0Re:800@0Re:800H0000008]BR0000000000008]BR000000408]BR0030000002;
DXP0Re:800<0Re:84`00003C0?ooo`00o`3ooomI0?ooo`<0000000@000020000000^02h000001`15
04l9000000D0N3Qb00<00000095<M`2AC7L01000000;09IIQ@030000002WIhH0YfN600l0YfN600<0
00000;McQP2gLhH0402gLhH00`000000aGn50<EoQ@0<0<EoQ@@000003@3CPW<3000000H0hH1A0`00
00020=aY1P8000000P2;DXP00`000000Re:808]BR00208]BR0<000001@2;DXP00`000000Re:808]B
R00408]BR0030000002;DXP0Re:800<0Re:800<0000008]BR02;DXP00`2;DXP00`000000Re:808]B
R00308]BR08000000`2;DXP00`000000Re:808]BR00308]BR0030000002;DXP0Re:800<0Re:800<0
000008]BR02;DXP00`2;DXP00`000000Re:808]BR00208]BR0<000000`2;DXP00`000000Re:808]B
R00308]BR0040000002;DXP0Re:808]BR1000000e`3oool00?l0ooooF@3oool20000000400000P00
00000000000000H0A@1?0`00000207PhLPH00000101h>784000000l0UUV500<000000:MWQP2WIhH0
3`2WIhH00`000000]g>60;McQP0@0;McQP0300000035OhD0aGn500h0aGn500@000000=B<PP000000
00002`3CPW<00`000000hhmY0>>?J@02000000H0hH1A00@000000=aY1P3LJ@H0g6T60P00000208]B
R0040000002;DXP00000000000<0Re:800<0000008]BR02;DXP00`2;DXP010000000Re:808]BR02;
DXP3000000D0Re:800<0000008]BR02;DXP00`2;DXP010000000Re:808]BR02;DXP3000000D0Re:8
00<0000008]BR02;DXP00P2;DXP00`000000Re:808]BR00308]BR0030000002;DXP0Re:800<0Re:8
00<0000008]BR00000000P0000000`2;DXP0000008]BR00308]BR0030000002;DXP0Re:800<0Re:8
4@00003J0?ooo`00o`3ooomH0?ooo`8000000P0000800`000000A@1?04D0C`0404D0C`8000000P1F
6fP010000000N3Qb07PhLP1h>7860000000507PhLP00000000000817PP0000004@2FFHD00`000000
YfN60:MWQP0?0:MWQP030000002gLhH0]g>60100]g>600<000000<EoQ@35OhD03P35OhD010000000
e8b20=B<PP3DS883000000P0dh9c00<000000>>?J@3SSfT00P3SSfT00`000000hH1A0>60D@030>60
D@8000000`3LJ@H01@000000Re:808]BR02;DXP0000000D0Re:800<0000008]BR02;DXP00`2;DXP0
10000000Re:800000000000208]BR0030000002;DXP0Re:800@0Re:800<0000008]BR02;DXP00`2;
DXP300000080Re:800<0000008]BR02;DXP00`2;DXP00`000000Re:808]BR00208]BR0030000002;
DXP0Re:800<0Re:800<0000008]BR02;DXP00P2;DXP3000000@0Re:800<0000008]BR02;DXP00P2;
DXP00`000000Re:80000000A00000=d0oooo003o0?oooeL0oooo0P00000200000P8000001@1504l0
0`000000EQ]X05HKJ00205HKJ0030000001h>780N3Qb0080N3Qb1P0000030817PP030000002FFHD0
UUV500l0UUV500<000000:MWQP2WIhH01`2WIhHB000000T0]g>600<000000<EoQ@35OhD03P35OhD0
0`000000e8b20=B<PP040=B<PP<000001P3CPW<00`000000hhmY0>>?J@020>>?J@800000103QP542
000000<0g6T600@0000008]BR000000000001P2;DXP00`000000Re:808]BR00208]BR08000001@2;
DXP00`000000Re:808]BR00308]BR0030000002;DXP0Re:80080Re:80P00000508]BR0030000002;
DXP0Re:80080Re:800<0000008]BR02;DXP00P2;DXP00`000000Re:808]BR00408]BR0060000002;
DXP000000000002;DXP000001@2;DXP010000000Re:808]BR02;DXPA00000>40oooo003o0?oooeL0
oooo00<0000000000P0000800P00000404D0C`800000101F6fP00`000000N3Qb07PhLP0307PhLPP0
000000<0P4N20000002FFHD03P2FFHD<000000P0ZW2A00<000000;QkT@2hNi401`2hNi4<000000h0
aGn500<000000=B<PP3DS8801`3DS882000000@0dh9c00<000000>>?J@3SSfT0103SSfT01`000000
hH1A0>60D@3QP54000000>^6=00000000`3LJ@H010000000Re:808]BR000000508]BR0030000002;
DXP0Re:80080000000<0Re:80000002;DXP0102;DXP00`000000Re:808]BR00408]BR0060000002;
DXP000000000002;DXP000001@2;DXP00`000000Re:808]BR00208]BR0030000002;DXP0Re:800<0
Re:800<0000008]BR02;DXP00P2;DXP3000000<0Re:800<0000008]BR02;DXP00`2;DXPB00000>@0
oooo003o0?oooeH0oooo00H0000000000P00008000000080<000000304D0C`030000001F6fP0EQ]X
00@0EQ]X00@0000007PhLP1h>780N3Qb2P0000000`20Ah80000009IIQ@0:09IIQ@@000000P2JHi00
0`000000ZW2A0:Y`T@0?0:Y`T@030000002hNi40^7^A0100^7^A00<000000<J7T036Qi001000000;
0<EoQ@030000003DS880e8b200P0e8b20`0000000`3CPW<000000>>?J@060>>?J@80000000D0hH1A
0000003[QS@0jhHd000000020=aY1P040000002;DXP0Re:8000000H0Re:80P00000408]BR0030000
002;DXP0Re:80080Re:800<0000008]BR02;DXP0102;DXP2000000<0Re:800<0000008]BR02;DXP0
0`2;DXP00`000000Re:808]BR00208]BR0030000002;DXP0Re:800<0Re:800<0000008]BR0000000
0P0000000`2;DXP0000008]BR00308]BR0030000002;DXP0Re:80080Re:84@0000000`2;DXP00000
0?ooo`3S0?ooo`00o`3ooomE0?ooo`040000000000800002000000800P0`00@0000004D0C`000000
00001`1F6fP010000000N3Qb0000000000040817PPP000001P2FFHD5000000H0VV>@00<000000:Y`
T@2ZL9403`2ZL9400`000000^7^A0;QkT@0@0;QkT@0300000036Qi00aXN@00@0aXN@1@0000060<Eo
Q@030000003DS880e8b200/0e8b20P0000090>>?J@<000000P3[QS@2000000050=aY1P000000Re:8
08]BR00000000`2;DXP3000000D0Re:800<0000008]BR02;DXP00P2;DXP00`000000Re:808]BR002
08]BR0<000001@2;DXP00`000000Re:808]BR00208]BR0030000002;DXP0Re:800<0Re:800@00000
08]BR02;DXP0Re:80`00000408]BR0030000002;DXP0Re:80080Re:84`00000408]BR0030000003o
ool0oooo0>80oooo003o0?oooeD0oooo00<0000000000P0000000P020303000000T0EQ]X0P000006
0817PPP000000P2FFHD4000000/0VV>@00<000000:Y`T@2ZL9403`2ZL9400`000000^7^A0;QkT@0@
0;QkT@0300000036Qi00aXN@00T0aXN@100000020<EoQ@030000003DS880e8b200`0e8b20`000009
0>>?J@030000003[QS@0jhHd0080jhHd0P00000208]BR0040000002;DXP0000000000080Re:800<0
000008]BR02;DXP00`2;DXP00`000000Re:808]BR00308]BR0040000002;DXP0000000000080Re:8
00<0000008]BR02;DXP00`2;DXP00`000000Re:808]BR00208]BR0030000002;DXP0Re:800<0Re:8
00H0000008]BR0000000000008]BR000000508]BR0030000002;DXP0Re:8014000000P2;DXP00`00
0000Re:808]BR00308]BR0030000003oool0oooo0>80oooo003o0?oooe@0oooo00<0000000000P00
00000`0203000`000000EQ]X05HKJ00705HKJ0<000001`20Ah8:000000l0VV>@00<000000:Y`T@2Z
L9403`2ZL9400`000000^7^A0;QkT@0@0;QkT@0300000036Qi00aXN@00d0aXN@1000000=0=B<PP03
0000003SVG`0hiUl008000001`3SSfT2000000@0jhHd0P00000208]BR0030000002;DXP0Re:800<0
Re:800<0000008]BR02;DXP00P2;DXP00`000000Re:808]BR00208]BR0<00000102;DXP00`000000
Re:808]BR00308]BR0030000002;DXP0Re:800<0Re:800@0000008]BR02;DXP0Re:80`00000308]B
R0030000002;DXP0Re:800<0Re:8400000000`2;DXP0000008]BR00408]BR0030000002;DXP0Re:8
0080Re:800<000000?ooo`3oool0hP3oool00?l0ooooE03oool2000000<00P0`0P00000705HKJ080
00000P1R<7`00`000000P4N20817PP080817PP<0000000<0QUB>0000002JHi00402JHi000`000000
ZW2A0:Y`T@0?0:Y`T@030000002hNi40^7^A0100^7^A00<000000<J7T036Qi003`36Qi000`000000
di>>00000002000000X0e8b200<000000>>IO03SVG`00P3SVG`00`000000hhmY0>>?J@040>>?J@03
0000003bVUH0000000@0jhHd1000000508]BR0030000002;DXP0Re:800<0Re:800H0000008]BR000
0000000008]BR000000508]BR0030000002;DXP0Re:800<0Re:800<0000008]BR02;DXP00`2;DXP0
1P000000Re:8000000000000Re:8000000@0Re:800@0000008]BR02;DXP0Re:83`00000408]BR003
0000002;DXP0Re:800<0Re:800@0000008]BR02;DXP0Re:80P00003T0?ooo`00o`3ooomC0?ooo`80
00000`0203000`0000007P1D0000000605HKJ0030000001R<7`0HS1l0080HS1l00<000000817PP20
Ah801P20Ah83000000<0QUB>00<0000009YST02JHi003`2JHi000`000000ZW2A0:Y`T@0?0:Y`T@03
0000002hNi40^7^A0100^7^A00<000000<J7T036Qi003`36Qi000`000000di>>0=>CSP020=>CSP<0
00001`3DS8800`000000hiUl0>>IO0030>>IO0800000103SSfT010000000lYYF0?:JEP0000040>^6
=0040000002;DXP0Re:8000000@0Re:800<0000008]BR02;DXP00`2;DXP2000000<0Re:800<00000
08]BR02;DXP0102;DXP00`000000Re:808]BR00308]BR0040000002;DXP0Re:808]BR0<000000`2;
DXP00`000000Re:808]BR00208]BR140000000<0Re:80000002;DXP00`2;DXP00`000000Re:808]B
R00308]BR0060000002;DXP000000000002;DXP00000i03oool00?l0ooooD`3oool01@0000000P0`
0080<0020300000000807P1D00<0000005HKJ01F6fP00P1F6fP2000000D0HS1l00<000000817PP20
Ah801020Ah82000000H0QUB>00<0000009YST02JHi003`2JHi000`000000ZW2A0:Y`T@070:Y`TA80
00002@2hNi400`000000aXN@0<J7T00?0<J7T0030000003CThh0di>>00D0di>>0`0000040=B<PP03
0000003SVG`0hiUl00D0hiUl00<000000>>?J@3SSfT00P3SSfT010000000lYYF0?:JEP0000030>^6
=0040000002;DXP0Re:8000000@0Re:800@0000008]BR02;DXP0Re:80`00000508]BR0030000002;
DXP0Re:800<0Re:800<0000008]BR02;DXP00`2;DXP01P000000Re:8000000000000Re:8000000@0
Re:84`00000408]BR0030000002;DXP0Re:80080Re:800@0000008]BR02;DXP0Re:81000000308]B
R0030000003oool0oooo0>80oooo003o0?oooe80oooo0P0000020080<0040000000N05@07P1D0000
00@0EQ]X00<00000068`O01R<7`01@1R<7`010000000P4N20817PP20Ah83000000P0QUB>00<00000
09YST02JHi003@2JHi0<000000P0[7NJ00<000000;V2VP2iPYX01`2iPYX<000000h0aXN@00<00000
0=>CSP3CThh02@3CThh3000000030=B<PP000000hiUl00L0hiUl0P0000020>>?J@040000003bVUH0
lYYF0?:JEP8000000P3[QS@00`000000Re:80000000508]BR0<000000P2;DXP00`000000Re:808]B
R00308]BR0030000002;DXP0Re:800<0Re:800<0000008]BR02;DXP00P2;DXP3000000<0Re:800<0
000008]BR02;DXP04P0000000`2;DXP0000008]BR00408]BR0040000002;DXP0Re:808]BR0D00000
0P2;DXP00`000000Re:808]BR00208]BR0030000003oool0oooo0>80oooo003o0?oooe80oooo00@0
00000080<002030000000`0N05@00`000000EQ]X05HKJ002000000P0HS1l00@000000817PP000000
00003026E8h00`000000VV>@09YST00809YST0@000000P2MK9T00`000000[7NJ0:agVP0?0:agVP03
0000002iPYX0^H:J0100^H:J00<000000<F=V@35SIT01P0000080<J7T0030000003CThh0di>>00`0
di>>0P00000:0>>IO0<000001@3bVUH01@000000jhHd0000002;DXP0000000@0Re:80P00000508]B
R0030000002;DXP0Re:80080Re:800<0000008]BR02;DXP00`2;DXP00`000000Re:8000000020000
000308]BR0000000Re:800<0Re:84P00000408]BR0030000002;DXP0Re:800<0Re:800H0000008]B
R0000000000008]BR000000508]BR0030000002;DXP0Re:80080Re:800<000000?ooo`3oool0hP3o
ool00?l0ooooD@3oool2000000030080<00000007P1D00<07P1D0`00000:068`O08000003P26E8h0
0`000000VV>@09YST00409YST0@000001P2MK9T00`000000[7NJ0:agVP0?0:agVP030000002iPYX0
^H:J0100^H:J00<000000<F=V@35SIT01P35SIT600000080aXN@00<000000=>CSP3CThh03@3CThh3
000000X0hiUl00<000000?:JEP3bVUH0103bVUH200000080Re:800H0000008]BR0000000000008]B
R000000508]BR0030000002;DXP0Re:80080Re:800<0000008]BR02;DXP00P2;DXP3000000@0Re:8
00<0000008]BR02;DXP04@00000208]BR0030000002;DXP0Re:80080Re:800@0000008]BR02;DXP0
Re:81000000308]BR0030000002;DXP0Re:800<0Re:800<0000008]BR02;DXP00P2;DXP00`000000
oooo0?ooo`3R0?ooo`00o`3ooom@0?ooo`@000001@0N05@00`000000HS1l068`O008068`O0<00000
3`26E8h00`000000VV>@09YST004000000X0WFbI00<000000:agVP2/MiX03`2/MiX00`000000^H:J
0;V2VP0@0;V2VP0300000035SIT0aHfI00`0aHfI1000000>0=>CSP030000003RXH/0hZ6;00800000
203SVG`2000000H0lYYF1@00000408]BR0030000002;DXP0Re:80080Re:800<0000008]BR02;DXP0
0`2;DXP01P000000Re:8000000000000Re:8000000D0Re:84@00000508]BR0030000002;DXP0Re:8
00H000000P2;DXP00`000000Re:808]BR00208]BR0030000002;DXP0Re:800<0Re:800<0000008]B
R02;DXP00P2;DXP00`000000oooo0?ooo`3R0?ooo`00o`3ooom@0?ooo`<000001@0N05@2000000P0
HS1l0P00000206a1R`0300000026E8h0QUB>00`0QUB>1000000>09e/V@030000002/MiX0[7NJ00l0
[7NJ00<000000;V2VP2iPYX03`2iPYX00`000000aHfI0<F=V@0?0<F=V@040000003BVIT000000000
00`0di>>00<000000>:QR`3RXH/00P3RXH/00`000000hiUl0>>IO0050>>IO0030000003cYg000000
00H0lYYF00<0000008]BR00000001@2;DXP00`000000Re:808]BR00208]BR0030000002;DXP0Re:8
0080Re:80`00000308]BR0030000002;DXP0Re:8010000000`2;DXP00`000000Re:808]BR00208]B
R0@000000P2;DXP00`000000Re:808]BR00308]BR0030000002;DXP0Re:80080Re:800<0000008]B
R02;DXP00`2;DXP00`000000Re:808]BR00208]BR0030000003oool0oooo0>80oooo003o0?ooodl0
oooo0`00000501h0E0030000000d36l0000000L0HS1l00<0000006a1R`1/@H/00P1/@H/00`000000
QUB>08IDSP0:08IDSP80000000<0RenI0000002MK9T03`2MK9T00`000000[7NJ0:agVP0?0:agVP03
0000002iPYX0^H:J00l0^H:J00<000000<F=V@35SIT03`35SIT010000000dYVI0=:IV@3BVIT30000
00T0di>>00<000000>:QR`3RXH/00`3RXH/2000000D0hiUl00@000000?>WL03cYg0000001@3bVUH0
0`000000Re:80000000508]BR0030000002;DXP0Re:800<0Re:800H0000008]BR0000000000008]B
R000000308]BR140000000<0Re:80000002;DXP00`2;DXP00`000000Re:8000000020000000308]B
R0000000Re:800<0Re:800<0000008]BR02;DXP00`2;DXP00`000000Re:808]BR00208]BR0030000
002;DXP0Re:800<0Re:800<0000008]BR02;DXP00P2;DXP00`000000oooo0?ooo`3R0?ooo`00o`3o
oom?0?ooo`<00000100N05@010000000=0a_03@<K`000005068`O08000001@1/@H/00`000000QUB>
08IDSP0708IDSP<000000`2;GiT00`000000WFbI09e/V@0>09e/V@030000002/MiX0[7NJ00l0[7NJ
00<000000;V2VP2iPYX03`2iPYX00`000000aHfI0<F=V@0?0<F=V@030000003BVIT0dYVI00@0dYVI
0`0000060=>CSP030000003RXH/0hZ6;00D0hZ6;00<000000>>IO03SVG`00P3SVG`01@000000ljM`
0?>WL03cYg00000000@0lYYF00<0000008]BR00000001@2;DXP00`000000Re:808]BR00208]BR0<0
00000`2;DXPC000000<0Re:800<0000008]BR02;DXP01000000408]BR0030000002;DXP0Re:80080
Re:800<0000008]BR02;DXP00`2;DXP00`000000Re:808]BR00208]BR0030000002;DXP0Re:80080
Re:800<0000008]BR02;DXP00`2;DXP00`000000oooo0?ooo`3R0?ooo`00o`3ooom>0?ooo`@00000
0`0N05@01@000000=0a_03@<K`0d36l0000000@0HS1l00<0000006a1R`1/@H/01@1/@H/00`000000
QUB>08IDSP0408IDSP<000001P2;GiT00`000000WFbI09e/V@0>09e/V@030000002/MiX0[7NJ00/0
[7NJ3@0000090;V2VP0300000035SIT0aHfI00l0aHfI00<000000=:IV@3BVIT01`3BVIT2000000@0
di>>00<000000>:QR`3RXH/01P3RXH/200000080hiUl00<000000?>WL03cYg000P3cYg0200000080
lYYF00@0000008]BR02;DXP000001@2;DXP01`000000Re:8000000000000Re:80000002;DXP04`00
00000`2;DXP0000008]BR00208]BR0@000000P2;DXP00`000000Re:808]BR00308]BR0030000002;
DXP0Re:80080Re:800<0000008]BR02;DXP00`2;DXP00`000000Re:808]BR00208]BR0030000002;
DXP0Re:80080Re:800<0000008]BR02;DXP00`2;DXP00`000000oooo0?ooo`3R0?ooo`00o`3ooom>
0?ooo`80000000D0000X0000000N05@07P1D0000000403@<K`030000001R<7`0HS1l00800000201/
@H/00`000000QUB>08IDSP0208IDSP8000002@2;GiT00`000000WFbI09e/V@0>09e/V@030000002/
MiX0[7NJ0080[7NJ2@0000040:enX@030000002iR:40^HRQ00H0^HRQ3000000?0<F=V@030000003B
VIT0dYVI00T0dYVI0`0000000`3CThh000000>:QR`090>:QR`<000001P3cYg001P000000lYYF0?:J
EP000000Re:8000000@0Re:80`00000208]BR1<00000102;DXP01P000000Re:8000000000000Re:8
000000@0Re:800<0000008]BR02;DXP00`2;DXP00`000000Re:808]BR00208]BR0030000002;DXP0
Re:800<0Re:800<0000008]BR02;DXP00P2;DXP00`000000Re:808]BR00208]BR0030000002;DXP0
Re:800<0Re:800<000000?ooo`3oool0hP3oool00?l0ooooCP3oool3000000807P1D00<0000003@<
K`0d36l00`0d36l3000000X0K46;00<0000008IDSP0000000P00000;08]OV@030000002MK9T0WFbI
00`0WFbI1`00000=0:enX@030000002iR:40^HRQ00l0^HRQ00<000000<FCXP35Tj801000000;0<F=
V@030000003BVIT0dYVI00`0dYVI0P00000<0>:QR`030000003cYg00ljM`00D0ljM`00H000000?:J
EP000000Re:80000002;DXP30000000308]BR00000000000014000000P2;DXP010000000Re:808]B
R02;DXP4000000<0Re:800<0000008]BR02;DXP00P2;DXP00`000000Re:808]BR00308]BR0030000
002;DXP0Re:80080Re:800<0000008]BR02;DXP00P2;DXP00`000000Re:808]BR00308]BR0030000
002;DXP0Re:80080Re:800<0000008]BR02;DXP00`2;DXP00`000000oooo0?ooo`3R0?ooo`00o`3o
oom=0?ooo`80000000@0000X0000000N05@000001P0d36l00`000000K46;06a1R`0:06a1R`800000
3P2;GiT00`000000WFbI09e/V@0609e/V@H000000P2OM:800`000000[GjQ0:enX@0?0:enX@030000
002iR:40^HRQ00l0^HRQ00<000000<FCXP35Tj801035Tj85000000H0aHfI00<000000=:IV@3BVIT0
3@3BVIT3000000X0hZ6;0P0000070?>WL1P0000000<0Re:80000002;DXP00P2;DXP500000080Re:8
00<0000008]BR02;DXP00P2;DXP00`000000Re:808]BR00208]BR0030000002;DXP0Re:800<0Re:8
00<0000008]BR02;DXP00P2;DXP00`000000Re:808]BR00208]BR0030000002;DXP0Re:800<0Re:8
00<0000008]BR02;DXP00P2;DXP00`000000Re:808]BR00308]BR0030000003oool0oooo0>80oooo
003o0?ooodd0oooo00<000000000:00002P00P00000603@<K`8000002P1/@H/3000000l0RenI00<0
000009e/V@2MK9T01P00000809mdXP030000002]OZ40[GjQ00l0[GjQ00<000000;V8X@2iR:403`2i
R:400`000000aI>R0<FCXP090<FCXP@000000P35SIT00`000000dYVI0=:IV@0=0=:IV@030000003P
YiP0h:NH00800000203RXH/00`000000l[64000000070?>WL0030000002;DXP0000001400000102;
DXP01P000000Re:8000000000000Re:8000000D0Re:800<0000008]BR02;DXP00P2;DXP00`000000
Re:808]BR00208]BR0030000002;DXP0Re:80080Re:800<0000008]BR02;DXP00`2;DXP00`000000
Re:808]BR00208]BR0030000002;DXP0Re:800<0Re:800<0000008]BR02;DXP00P2;DXP00`000000
Re:808]BR00308]BR0030000003oool0oooo0>80oooo003o0?oood`0oooo0P0000020000:0030000
000d36l0=0a_00@0=0a_00<0000004HUQ0000000201/@H/200000080M4nG00<0000008]OV@2;GiT0
302;GiT4000000h0WgBR00<000000:enX@2]OZ403`2]OZ400`000000^HRQ0;V8X@0?0;V8X@030000
0035Tj80aI>R00d0aI>R1000000>0=:IV@030000003PYiP0h:NH0080h:NH00<000000>:QR`3RXH/0
1@3RXH/010000000l[640?:aQ00000040?>WL18000000`2;DXP00`000000Re:808]BR004000000<0
Re:800<0000008]BR02;DXP00`2;DXP00`000000Re:808]BR00208]BR0030000002;DXP0Re:80080
Re:800<0000008]BR02;DXP00P2;DXP00`000000Re:808]BR00308]BR0030000002;DXP0Re:80080
Re:800<0000008]BR02;DXP00`2;DXP00`000000Re:808]BR00208]BR0040000002;DXP0Re:808]B
R0<00000i03oool00?l0ooooC03oool00`000000000X0000:002000000D0=0a_00@0000004HUQ016
9H@000001P1/@H/2000000@0M4nG00<0000008]OV@2;GiT02P2;GiT20000000308mYXP000000WgBR
00l0WgBR00<000000:enX@2]OZ403`2]OZ400`000000^HRQ0;V8X@0?0;V8X@0300000035Tj80aI>R
00l0aI>R00<000000=6NXP0000000P00000:0=:IV@030000003PYiP0h:NH00@0h:NH0P0000050>:Q
R`040000003b/H@0l[640?:aQ1@00000102;DXP400000080Re:800<0000008]BR02;DXP00P2;DXP0
0`000000Re:808]BR00308]BR0050000002;DXP0Re:808]BR00000001@2;DXP00`000000Re:808]B
R00208]BR0030000002;DXP0Re:800<0Re:800<0000008]BR02;DXP00P2;DXP00`000000Re:808]B
R00308]BR0030000002;DXP0Re:800H000000P2;DXP00`000000oooo0?ooo`3R0?ooo`00o`3ooom;
0?ooo`8000000P0002P2000000@0=0a_00D0000004HUQ0169H@0ARF40000000406a1R`8000001P1d
CiL00`000000RenI08]OV@0708]OV@<000000`2?JJ800`000000WgBR09mdXP0?09mdXP030000002]
OZ40[GjQ00h0[GjQ00<000000;V8X@2iR:403`2iR:400`000000aI>R0<FCXP0?0<FCXP030000003A
WZ80dIjR0080dIjR0`0000070=:IV@030000003PYiP0h:NH00H0h:NH00<000000>:QR`3RXH/00P3R
XH/00`000000l[640?:aQ0020?:aQ10000000P2;DXP00`000000Re:8000000020000000308]BR000
0000Re:800<0Re:800<0000008]BR02;DXP00P2;DXP00`000000Re:808]BR00308]BR0050000002;
DXP0Re:808]BR00000001@2;DXP00`000000Re:808]BR00208]BR0030000002;DXP0Re:800<0Re:8
00<0000008]BR02;DXP00P2;DXP010000000Re:808]BR02;DXP500000080Re:800<0000008]BR02;
DXP00`2;DXP00`000000oooo0?ooo`3R0?ooo`00o`3ooom;0?ooo`060000000002P0000X00000000
054000000`0d36l00`000000ARF404HUQ00204HUQ0030000001/@H/0K46;008000002@1dCiL00`00
0000RenI08]OV@0408]OV@8000001`2?JJ800`000000WgBR09mdXP0>09mdXP030000002]OZ40[GjQ
00h0[GjQ00<000000;V8X@2iR:403`2iR:400`000000aI>R0<FCXP0>0<FCXP030000003AWZ80dIjR
00H0dIjR0`0000040=:IV@030000003PYiP0h:NH00L0h:NH0P0000020>:QR`030000003b/H@0l[64
00@0l[643000000208]BR0@00000102;DXP00`000000Re:808]BR00208]BR0030000002;DXP0Re:8
0080Re:800<0000008]BR02;DXP00P2;DXP00`000000Re:808]BR00208]BR0030000002;DXP0Re:8
00<0Re:800<0000008]BR02;DXP00P2;DXP00`000000Re:808]BR00308]BR0030000002;DXP0Re:8
00H000000P2;DXP00`000000Re:808]BR00208]BR0030000002;DXP0Re:80080Re:800<000000?oo
o`3oool0h`3oool00?l0ooooB`3oool01P000000000X0000:0000000001A00000080=0a_00<00000
04HUQ0169H@00`169H@3000000/0M4nG00@0000008]OV@2;GiT0RenI0`00000908mYXP030000002O
M:80WgBR00h0WgBR00<000000:enX@2]OZ402P2]OZ4=000000T0^HRQ00<000000<FCXP35Tj803P35
Tj800`000000dIjR0=6NXP090=6NXP<0000000<0dYVI0000003PYiP02P3PYiP3000000L0l[641P00
00000`2;DXP000000000000400000080Re:800<0000008]BR02;DXP00`2;DXP00`000000Re:808]B
R00208]BR0030000002;DXP0Re:80080Re:800<0000008]BR02;DXP00P2;DXP00`000000Re:808]B
R00208]BR0030000002;DXP0Re:800<0Re:800<0000008]BR02;DXP00P2;DXP010000000Re:808]B
R02;DXP500000080Re:800<0000008]BR02;DXP00`2;DXP00`000000Re:808]BR00208]BR0030000
002;DXP0Re:80080Re:800<000000?ooo`3oool0h`3oool00?l0ooooB`3oool00`000000000X0000
00020000D@030000000d36l0000000H0ARF400<0000007A?U`1dCiL02`1dCiL010000000RenI0000
0000000<08mYXP030000002OM:80WgBR00h0WgBR00<000000:enX@2]OZ400P2]OZ48000000@0[XBX
00<000000;V>Z02iSZP01P2iSZP;000000l0aI>R00<000000=6NXP3AWZ80303AWZ82000000d0h:NH
00<000000?:aQ03b/H@01P3b/H@700000080Re:800<0000008]BR02;DXP00P2;DXP00`000000Re:8
08]BR00308]BR0050000002;DXP0Re:808]BR00000001@2;DXP00`000000Re:808]BR00208]BR003
0000002;DXP0Re:80080Re:800<0000008]BR02;DXP00`2;DXP00`000000Re:808]BR00600000080
Re:800<0000008]BR02;DXP00P2;DXP00`000000Re:808]BR00208]BR0030000002;DXP0Re:80080
Re:800<0000008]BR02;DXP00`2;DXP00`000000oooo0?ooo`3S0?ooo`00o`3ooom;0?ooo`800000
0`000542000000H0ARF40P00000=07A?U`8000003P2?JJ800`000000WgBR09mdXP0<09mdXPL00000
102^Q:PA000000T0^HjX00<000000<BHZ@0000000`00000;0<FCXP030000003AWZ80dIjR00d0dIjR
0`00000;0>2WV0800000203b/H@20000000308]BR0000000Re:800<0Re:800<0000008]BR02;DXP0
0P2;DXP00`000000Re:808]BR00208]BR0030000002;DXP0Re:80080Re:800<0000008]BR02;DXP0
0`2;DXP00`000000Re:808]BR00208]BR0030000002;DXP0Re:80080Re:800@0000008]BR02;DXP0
Re:81@00000208]BR0030000002;DXP0Re:800<0Re:800<0000008]BR02;DXP00P2;DXP00`000000
Re:808]BR00208]BR0030000002;DXP0Re:80080Re:800<0000008]BR02;DXP00`2;DXP00`000000
oooo0?ooo`3S0?ooo`00o`3ooom:0?ooo`030000000002P0000000<0001A00<0000004HUQ0169H@0
10169H@00`000000E3VD0000000;07A?U`<00000402?JJ800`000000WgBR09mdXP0409mdXQ/00000
200f]^PC000000H0aI>R00<000000=6NXP3AWZ803P3AWZ800`000000gZbR0=j/XP02000000T0h:NH
00<000000>ngU00000001`3b/H@010000000Re:808]BR000000408]BR0030000002;DXP0Re:80080
Re:800<0000008]BR02;DXP00P2;DXP00`000000Re:808]BR00208]BR0030000002;DXP0Re:800<0
Re:800<0000008]BR02;DXP00P2;DXP00`000000Re:808]BR00600000080Re:800<0000008]BR02;
DXP00P2;DXP00`000000Re:808]BR00208]BR0030000002;DXP0Re:80080Re:800<0000008]BR02;
DXP00`2;DXP00`000000Re:808]BR00208]BR0030000002;DXP0Re:800<0Re:800<000000?ooo`3o
ool0h`3oool00?l0ooooBP3oool2000000<0001A0P00000504HUQ0050000001D>I@0E3VD05@iU000
0000201dCiL200000080Ne^R00<0000008mYXP2?JJ802P2?JJ8;000000@0B<GX5`00000703Jfj140
00000P0f]^P;000000`0dIjR00<000000=j/XP3N[:800`3N[:800`000000h:NH0>2WV0060>2WV004
0000003_]i@0kkND000000H0l[6400@0000008]BR02;DXP000000`2;DXP00`000000Re:808]BR003
08]BR0030000002;DXP0Re:80080Re:800<0000008]BR02;DXP00P2;DXP00`000000Re:808]BR003
08]BR0030000002;DXP0Re:800D000000P2;DXP00`000000Re:808]BR00308]BR0030000002;DXP0
Re:80080Re:800<0000008]BR02;DXP00P2;DXP00`000000Re:808]BR00208]BR0030000002;DXP0
Re:800<0Re:800<0000008]BR02;DXP00P2;DXP00`000000Re:808]BR00208]BR0030000003oool0
oooo0>@0oooo003o0?ooodX0oooo0P0000030000D@80000010169H@00`000000E3VD05@iU00205@i
U0030000001dCiL0M4nG00D0M4nG00<0000007]KXP1kFj800`1kFj800`000000SfVR08mYXP0408mY
XPD0000000<0I=O/0000000000002@00000404S5j1H000001`0f]^PK000000<0;J_[1P0000060=6N
XP030000003N[:80gZbR00@0gZbR0P0000050>2WV0030000003_]i@0kkND0080kkND00<000000?:a
Q03b/H@00`3b/H@00`000000Re:80000000408]BR0030000002;DXP0Re:800<0Re:800<0000008]B
R02;DXP00P2;DXP00`000000Re:808]BR00208]BR0040000002;DXP0Re:808]BR0D000000P2;DXP0
0`000000Re:808]BR00208]BR0030000002;DXP0Re:800<0Re:800D0000008]BR02;DXP0Re:80000
000508]BR0030000002;DXP0Re:80080Re:800<0000008]BR02;DXP00`2;DXP00`000000Re:808]B
R00208]BR0030000002;DXP0Re:80080Re:800<000000?ooo`3oool0i03oool00?l0ooooBP3oool0
1`000000001A0000D@000540000000L0LP0000000`169H@00`000000E3VD05@iU00305@iU0030000
001dCiL0M4nG00<0M4nG0P00000607]KXP030000002?JJ80SfVR00@000000P1Ten`400000080I=O/
2`00000304S5j0d0000000<0B<GX0000000000001@00000703Jfj0h000000P0f]^P8000000<0;J_[
1@00000402f[j`D0000000<0dIjR0000003N[:801`3N[:800`000000h:NH0>2WV0020>2WV0030000
003_]i@0kkND00<0kkND00D000000?:aQ03b/H@0l[640000000208]BR0030000002;DXP0Re:80080
Re:800<0000008]BR02;DXP00`2;DXP00`000000Re:808]BR00208]BR0030000002;DXP0Re:800H0
00000P2;DXP00`000000Re:808]BR00208]BR0050000002;DXP0Re:808]BR00000001@2;DXP00`00
0000Re:808]BR00208]BR0030000002;DXP0Re:800<0Re:800<0000008]BR02;DXP00P2;DXP00`00
0000Re:808]BR00208]BR0030000002;DXP0Re:800<0Re:800<0000008]BR02;DXP00P2;DXP00`00
0000oooo0?ooo`3T0?ooo`00o`3ooom:0?ooo`07000000000540001A0000D@0000001`1b00000003
04HUQ0030000001D>I@0E3VD00<0E3VD00@0000007A?U`1dCiL0M4nG0P00000607]KXPD0000000<0
I=O/0000000000000`0000000`1Ten`00000000000040000000306CGk0000000000000P000001018
aNPC000000H0=[KX6000000302f[j`@000000P0]Zn/700000080;J_[1P0000050=j/XP8000000P3P
YiP00`000000kkND0>ngU0040>ngU0040000003b/H@0l[6400000080Re:800<0000008]BR02;DXP0
0P2;DXP00`000000Re:808]BR00308]BR0030000002;DXP0Re:800D000000P2;DXP00`000000Re:8
08]BR00308]BR0050000002;DXP0Re:808]BR0000000102;DXP00`000000Re:808]BR00308]BR003
0000002;DXP0Re:80080Re:800<0000008]BR02;DXP00P2;DXP00`000000Re:808]BR00308]BR003
0000002;DXP0Re:80080Re:800<0000008]BR02;DXP00`2;DXP00`000000Re:808]BR00208]BR003
0000003oool0oooo0>@0oooo003o0?ooodX0oooo00@000000000D@00054000000P07078010000000
ARF404HUQ000000705@iU0<000000`1kFj8500000080I=O/100000000`1Ten`00000000000040000
0080I=O/1000000206CGk0X000000`18aNP;0000000304S5j0000000000000@000001P0f]^P=0000
000303Jfj0000000000000D000000`0]Zn/5000000<0;J_[1@0000000`0]Zn/00000000000050000
00<0;J_[1@0000020=j/XP<000001`3_]i@00`000000l[640000000208]BR0030000002;DXP0Re:8
00/000000P2;DXP00`000000Re:808]BR00208]BR0030000002;DXP0Re:80080Re:800<0000008]B
R02;DXP00P2;DXP00`000000Re:808]BR00208]BR0030000002;DXP0Re:800<0Re:800<0000008]B
R02;DXP00P2;DXP00`000000Re:808]BR00208]BR0030000002;DXP0Re:800<0Re:800<0000008]B
R02;DXP00P2;DXP00`000000Re:808]BR00308]BR0030000002;DXP0Re:80080Re:800<000000?oo
o`3oool0i03oool00?l0ooooB@3oool2000000030000D@0000001`1b00801`1b00<0000004HUQ000
0000201D>I@00`000000Ne^R00000003000000<0I=O/2P00000206CGk0`0000000<0I=O/00000000
00001`00000304S5j14000002`0f]^P?000000<0;J_[0`00000202f[j`L000000P0]Zn/400000080
;J_[1`00000302f[j`H000001`3_]i@700000080Re:800<0000008]BR02;DXP00`2;DXP00`000000
Re:808]BR00208]BR0050000002;DXP0Re:808]BR00000001@2;DXP00`000000Re:808]BR00208]B
R0030000002;DXP0Re:80080Re:800<0000008]BR02;DXP00`2;DXP00`000000Re:808]BR00208]B
R0030000002;DXP0Re:80080Re:800<0000008]BR02;DXP00`2;DXP00`000000Re:808]BR00208]B
R0030000002;DXP0Re:80080Re:800<0000008]BR02;DXP00`2;DXP00`000000oooo0?ooo`3T0?oo
o`00o`3ooom90?ooo`80000000<0001A0000000707800P070782000000H0E3VD1@00000306CGk0X0
00000P1Ten`A00000080I=O/5@0000000`18aNP0000000000003000000D0=[KX4P00000302f[j`H0
00000P0]Zn/40000000302f[j`000000000000/000000P0]Zn/8000000<0;J_[100000040>ngU004
0000002;DXP0Re:8000000@0Re:800<0000008]BR02;DXP00`2;DXP01@000000Re:808]BR02;DXP0
000000@0Re:800<0000008]BR02;DXP00`2;DXP00`000000Re:808]BR00208]BR0030000002;DXP0
Re:80080Re:800<0000008]BR02;DXP00`2;DXP00`000000Re:808]BR00208]BR0030000002;DXP0
Re:80080Re:800<0000008]BR02;DXP00`2;DXP00`000000Re:808]BR00208]BR0030000002;DXP0
Re:80080Re:800<0000008]BR02;DXP00P2;DXP00`000000oooo0?ooo`3U0?ooo`00o`3ooom90?oo
o`<000001007078010000000E3VD05@iU01D>I@4000000@0I=O/2@00000306CGk0P0000000<0I=O/
0000000000001@0000000`1Ten`00000000000050000000306CGk0000000000000H000000`18aNP>
000000X0=[KX3000000302f[j`<000000P0]Zn/700000080;J_[4P00000202f[j`L000000`0_Xo02
00000080kkND00@0000008]BR02;DXP00000102;DXP00`000000Re:808]BR00208]BR0030000002;
DXP0Re:80080Re:800<0000008]BR02;DXP00P2;DXP00`000000Re:808]BR00308]BR0030000002;
DXP0Re:80080Re:800<0000008]BR02;DXP00P2;DXP00`000000Re:808]BR00308]BR0050000002;
DXP0Re:808]BR00000001@2;DXP00`000000Re:808]BR00208]BR0030000002;DXP0Re:80080Re:8
00<0000008]BR02;DXP00`2;DXP00`000000Re:808]BR00208]BR0030000003oool0oooo0>D0oooo
003o0?ooodT0oooo0`00000300L0LP80000000<0E3VD0000000000000`23io49000000@0I=O/1`00
000206CGk1@000000P1Ten`=0000000304S5j0000000000000L000002@0f]^P;000000<0;J_[1P00
000202f[j`<0000000<0;J_[0000000000001@00000202f[j`P000000P0]Zn/700000080;j?`0P00
00000`0_Xo0000000000000302nSl0<000000P2;DXP00`000000Re:808]BR00208]BR0030000002;
DXP0Re:80080Re:800<0000008]BR02;DXP00P2;DXP00`000000Re:808]BR00208]BR0030000002;
DXP0Re:800<0Re:800<0000008]BR02;DXP00P2;DXP01@000000Re:808]BR02;DXP0000000D0Re:8
00<0000008]BR02;DXP00P2;DXP00`000000Re:808]BR00208]BR0030000002;DXP0Re:800<0Re:8
00<0000008]BR02;DXP00P2;DXP00`000000Re:808]BR00308]BR0030000002;DXP0Re:800<00000
i`3oool00?l0ooooB@3oool2000000@01`1b0`00000208?Wl@D0000000<0PnOa0000000000000`23
io46000000@0I=O/2P00000206CGk0L000000P1Ten`60000000306CGk0000000000000l000000`18
aNP00`000000=[KX03Jfj00603Jfj0/000000`0]Zn/400000080;J_[1`0000000`0]Zn/000000000
000900000080;J_[1`00000202nSl080000000<0;j?`0000000000000`0_Xo020000000302nSl000
0000000000<0;j?`0`00000308]BR0030000002;DXP0Re:800<0Re:800<0000008]BR02;DXP00P2;
DXP00`000000Re:808]BR00208]BR0030000002;DXP0Re:800<0Re:800D0000008]BR02;DXP0Re:8
0000000408]BR0030000002;DXP0Re:800<0Re:800<0000008]BR02;DXP00P2;DXP00`000000Re:8
08]BR00208]BR0030000002;DXP0Re:800<0Re:800<0000008]BR02;DXP02`00000208]BR0030000
003oool0oooo0>D0oooo003o0?ooodP0oooo00<0000000004`0000000P070782000000<0PnOa2000
000208?Wl@D000000`23io49000000@0I=O/1P00000206CGk0`000000P1Ten`7000000/0[hZ_00<0
00000;VC[`2iTjl03P2iTjl00`000000;J_[02f[j`0500000080;J_[1@0000000`0]Zn/000000000
000600000080;J_[2@00000202nSl080000000<0;j?`0000000000000`0_Xo020000000302nSl000
000000000080;j?`1P00000302nSl080000000<0Re:80000002;DXP0102;DXP01@000000Re:808]B
R02;DXP0000000@0Re:800<0000008]BR02;DXP00`2;DXP00`000000Re:808]BR00208]BR0030000
002;DXP0Re:80080Re:800<0000008]BR02;DXP00`2;DXP00`000000Re:808]BR00@00000080Re:8
00<0000008]BR02;DXP00`2;DXP00`000000Re:808]BR00208]BR0030000003oool0oooo0>D0oooo
003o0?ooodP0oooo00<0000000004`0000000P00000208?Wl@D0000000<0PnOa0000000000000`23
io4500000080PnOa1@0000000`23io4000000000000208?Wl@L000000`1Ten`:000000<0I=O/1@00
00020:>2/0030000002_RZl0[hZ_00d0[hZ_00<000000;VC[`2iTjl03P2iTjl00`000000a9b`0<BL
/0050<BL/0/000000P0]Zn/700000080;j?`100000000`0_Xo0000000000000302nSl080000000<0
;j?`0000000000000P0_Xo030000000302nSl000000000000080;j?`1P00000202nSl0<000000`2;
DXP00`000000Re:808]BR00208]BR0030000002;DXP0Re:80080Re:800<0000008]BR02;DXP00`2;
DXP00`000000Re:808]BR00@00000080Re:800<0000008]BR02;DXP00P2;DXP00`000000Re:808]B
R00308]BR0050000002;DXP0Re:808]BR00000001@2;DXP00`000000Re:808]BR00208]BR0030000
003oool0oooo0>H0oooo003o0?ooodP0oooo0P00000208?Wl@D0000000@0PnOa0000000000000000
0P23io45000000<0PnOa200000001@23io400000000000000000PnOa008000000P23io49000000@0
I=O/1@0000070:>2/0030000002_RZl0[hZ_00/0[hZ_00<000000:n:[`000000402iTjl00`000000
a9b`0<BL/0070<BL/00402f[j`34W;0000000<BL/0T000000P0_Xo020000000302nSl00000000000
00<0;j?`10000000100_Xo00000000000000000202nSl080000000D0;j?`000000000000000002nS
l0030000000302nSl000000000000080;j?`0P000000100_Xo00000000000000000202nSl0@00000
0P2;DXP@00000080Re:800<0000008]BR02;DXP00P2;DXP00`000000Re:808]BR00308]BR0050000
002;DXP0Re:808]BR0000000102;DXP00`000000Re:808]BR00308]BR0030000002;DXP0Re:80080
Re:800<0000008]BR02;DXP00`2;DXP00`000000Re:808]BR00208]BR0030000003oool0oooo0>H0
oooo003o0?ooodD0oooo0`0000000`23io400000000000040000000308?Wl@00000000000080PnOa
1P00000208?Wl@D0000000<0PnOa0000000000000P23io420000000508?Wl@000000000000000023
io400`0000000`23io40000000000002000000<0PnOa1000000=0:>2/0030000002_RZl0[hZ_00<0
[hZ_00<000000:n:[`2_RZl0102_RZl7000000H0^I>_00<000000;VC[`2iTjl00`2iTjl00`000000
a9b`0<BL/00=0<BL/0040000000_Xo00;j?`00000080;j?`1000000302nSl080000000<0;j?`0000
000000000P0_Xo0900000080;j?`0P0000000`0_Xo0000000000000202nSl0H0000000D0;j?`0000
00000000000002nSl00300000080;j?`0`00000208]BR0030000002;DXP0Re:80080Re:800<00000
08]BR02;DXP00`2;DXP01@000000Re:808]BR02;DXP0000000@0Re:800<0000008]BR02;DXP00`2;
DXP00`000000Re:808]BR00208]BR0030000002;DXP0Re:80080Re:800<0000008]BR02;DXP00`2;
DXP00`000000Re:808]BR00208]BR0030000002;DXP0Re:800<0Re:800<0000008]BR02;DXP00P2;
DXP00`000000oooo0?ooo`3V0?ooo`00o`3ooom20?ooo`<0000000D0PnOa000000000000000008?W
l@020000000508?Wl@000000000000000023io400`0000000`23io4000000000000208?Wl@D00000
00D0PnOa000000000000000008?Wl@030000000408?Wl@000000000008?Wl@<0000000<0PnOa0000
000000000`00000208?Wl@<000000P2FNK400`000000Xh:`0:>2/00=0:>2/0030000002_RZl0[hZ_
00P0[hZ_200000030;VC[`D00000102iTjl00`000000a9b`0<BL/00=0<BL/0050000003>Yk40cZNa
0<jW/@0_Xo000P0000000`0_Xo0000000000000400000080;j?`1P0000000`0_Xo00000000000007
0000000302nSl0000000000000@000000P0_Xo060000000502nSl000000000000000000_Xo000P00
000202nSl0<00000102;DXP00`000000Re:808]BR00308]BR0030000002;DXP0Re:80080Re:800<0
000008]BR02;DXP00P2;DXP00`000000Re:808]BR00308]BR0030000002;DXP0Re:80080Re:800<0
000008]BR02;DXP00P2;DXP00`000000Re:808]BR00308]BR0030000002;DXP0Re:80080Re:800<0
000008]BR02;DXP00P2;DXP00`000000Re:808]BR00308]BR0030000003oool0oooo0>H0oooo003o
0?oood00oooo0P00000208?Wl@8000000P23io420000000408?Wl@000000000008?Wl@<0000000<0
PnOa0000000000000P23io430000000408?Wl@000000000008?Wl@80000000D0PnOa000000000000
000008?Wl@030000000408?Wl@000000000008?Wl@D000000P23io43000000D0UWVa00<000000:>2
/02SP[003@2SP[000`000000[hZ_0:n:[`050:n:[a<00000102iTjl00`000000a9b`0<BL/00=0<BL
/0030000003>Yk40cZNa00@0cZNa00@0;j?`000000000000;j?`0P0000000`0_Xo00000000000002
0000000302nSl0000000000000@0000000@0;j?`000000000000;j?`1P0000000`0_Xo0000000000
000400000080;j?`0P0000001@0_Xo000000000000000000;j?`0080000000@0;j?`000000000000
00000P0_Xo030000000308]BR0000000Re:800@0Re:800<0000008]BR02;DXP00P2;DXP00`000000
Re:808]BR00208]BR0030000002;DXP0Re:800<0Re:800<0000008]BR02;DXP00P2;DXP00`000000
Re:808]BR00208]BR0030000002;DXP0Re:800<0Re:800D0000008]BR02;DXP0Re:80000000508]B
R0030000002;DXP0Re:80080Re:800<000000?ooo`3oool0i`3oool00?l0oooo?@3oool300000005
08?Wl@000000000000000023io400P00000208?Wl@80000000<0PnOa0000000000000P23io420000
0080PnOa0P0000000`23io4000000000000208?Wl@80000000<0PnOa0000000000000P23io420000
000508?Wl@000000000000000023io400P0000001023io40000000000023io430000000308?Wl@2F
NK40UWVa00D0UWVa00<000000:>2/02SP[002`2SP[0:000000L0[i2f00<000000;VH]P2iV;H01@2i
V;H;000000`0a9b`00<000000<jW/@3>Yk40203>Yk4600000080;j?`0`0000000`0_Xo0000000000
00070000000302nSl0000000000000@0000000<0;j?`000000000000100000001@0_Xo0000000000
00000000;j?`00H0000000@0;j?`00000000000000000P0_Xo02000000D0Re:800<0000008]BR02;
DXP00P2;DXP00`000000Re:808]BR00208]BR0030000002;DXP0Re:80080Re:800<0000008]BR02;
DXP00P2;DXP00`000000Re:808]BR00208]BR0030000002;DXP0Re:800<0Re:800<0000008]BR02;
DXP00P2;DXP00`000000Re:808]BR00308]BR0030000002;DXP0Re:80080Re:800<000000?ooo`3o
ool0i`3oool00?l0oooo>`3oool200000080PnOa0P00000208?Wl@0500000023io40PnOa08?Wl@00
00000P23io4200000080PnOa00@0000008?Wl@23io40PnOa0P0000000`23io40000008?Wl@0208?W
l@0300000023io40PnOa008000000P23io400`000000PnOa08?Wl@0200000080PnOa0P0000000`23
io40000008?Wl@030000000308?Wl@2FNK40UWVa00T0UWVa00<000000:>2/02SP[001@2SP[050000
0080Y8Rf00<000000:n@]P2_T;H0302_T;H00`000000^IRf0;VH]P0=0;VH]P0300000033XKH0`j6f
00D000001`34W;000`000000cZNa0<jW/@0:0<jW/@0402nSl0000000000002nSl08000000`0_Xo0]
00000080Re:800<0000008]BR02;DXP00P2;DXP00`000000Re:808]BR00208]BR0030000002;DXP0
Re:800<0Re:800<0000008]BR02;DXP00P2;DXP00`000000Re:808]BR00208]BR0030000002;DXP0
Re:800<0Re:800<0000008]BR02;DXP00P2;DXP00`000000Re:808]BR00208]BR0030000002;DXP0
Re:800<0Re:800<000000?ooo`3oool0i`3oool00?l0oooo>@3ooold000000h0UWVa00<000000:>2
/02SP[001@0000070:B8]P030000002_T;H0[i2f00`0[i2f00<000000;VH]P2iV;H03@2iV;H00`00
0000`j6f0<>Q]P050<>Q]PD000000P34W;001@000000cZNa0<jW/@3>Yk40000000X0cZNa1`000002
03VMl`050000000iWO<0>Igc03VMl`0000000P0iWO<20000000303VMl`00000000000080>Igc0P00
00000`0iWO<0000003VMl`0203VMl`80000000<0>Igc0000000iWO<00P0iWO<200000080>Igc00@0
000003VMl`0iWO<000000`0iWO<010000000>Igc03VMl`0iWO<3000000@0Re:800<0000008]BR02;
DXP00P2;DXP00`000000Re:808]BR00308]BR0030000002;DXP0Re:80080Re:800<0000008]BR02;
DXP00P2;DXP00`000000Re:808]BR00308]BR0030000002;DXP0Re:80080Re:800<0000008]BR02;
DXP00P2;DXP00`000000Re:808]BR00308]BR0030000003oool0oooo0>L0oooo003o0?ooocL0oooo
0P0000000`2QlO@00000000000020:7am08000000P2QlO@2000000030:7am000000000000080XO7d
0P0000020:7am080000000<0XO7d0000000000000P2QlO@2000000030:7am000000000000080XO7d
0P0000000`2QlO@00000000000020:7am080000000@0XO7d000000000000XO7d0P0000000`2QlO@0
QG2c0000000=09Ii/@@00000302TR;H00`000000[i2f0:n@]P0<0:n@]P030000002iV;H0^IRf00d0
^IRf00<000000<>Q]P33XKH02P33XKH4000000d0cZNa00<000000=Vc/`0iWO<00P0000000`0iWO<0
00000000000303VMl`050000000iWO<0>Igc03VMl`0000000P0iWO<20000000303VMl`0000000000
0080>Igc0P0000000`0iWO<0000003VMl`0203VMl`80000000<0>Igc0000000iWO<00P0iWO<20000
0080>Igc00@0000003VMl`0iWO<000000`0iWO<010000000>Igc03VMl`0iWO<2000000<0Re:800<0
000008]BR02;DXP00P2;DXP00`000000Re:808]BR00208]BR0030000002;DXP0Re:80080Re:800<0
000008]BR02;DXP00P2;DXP00`000000Re:808]BR00308]BR0030000002;DXP0Re:80080Re:800<0
000008]BR02;DXP00`2;DXP00`000000Re:808]BR00208]BR0030000003oool0oooo0>P0oooo003o
0?ooocD0oooo0P0000000`2QlO@00000000000020:7am08000000P2QlO@200000080XO7d00<00000
0:7am02QlO@00P0000020:7am080000000<0XO7d0000000000000P2QlO@2000000030:7am0000000
00000080XO7d0P0000000`2QlO@00000000000020:7am080000000<0XO7d0000000000000P2QlO@0
0`000000XO7d0:7am00308E`/`030000002FNK40UWVa00P0UWVa0P0000000`2HPKP000000:B8]P0=
0:B8]P030000002_T;H0[i2f00d0[i2f00<000000;VH]P2iV;H0302iV;H00`000000`j6f0<>Q]P0<
0<>Q]P030000003<ZkP00000008000002@3>Yk400`000000fK>c0=Vc/`020=Vc/`0403VMl`000000
000003VMl`8000000`0iWO<00`000000>Igc03VMl`0200000080>Igc00<0000003VMl`0iWO<00P00
000203VMl`040000000iWO<0>Igc000000<0>Igc00@0000003VMl`0iWO<000000`0iWO<01@000000
>Igc03VMl`0iWO<000000080>Igc00D0000003VMl`0iWO<0>Igc0000000303VMl`040000002;DXP0
Re:8000000@0Re:800<0000008]BR02;DXP00P2;DXP00`000000Re:808]BR00208]BR0030000002;
DXP0Re:80080Re:800<0000008]BR02;DXP00`2;DXP00`000000Re:808]BR00208]BR0030000002;
DXP0Re:800<0Re:800<0000008]BR02;DXP00P2;DXP00`000000oooo0?ooo`3X0?ooo`00o`3ooold
0?ooo`040000002QlO@0XO7d000000<0XO7d00<000000:7am02QlO@00P0000020:7am080000000<0
XO7d0000000000000`2QlO@010000000XO7d0:7am00000030:7am0040000002QlO@0XO7d000000<0
XO7d00@000000:7am000000000000P2QlO@200000080XO7d00<000000:7am02QlO@00P00000608E`
/`030000002FNK40UWVa00D0UWVa0`00000409R1^0030000002TR;H0Y8Rf00`0Y8Rf00<000000:n@
]P2_T;H0302_T;H00`000000^IRf0;VH]P0;0;VH]P0300000033XKH0`j6f00d0`j6f00<000000<b[
^03<ZkP00P3<ZkP4000000D0cZNa00<000000=Vc/`3I/k<0103I/k<0100iWO<000000000000iWO<2
000000<0>Igc00@0000003VMl`0iWO<000000P0iWO<200000080>Igc00<0000003VMl`0iWO<00P00
000203VMl`030000000iWO<0>Igc008000000P0iWO<00`000000>Igc03VMl`02000000<0>Igc00@0
000003VMl`00000000000P0iWO<200000080>Igc0P00000408]BR0030000002;DXP0Re:800<0Re:8
00<0000008]BR02;DXP00P2;DXP00`000000Re:808]BR00208]BR0030000002;DXP0Re:800<0Re:8
00<0000008]BR02;DXP00P2;DXP00`000000Re:808]BR00208]BR0030000002;DXP0Re:800<0Re:8
00<000000?ooo`3oool0j03oool00?l0oooo<P3oool2000000030:7am000000000000080XO7d0P00
00020:7am0030000002QlO@0XO7d008000000P2QlO@010000000XO7d0:7am02QlO@2000000030:7a
m000000000000080XO7d0P0000000`2QlO@00000000000020:7am080000000<0XO7d0000002QlO@0
0P2QlO@00`000000XO7d0:7am002000000040:7am000000000000:7am0L0QG2c00<0000009Ii/@2F
NK400P2FNK43000000L0V86h00<000000:B8]P2TR;H0302TR;H00`000000[i2f0:n@]P0<0:n@]P03
0000002iV;H0^IRf00/0^IRf00<000000<>Q]P33XKH03033XKH00`000000c:^h0<b[^0070<b[^0<0
000000<0cZNa0000003I/k<0203I/k<0100iWO<000000000000iWO<200000080>Igc0P0000000`0i
WO<000000000000203VMl`80000000<0>Igc0000000000000P0iWO<200000080>Igc00@0000003VM
l`0iWO<000000`0iWO<00`000000>Igc03VMl`0200000080>Igc0P0000000`0iWO<0000000000002
03VMl`8000000P0iWO<200000080Re:800<0000008]BR02;DXP00P2;DXP00`000000Re:808]BR003
08]BR0030000002;DXP0Re:80080Re:800<0000008]BR02;DXP00`2;DXP00`000000Re:808]BR002
08]BR0030000002;DXP0Re:80080Re:800<0000008]BR02;DXP00`2;DXP00`000000oooo0?ooo`3X
0?ooo`00o`3oool`0?ooo`80000000<0XO7d0000000000000`2QlO@00`000000XO7d0:7am0020000
0080XO7d00<000000:7am02QlO@00P0000030:7am0040000002QlO@0000000000080XO7d0P000000
0`2QlO@00000000000020:7am080000000<0XO7d0000000000000P2QlO@2000000030:7am0000000
00000080XO7d00<000000:7am02QlO@02@25L;<010000000UWVa00000000000:09R1^0030000002T
R;H0Y8Rf00`0Y8Rf00<000000:n@]P2_T;H0302_T;H00`000000^IRf0;VH]P0;0;VH]P0300000033
XKH0`j6f00`0`j6f00<000000<b[^03<ZkP02P3<ZkP2000000/0fK>c00@0>Igc000000000000>Igc
0P00000203VMl`80000000<0>Igc0000000000000P0iWO<00`000000>Igc03VMl`0200000080>Igc
0P000000100iWO<000000000000iWO<200000080>Igc0P00000203VMl`040000000iWO<0>Igc03VM
l`80000000<0>Igc0000000iWO<00P0iWO<010000000>Igc03VMl`0iWO<:00000080Re:800<00000
08]BR02;DXP00P2;DXP00`000000Re:808]BR00308]BR0030000002;DXP0Re:80080Re:800<00000
08]BR02;DXP00`2;DXP00`000000Re:808]BR00208]BR0030000003oool0oooo0>T0oooo003o0?oo
obl0oooo00@000000:7am02QlO@000000`2QlO@2000000030:7am000000000000080XO7d0P000000
0`2QlO@00000000000030:7am0@000000P2QlO@200000080XO7d00H000000:7am02QlO@0XO7d0000
002QlO@200000080XO7d0P0000020:7am0060000002QlO@0XO7d0:7am0000000XO7d2`25L;<20000
00d0V86h00<000000:B8]P2TR;H02`2TR;H00`000000[i2f0:n@]P050:n@]Ph000001`2iV;H00`00
0000`j6f0<>Q]P0<0<>Q]P030000003<ZkP0c:^h00/0c:^h0`00000:0=Vc/`L000000P0iWO<20000
000403VMl`000000>Igc03VMl`8000000P0iWO<200000080>Igc00<0000003VMl`0iWO<00P000000
0`0iWO<000000000000203VMl`80000000<0>Igc0000000000000`0iWO<400000080>Igc0P000002
03VMl`800000102;DXP00`000000Re:808]BR00E00000080Re:800<0000008]BR02;DXP00`2;DXP0
0`000000oooo0?ooo`3Y0?ooo`00o`3oool]0?ooo`80000000<0XO7d0000000000000P2QlO@20000
00030:7am0000000000000<0XO7d00@000000:7am02QlO@000000`2QlO@2000000030:7am0000000
XO7d0080XO7d00<000000:7am02QlO@00P0000020:7am080000000<0XO7d0000002QlO@00P2QlO@:
000000X0QG2c0`00000>09R1^0030000002TR;H0Y8Rf00T0Y8Rf2P0000070:nE_0030000002iW;`0
^Ibl00@0^Ibl2P00000<0<>Q]P030000003<ZkP0c:^h00X0c:^h00D000000=Jf^P3F][X0e[Jj0000
00090=Vc/`040000003T`[D0AiWc04NIl`/000000P0iWO<200000080>Igc0P0000000`0iWO<00000
0000000203VMl`80000000<0>Igc0000000iWO<00P0iWO<20000000303VMl`000000000000<0>Igc
00@0000003VMl`00000000000P0iWO<200000080>Igc00@0000008]BR02;DXP000001@2;DXP00`00
0000Re:808]BR00208]BR0030000002;DXP0Re:800<0Re:800<0000008]BR02;DXP00P2;DXP00`00
0000Re:808]BR00900000>/0oooo003o0?ooob`0oooo00@000000:7am000000000000`2QlO@01000
0000XO7d0:7am00000030:7am080000000<0XO7d0000000000000`2QlO@010000000XO7d00000000
00020:7am08000000P2QlO@010000000XO7d0:7am02QlO@9000000030;Scl`000000^??c00@0^??c
00<0LFFf00000025L;<01`25L;<2000000<0RWVj00<0000009R1^02HPKP02`2HPKP00`000000Y8Rf
0:B8]P050:B8]P@000000P2VS[`00`000000[iFl0:nE_00<0:nE_0030000002iW;`0^Ibl00/0^Ibl
00<000000<6U_031YK`0100000070<>Q]P030000003<ZkP0c:^h00/0c:^h00<000000=Jf^P3F][X0
0P3F][X2000000H0fK>c00@000000>C2]@3T`[D0i<:e0P17VO<010000000AiWc04NIl`00000304NI
la0000000P0iWO<4000000<0>Igc0P0000000`0iWO<0000003VMl`0203VMl`80000000<0>Igc0000
000000000P0iWO<20000000403VMl`0000000000000000@0Re:800<0000008]BR02;DXP00P2;DXP0
0`000000Re:808]BR00308]BR0030000002;DXP0Re:80080Re:800<0000008]BR02;DXP00`2;DXP0
0`000000Re:808]BR00308]BR0030000003oool0oooo0>T0oooo003o0?ooobX0oooo100000030:7a
m080000000<0XO7d0000000000000P2QlO@2000000030:7am0000000000000<0XO7d0P0000000`2Q
lO@000000:7am0020:7am0/000000`2hlo<01@000000^??c0;Scl`2hlo<0000000<0^??c00<00000
075U]P1aIKH00P1aIKH00`000000QG2c08E`/`0308E`/`8000001@2:NKX00`000000V86h09R1^00<
09R1^0030000002TR;H0Y8Rf00@000001P2VS[`00`000000[iFl0:nE_00<0:nE_0030000002iW;`0
^Ibl00/0^Ibl00<000000<6U_031YK`01031YK`500000080`j6f00<000000<b[^03<ZkP02`3<ZkP0
0`000000e[Jj0=Jf^P040=Jf^P800000103I/k<00`000000i<:e0>C2]@020>C2]@80AiWc00@00000
04NIl`17VO<000000`17VO<010000000AiWc04NIl`00000304NIl`0600000017VO<0AiWc04NIl`00
0000AiWc2P00000303VMl`@000000`0iWO<20000000303VMl`000000>Igc0080>Igc00<0000003VM
l`0iWO<00P00000308]BR0030000002;DXP0Re:80080Re:800<0000008]BR02;DXP00`2;DXP00`00
0000Re:808]BR00208]BR0030000002;DXP0Re:80080Re:800<0000008]BR02;DXP00`2;DXP00`00
0000oooo0?ooo`3Z0?ooo`00o`3ooolX0?ooo`80000000<0XO7d0000002QlO@00`2QlO@010000000
XO7d0000000000030:7am0040000002QlO@0XO7d000000@0XO7d2@0000000`2hlo<000000;Scl`02
0;Scl`040000002hlo<0^??c000000<0^??c00D000000;Scl`2hlo<0^??c000000030;Scl`030000
001aIKH0LFFf00<0LFFf00@0000008E`/`25L;<0QG2c0P00000808Yi^P030000002HPKP0V86h00X0
V86h1000000;0:J>_0030000002_UK`0[iFl00/0[iFl00<000000;VL_02iW;`02`2iW;`00`000000
`JFl0<6U_0090<6U_0@000002`3<ZkP00`000000e[Jj0=Jf^P070=Jf^P050000003I/k<0fK>c0=Vc
/`0000001@3T`[D204NIl`0400000017VO<0AiWc000000<0AiWc00@0000004NIl`17VO<000000`17
VO<01@000000AiWc04NIl`17VO<0000000<0AiWc00@0000004NIl`17VO<0AiWc3000000303VMl`@0
00000P0iWO<200000080>Igc00<0000008]BR00000001@2;DXP00`000000Re:808]BR00208]BR003
0000002;DXP0Re:80080Re:800<0000008]BR02;DXP00`2;DXP00`000000Re:808]BR00308]BR003
0000003oool0oooo0>X0oooo003o0?ooobL0oooo00@000000:7am000000000000`2QlO@200000003
0:7am0000000XO7d00<0XO7d2`0000030;Scl`050000002hlo<0^??c0;Scl`0000000`2hlo<01000
0000^??c0;Scl`0000030;Scl`050000002hlo<0^??c0;Scl`0000000P2hlo<2000000L0LFFf0`00
000:08Yi^P030000002HPKP0V86h00P0V86h0P0000000`2KR;h000000:J>_00<0:J>_0030000002_
UK`0[iFl00/0[iFl00<000000;VL_02iW;`02`2iW;`00`000000`JFl0<6U_00;0<6U_0030000003:
[[h0000000800000203<ZkP00`000000e[Jj0=Jf^P080=Jf^P<000001`3T`[D204NIl`0300000017
VO<0AiWc0080000000<0o`0004NIl`0000000`17VO<010000000AiWc04NIl`00000304NIl`050000
0017VO<0AiWc04NIl`0000000`17VO<010000000AiWc04NIl`00000404NIl``000000P0iWO<20000
000303VMl`000000000000@0Re:800<0000008]BR02;DXP00`2;DXP00`000000Re:808]BR00208]B
R0030000002;DXP0Re:80080Re:800<0000008]BR02;DXP00`2;DXP00`000000oooo0?ooo`3[0?oo
o`00o`3ooolU0?ooo`80000000<0XO7d0000002QlO@00`2QlO@;000000@0^??c00@000000;Scl`2h
lo<000000`2hlo<01@000000^??c0;Scl`2hlo<0000000<0^??c00@000000;Scl`2hlo<000000`2h
lo<00`000000^??c0;Scl`0200000080^??c00<000000;Scl`1aIKH01`1aIKH00`000000RWVj08Yi
^P0;08Yi^P030000002HPKP0V86h00D0V86h0P00000309^8_P030000002VS[`0YXjl00/0YXjl00<0
00000:nE_02_UK`02`2_UK`00`000000^Ibl0;VL_00:0;VL_00300000031YK`0`JFl00/0`JFl00<0
00000<Z^_P3:[[h00`3:[[h3000000D0c:^h00<000000=Jf^P3F][X02P3F][X00`000000i<:e0>C2
]@060>C2]@80AiWc00@0000004NIl`17VO<0AiWc0P3o00000`17VO<000000000000204NIl`040000
0017VO<0AiWc000000<0AiWc00D0000004NIl`17VO<0AiWc0000000304NIl`0400000017VO<0AiWc
000000@0AiWc00@0000004NIl`17VO<000001017VO<<00000080Re:800<0000008]BR02;DXP00`2;
DXP00`000000Re:808]BR00208]BR0030000002;DXP0Re:80080Re:800<0000008]BR02;DXP00`2;
DXP00`000000oooo0?ooo`3[0?ooo`00o`3ooolS0?ooo``00000102hlo<010000000^??c0;Scl`00
00040;Scl`040000002hlo<0^??c000000<0^??c00D000000;Scl`2hlo<0^??c000000030;Scl`04
0000002hlo<0^??c000000<0^??c00@000000;Scl`2hlo<000000`2hlo<00`000000^??c075U]P07
075U]P030000001hL;h0000000`0RWVj00<0000009R1^02HPKP00P2HPKP3000000H0VhRn00<00000
0:J>_02VS[`02P2VS[`00`000000[iFl0:nE_00;0:nE_0030000002iW;`0^Ibl00X0^Ibl00<00000
0<6U_031YK`02`31YK`00`000000bZjn0<Z^_P060<Z^_P<0000000<0c:^h0000003F][X02`3F][X0
0`000000glBm000000080>C2]@80AiWc00<0000004NIl`3o0000103o00001@17VO<0000004NIl`17
VO<000000080AiWc0P00000204NIl`0500000017VO<0AiWc04NIl`0000000`17VO<00`000000AiWc
04NIl`02000000<0AiWc00@0000004NIl`17VO<000001017VO<010000000AiWc04NIl`00000304NI
l`0300000017VO<0000000<000001@2;DXP00`000000Re:808]BR00208]BR0030000002;DXP0Re:8
00<0Re:800<0000008]BR02;DXP00P2;DXP00`000000oooo0?ooo`3/0?ooo`00o`3ooolR0?ooo`@0
0000102hlo<010000000^??c0;Scl`0000040;Scl`040000002hlo<0^??c000000<0^??c0P000002
0;Scl`050000002hlo<0^??c0;Scl`0000000`2hlo<00`000000^??c0;Scl`0200000080^??c00D0
00000;Scl`2hlo<0^??c000000020;Scl`040000002hlo<0^??c0;Scl`<000001`1aIKH010000000
N72n07Q`_P00000=08Yi^P040000002HPKP00000000000T0VhRn00<000000:J>_02VS[`02P2VS[`0
0`000000[iFl0:nE_00;0:nE_0030000002iW;`0^Ibl00X0^Ibl00<000000<6U_031YK`02`31YK`0
0`000000bZjn0<Z^_P090<Z^_P800000303F][X010000000glBm0=o4_@0000080>C2]@8000001`3o
00001@17VO<0000004NIl`17VO<0000000<0AiWc00<0000004NIl`17VO<00P00000204NIl`050000
0017VO<0AiWc04NIl`0000000`17VO<01@000000AiWc04NIl`17VO<000000080AiWc0P00000304NI
l`0400000017VO<0AiWc000000<0AiWc00D0000004NIl`17VO<0AiWc0000000508]BR0030000002;
DXP0Re:80080Re:800<0000008]BR02;DXP00P2;DXP00`000000Re:808]BR00308]BR0030000003o
ool0oooo0>`0oooo003o0?ooob40oooo00@000000;Scl`2hlo<00000102hlo<010000000^??c0;Sc
l`0000040;Scl`040000002hlo<0^??c000000<0^??c00D000000;Scl`2hlo<0^??c000000030;Sc
l`030000002hlo<0^??c008000000P2hlo<01@000000^??c0;Scl`2hlo<0000000<0^??c00D00000
0;Scl`2hlo<000000;Scl`04000000030<O_kP000000LFFf00D0LFFf00<0000007Q`_P1hL;h00P1h
L;h00`000000RWVj08Yi^P0:08Yi^P8000002`2KR;h00`000000YXjl0:J>_00;0:J>_0030000002_
UK`0[iFl00X0[iFl00<000000;VL_02iW;`02P2iW;`00`000000`JFl0<6U_00:0<6U_0030000003:
[[h0bZjn00/0bZjn0`0000090=Jf^P030000003Oa;d0glBm0080glBm00<000000>C2]@3T`[D0103T
`[D00`000000Re:808]BR0090?l0000300000017VO<0AiWc008000000P17VO<01@000000AiWc04NI
l`17VO<000000080AiWc0P00000204NIl`8000000P17VO<01@000000AiWc04NIl`17VO<0000000<0
AiWc00D0000004NIl`17VO<0AiWc0000000204NIl`0500000017VO<0AiWc04NIl`0000000`17VO<0
1@000000Re:808]BR02;DXP0000000@0Re:800<0000008]BR02;DXP00`2;DXP00`000000Re:808]B
R00208]BR0030000003oool0oooo0>d0oooo003o0?ooob00oooo00@000000;Scl`2hlo<00000102h
lo<010000000^??c0;Scl`0000040;Scl`040000002hlo<0^??c000000<0^??c00<000000;Scl`2h
lo<00P0000020;Scl`8000000P2hlo<01@000000^??c0;Scl`2hlo<0000000<0^??c00H000000;Sc
l`2hlo<0^??c0000002hlo<4000000040<O_kP000000ano^0<O_kP80DeJh00<00000075U]P1aIKH0
0P1aIKH00`000000N72n07Q`_P0307Q`_P030000002:NKX0RWVj00P0RWVj0`00000<09^8_P030000
002VS[`0YXjl00/0YXjl00<000000:nE_02_UK`0102_UK`=000000H0^Ibl00<000000<6U_031YK`0
2P31YK`00`000000bZjn0<Z^_P0:0<Z^_P040000003B^L40d[W10=:i`@8000001`3F][X00`000000
glBm0=o4_@030=o4_@800000103T`[D00`000000Re:808]BR00:0?l000<0000000D0AiWc00000017
VO<0AiWc0000000304NIl`0500000017VO<0AiWc04NIl`0000000`17VO<010000000AiWc04NIl`00
000304NIl`0500000017VO<0AiWc04NIl`0000000`17VO<010000000AiWc04NIl`00000304NIl`05
00000017VO<0AiWc04NIl`0000000P2;DXP00`000000Re:808]BR00208]BR0030000002;DXP0Re:8
0080Re:800<0000008]BR02;DXP00`2;DXP00`000000oooo0?ooo`3]0?ooo`00o`3ooolO0?ooo`04
0000002hlo<0^??c000000@0^??c00@000000;Scl`2hlo<00000102hlo<010000000^??c0;Scl`00
00030;Scl`040000002hlo<0^??c000000<0^??c00D000000;Scl`2hlo<0^??c000000030;Scl`06
0000002hlo<0^??c0;Scl`000000^??c1P0000040<O_kP0300000037knh0ano^0080DeJh00D00000
075U]P1aIKH0LFFf0000000707Q`_P030000002:NKX0RWVj00D0RWVj0P00000308j1`@030000002K
R;h0VhRn00X0VhRn00<000000:J>_02VS[`01`2VS[`:000000H0[i[200<000000;RQ`P2hXL80102h
XL89000000X0`JFl00<000000<Z^_P3:[[h02P3:[[h00`000000d[W10=:i`@030=:i`@030000003F
][X0e[Jj00<0e[Jj00<000000=o4_@3Oa;d01P3Oa;d010000000i<:e0>C2]@00000208]BR0030000
003o0000o`0000/0o`00100000000`17VO<0000004NIl`0204NIl`0500000017VO<0AiWc04NIl`00
00000`17VO<010000000AiWc04NIl`00000304NIl`8000000P17VO<01@000000AiWc04NIl`17VO<0
00000080AiWc00D0000004NIl`17VO<0AiWc0000000304NIl`030000002;DXP0000000@0Re:800<0
000008]BR02;DXP00P2;DXP00`000000Re:808]BR00308]BR0030000003oool0oooo0>d0oooo003o
0?oooah0oooo00@000000;Scl`2hlo<00000102hlo<010000000^??c0;Scl`0000040;Scl`040000
002hlo<0^??c000000<0^??c00@000000;Scl`2hlo<000000`2hlo<01@000000^??c0;Scl`2hlo<0
000000<0^??c00<000000;Scl`000000100000000`37knh000000<O_kP020<O_kP0500000037knh0
ano^0<O_kP0000000P37knh305=F^0040000001aIKH0LFFf000000T0N72n00<0000008Yi^P2:NKX0
0P2:NKX2000000D0SX7100<0000009^8_P2KR;h02P2KR;h010000000YXjl0:J>_02VS[`6000000<0
YiC300<000000:nJ`P2_V/802P2_V/800`000000^:720;RQ`P0:0;RQ`P0300000030ZL<0`:W300H0
00000`31YK`00`000000bZjn0<Z^_P0:0<Z^_P030000003B^L40d[W100D0d[W10P0000030=Jf^P03
0000003Oa;d0glBm00L0glBm00<000000>C2]@0000000P2;DXP00`000000o`000?l0000:0?l00080
Re:800<0000008]BR02;DXP01@0000000`17VO<0000004NIl`0204NIl`0500000017VO<0AiWc04NI
l`0000000P17VO<00`000000AiWc04NIl`0204NIl`0400000017VO<0AiWc000000<0AiWc0P000000
0`17VO<0000004NIl`0204NIl`0500000017VO<0AiWc04NIl`000000102;DXP00`000000Re:808]B
R00308]BR0030000002;DXP0Re:80080Re:800<000000?ooo`3oool0kP3oool00?l0oooo7@3oool0
10000000^??c0;Scl`0000040;Scl`040000002hlo<0^??c000000@0^??c00D000000;Scl`2hlo<0
^??c000000020;Scl`040000002hlo<0^??c000000<0^??c00H000000;Scl`2hlo<0^??c0000002h
lo<5000000030<O_kP000000ano^00<0ano^00@000000<O_kP37knh000001037knh00`000000ano^
05=F^00405=F^08000002P1hL;h00`000000RWVj08Yi^P02000000P0SX7100<0000009^8_P2KR;h0
202KR;h5000000T0YiC300<000000:nJ`P2_V/802P2_V/800`000000^:720;RQ`P0:0;RQ`P030000
0030ZL<0`:W300H0`:W31@00000;0<Z^_P030000003B^L40d[W100L0d[W10`00000;0=o4_@800000
00<0Re:80000002;DXP02`3o000208]BR0030000002;DXP0Re:800<0Re:800<0000008]BR02;DXP0
1@0000000`17VO<0000004NIl`0204NIl`0300000017VO<0AiWc008000000`17VO<010000000AiWc
04NIl`00000404NIl`0300000017VO<0000000<0AiWc00D0000004NIl`17VO<0AiWc0000000308]B
R0030000002;DXP0Re:80080Re:800<0000008]BR02;DXP00`2;DXP00`000000oooo0?ooo`3^0?oo
o`00o`3ooolL0?ooo`040000002hlo<0^??c000000@0^??c00@000000;Scl`2hlo<00000102hlo<0
1P000000^??c0;Scl`2hlo<000000;Scl`8000000P2hlo<01P000000^??c0;Scl`2hlo<000000;Sc
l`D0000000<0ano^00000037knh00`37knh01@000000ano^0<O_kP37knh0000000<0ano^00D00000
0<O_kP37knh0ano^000000020<O_kPD0DeJh00<0000007Q`_P1hL;h02P1hL;h2000000X0SX7100<0
000009^8_P2KR;h01P2KR;h20000000309f?a0000000YiC300/0YiC300<000000:nJ`P2_V/802P2_
V/800`000000^:720;RQ`P090;RQ`P0300000030ZL<0`:W300X0`:W300<000000<Naa00000000P00
00070<Z^_P030000003B^L40d[W100X0d[W100<000000=o4_@3Oa;d0203Oa;d00`000000Re:808]B
R0030000000308]BR03o0000o`0000L0o`000`2;DXP00`000000Re:808]BR00208]BR0030000002;
DXP0Re:800<0Re:800<0000008]BR02;DXP01@0000000`17VO<0000004NIl`0204NIl`0500000017
VO<0AiWc04NIl`0000000P17VO<00`000000AiWc04NIl`0204NIl`0400000017VO<0000000000080
AiWc0P00000204NIl`030000002;DXP0000000D0Re:800<0000008]BR02;DXP00P2;DXP00`000000
oooo0?ooo`3_0?ooo`00o`3ooolK0?ooo`040000002hlo<0^??c000000<0^??c0P0000020;Scl`03
0000002hlo<0^??c0080^??c00L000000;Scl`2hlo<0^??c0000002hlo<0000000<0^??c00<00000
0;Scl`000000100000000`37knh000000<O_kP030<O_kP0500000037knh0ano^0<O_kP0000001037
knh010000000ano^0<O_kP0000040<O_kP0300000037knh0DeJh00@0DeJh00<0000005mV`P000000
2P1hL;h00`000000OW_50000000;08j1`@030000002KR;h0VhRn0080VhRn0`00000409f?a0030000
002WU<<0YiC300T0YiC300<000000:nJ`P2_V/802P2_V/800`000000^:720;RQ`P090;RQ`P030000
0030ZL<0`:W300T0`:W300<000000<Naa037/L@00`37/L@2000000D0bZjn00<000000=:i`@3B^L40
2@3B^L400`000000flK5000000090=o4_@040000002;DXP0Re:800000080Re:80P0000070?l000<0
Re:800<0000008]BR02;DXP00`2;DXP00`000000Re:808]BR00208]BR0030000002;DXP0Re:80080
Re:800@0000008]BR02;DXP0Re:81@0000000`17VO<0000004NIl`0204NIl`0300000017VO<0AiWc
008000000`17VO<010000000AiWc04NIl`00000304NIl`0300000017VO<0AiWc00@000000P2;DXP0
0`000000Re:808]BR00308]BR0030000003oool0oooo0>l0oooo003o0?oooaT0oooo0P0000020;Sc
l`050000002hlo<0^??c0;Scl`0000000`2hlo<00`000000^??c0;Scl`020;Scl`080000002hlo<0
^??c0;Scl`000000^??c0000002hlo<5000000030<O_kP000000ano^00<0ano^00D000000<O_kP37
knh0ano^000000040<O_kP0500000037knh0ano^0<O_kP0000000`37knh01@000000ano^0<O_kP37
knh000000080ano^1@1CE[P00`000000GfK20000000907Q`_P040000001nNlD0OW_5000000/0SX71
00<0000009^8_P2KR;h00P00000709f?a0030000002WU<<0YiC300X0YiC300<000000:nJ`P2_V/80
2@2_V/800`000000^:720;RQ`P090;RQ`P0300000030ZL<0`:W300T0`:W300<000000<Naa037/L@0
1@37/L@3000000030<Z^_P000000d[W100/0d[W100@000000=_6a@3Ka/D000001`3Oa;d01@000000
Re:808]BR02;DXP0000000<0Re:800<000000?l0003o00000`3o00000`000000Re:808]BR00208]B
R0030000002;DXP0Re:80080Re:800<0000008]BR02;DXP00`2;DXP00`000000Re:808]BR00208]B
R0030000002;DXP0Re:80080Re:800@0000008]BR02;DXP0Re:81@0000000`17VO<0000004NIl`02
04NIl`0500000017VO<0AiWc04NIl`0000000P17VO<01@000000AiWc04NIl`17VO<0000000<0AiWc
00<0000008]BR00000001000000208]BR0030000003oool0oooo0?00oooo003o0?oooaP0oooo00D0
00000;Scl`2hlo<0^??c000000030;Scl`050000002hlo<0^??c0;Scl`000000102hlo<01P000000
^??c0;Scl`2hlo<000000;Scl`<0000000<0ano^00000037knh00`37knh01@000000ano^0<O_kP37
knh0000000@0ano^00D000000<O_kP37knh0ano^000000030<O_kP0500000037knh0ano^0<O_kP00
00001037knh3000000@0DeJh00D0000005mV`P1OI/80GfK20000000707Q`_P030000001nNlD0OW_5
0080OW_500<0000008j1`@2>PL402@2>PL42000000X0WHo400<000000:ND``2WU<<02@2WU<<00`00
0000[i[20:nJ`P090:nJ`P030000002hXL80^:7200T0^:7200<000000<2Y``30ZL<02@30ZL<00`00
0000ak740<Naa0080<Naa08000002`3B^L400`000000flK50=_6a@020=_6a@030000003Oa;d0glBm
00@0glBm00@0000008]BR02;DXP00000102;DXP00`000000Re:808]BR0020?l000060000002;DXP0
00000000002;DXP000001@2;DXP00`000000Re:808]BR00208]BR0030000002;DXP0Re:80080Re:8
00<0000008]BR02;DXP00`2;DXP00`000000Re:808]BR00208]BR0040000002;DXP0Re:808]BR0D0
000000<0AiWc00000017VO<00P17VO<010000000AiWc04NIl`00000304NIl`0700000017VO<0AiWc
04NIl`000000Re:80000000308]BR0<00000lP3oool00?l0oooo5`3oool01@000000^??c0;Scl`2h
lo<0000000<0^??c00D000000;Scl`2hlo<0^??c000000040;Scl`040000002hlo<0^??c0;Scl`<0
00001037knh01@000000ano^0<O_kP37knh0000000@0ano^00D000000<O_kP37knh0ano^00000004
0<O_kP0500000037knh0ano^0<O_kP0000000`37knh00`000000ano^0<O_kP03000000030<oWj000
0000DeJh0080DeJh00<0000005mV`P1OI/800`1OI/800`000000N72n07Q`_P0207Q`_P8000001@1n
NlD00`000000SX7108j1`@0708j1`@<000002`2MSl@00`000000YiC30:ND``090:ND``030000002_
V/80[i[200T0[i[200<000000;RQ`P2hXL80202hXL800`000000`:W30<2Y``090<2Y``0300000037
/L@0ak7400T0ak7400@000000<nka`0000000000203B^L400`000000flK50=_6a@040=_6a@800000
0`3Oa;d010000000Re:808]BR000000408]BR0030000002;DXP0Re:800<0Re:800@0000008]BR02;
DXP0Re:81000000208]BR0030000002;DXP0Re:800<0Re:800<0000008]BR02;DXP00P2;DXP00`00
0000Re:808]BR00208]BR0030000002;DXP0Re:800<0Re:800<0000008]BR02;DXP00P2;DXP01000
0000Re:808]BR02;DXP50000000504NIl`000000AiWc04NIl`0000000`17VO<010000000AiWc04NI
l`17VO<2000000@0Re:800<000000?ooo`3oool0l@3oool00?l0oooo5P3oool01@000000^??c0;Sc
l`2hlo<0000000<0^??c00D000000;Scl`2hlo<0^??c000000040;Scl`030000002hlo<0000000<0
000000<0ano^00000037knh00P37knh00`000000ano^0<O_kP020<O_kP0500000037knh0ano^0<O_
kP0000001037knh01@000000ano^0<O_kP37knh0000000<0ano^00<000000<O_kP37knh00`37knh2
000000060<oWj0000000cnOX0<oWj00V@KL000000P1CE[P00`000000GfK205mV`P0405mV`P040000
001hL;h0N72n000000P0OW_500<0000008j1`@2>PL40102>PL42000000<0THW700<0000009f?a02M
Sl@02@2MSl@00`000000YiC30:ND``080:ND``030000002_V/80[i[200@0[i[22`0000050;RQ`P03
00000030ZL<0`:W300T0`:W300<000000<Naa037/L@02@37/L@010000000ck_70<nka`3?^lL20000
00H0d[W100<000000=_6a@3Ka/D01P3Ka/D010000000glBm0=o4_@00000208]BR0050000002;DXP0
Re:808]BR00000001@2;DXP00`000000Re:808]BR00208]BR0040000002;DXP0Re:808]BR0<00000
102;DXP00`000000Re:808]BR00208]BR0030000002;DXP0Re:800<0Re:800<0000008]BR02;DXP0
0P2;DXP00`000000Re:808]BR00308]BR0030000002;DXP0Re:80080Re:800@0000008]BR02;DXP0
Re:8100000000`17VO<0000004NIl`0204NIl`0500000017VO<0AiWc04NIl`000000102;DXP00`00
0000oooo0?ooo`3a0?ooo`00o`3ooolE0?ooo`050000002hlo<0^??c0;Scl`0000000`2hlo<01@00
0000^??c0;Scl`2hlo<000000080^??c1@0000001@37knh000000<O_kP37knh0000000@0ano^00D0
00000<O_kP37knh0ano^000000030<O_kP0300000037knh0ano^0080ano^00<000000<O_kP37knh0
0P37knh01P000000ano^0<O_kP37knh000000<O_kP@000000`3?inP01`000000cnOX0<oWj00V@KL0
000005=F^00000001`1OI/800`000000N72n0000000:07ika@040000002>PL40SX7108j1`@800000
1@2ARLL00`000000WHo409f?a00909f?a0030000002WU<<0YiC300H0YiC32@0000050:nPb0030000
002gY/P0]jK800<0]jK8200000090<2Y``0300000037/L@0ak7400P0ak7400<000000<nka`3?^lL0
103?^lL2000000<0d[W100<000000=_6a@3Ka/D0203Ka/D200000080Re:800<0000008]BR02;DXP0
0P2;DXP00`000000Re:808]BR00208]BR0030000002;DXP0Re:800<0Re:800<0000008]BR02;DXP0
0P2;DXP010000000Re:800000000000708]BR0030000002;DXP0Re:80080Re:800<0000008]BR02;
DXP00`2;DXP00`000000Re:808]BR00208]BR0030000002;DXP0Re:800<0Re:800<0000008]BR02;
DXP00P2;DXP00`000000Re:808]BR003000000<0AiWc00D0000004NIl`17VO<0AiWc0000000208]B
R0030000003oool0oooo0?80oooo003o0?oooa@0oooo00D000000;Scl`2hlo<0^??c000000030;Sc
l`030000002hlo<0000000D0000000<0ano^00000037knh00`37knh010000000ano^0<O_kP000003
0<O_kP0300000037knh0ano^0080ano^00D000000<O_kP37knh0ano^000000040<O_kP0500000037
knh0ano^0<O_kP0000000P37knh400000080cnOX00D000000<oWj03?inP0cnOX000000020<oWj0<0
9T6g0P00000805mV`P030000001nNlD0OW_500T0OW_500@0000008j1`@0000000000202ARLL00`00
0000WHo409f?a00909f?a0030000002WU<<0YiC300D000000P2WV/T00`000000[j380:nPb0090:nP
b0030000002gY/P0]jK800P0]jK800<000000;j]b02n[LP01P0000020<2Y``0300000037/L@0ak74
00T0ak7400<000000<nka`3?^lL01P3?^lL2000000030=:i`@000000flK500X0flK500@0000008]B
R02;DXP000000`2;DXP00`000000Re:808]BR00308]BR0030000002;DXP0Re:80080Re:800<00000
08]BR02;DXP00`2;DXP010000000Re:808]BR02;DXP400000080Re:800<0000008]BR02;DXP00`2;
DXP00`000000Re:808]BR00208]BR0030000002;DXP0Re:800<0Re:800<0000008]BR02;DXP00P2;
DXP00`000000Re:808]BR00308]BR0030000002;DXP0Re:80080Re:8100000000`17VO<0000004NI
l`0204NIl`030000002;DXP000000?@0oooo003o0?oooa<0oooo00H000000;Scl`2hlo<0^??c0000
002hlo<5000000030<O_kP000000ano^00@0ano^00D000000<O_kP37knh0ano^000000020<O_kP03
00000037knh0ano^0080ano^00D000000<O_kP37knh0ano^000000030<O_kP0300000037knh0ano^
0080ano^00<000000<O_kP37knh00P37knh3000000030<oWj0000000cnOX00<0cnOX00D000000<oW
j03?inP0cnOX000000020<oWj0<09T6g00<0000005mV`P1OI/801P1OI/800`000000JW?:0000000;
07ika@030000002ARLL0THW700P0THW700<0000009f?a02MSl@0202MSl@4000000L0Yi[900<00000
0:nPb02_X<P02@2_X<P00`000000]jK80;NVb0070;NVb0030000002n[LP0_Zg800L0_Zg810000009
0<Naa0030000003?^lL0ck_700T0ck_700<000000=_6a@3Ka/D02@3Ka/D00`000000Re:800000002
000000<0Re:800<0000008]BR02;DXP00P2;DXP00`000000Re:808]BR00208]BR0030000002;DXP0
Re:800<0Re:800<0000008]BR02;DXP00P2;DXP010000000Re:808]BR02;DXP500000080Re:800<0
000008]BR02;DXP00`2;DXP00`000000Re:808]BR00208]BR0030000002;DXP0Re:800<0Re:800<0
000008]BR02;DXP00P2;DXP00`000000Re:808]BR00308]BR0040000002;DXP0Re:808]BR0D00000
00<0AiWc0000003oool0m03oool00?l0oooo4P3oool00`000000^??c00000004000000030<O_kP00
0000ano^00<0ano^00<000000<O_kP37knh00P37knh00`000000ano^0<O_kP020<O_kP0400000037
knh0ano^000000<0ano^00<000000<O_kP37knh00P37knh01@000000ano^0<O_kP37knh0000000@0
ano^00<000000<O_kP0000000`0000030<oWj0050000003?inP0cnOX0<oWj0000000103?inP00`00
0000cnOX0<oWj00302I1]`8000001`1OI/8010000000JW?:06YcbP00000907ika@0300000024QL`0
000000X0THW700<0000009f?a02MSl@0102MSl@30000000309nFb`000000Yi[900T0Yi[900<00000
0:nPb02_X<P0202_X<P00`000000]jK80;NVb0070;NVb0030000002n[LP0_Zg800T0_Zg800<00000
0<Bdb`0000000P0000060<Naa0030000003?^lL0ck_700P0ck_700<000000=K7b`0000002@3Ka/D0
10000000Re:808]BR000000208]BR0<00000102;DXP00`000000Re:808]BR00308]BR0030000002;
DXP0Re:80080Re:800<0000008]BR02;DXP00`2;DXP00`000000Re:808]BR00208]BR0040000002;
DXP0Re:808]BR0<00000102;DXP00`000000Re:808]BR00308]BR0030000002;DXP0Re:80080Re:8
00<0000008]BR02;DXP00`2;DXP00`000000Re:808]BR00208]BR0030000002;DXP0Re:80080Re:8
00<0000008]BR02;DXP00P2;DXP300000?@0oooo003o0?oooa40oooo0`0000000`37knh000000<O_
kP030<O_kP0500000037knh0ano^0<O_kP0000001@37knh01@000000ano^0<O_kP37knh000000080
ano^00<000000<O_kP37knh00P37knh01@000000ano^0<O_kP37knh0000000<0ano^00@000000<O_
kP37knh0ano^100000020<oWj0050000003?inP0cnOX0<oWj0000000103?inP00`000000cnOX0<oW
j0020<oWj0030000003?inP0cnOX00<09T6g00<0000003aGa@0000001@1OI/800`000000JW?:06Yc
bP0206YcbP030000001nNlD0OW_500D0OW_500@0000008B5c024QL`000002P2ARLL00`000000WHo4
09f?a004000000D0WiK;00<000000:NJb@2WV/T01`2WV/T00`000000[j380:nPb0080:nPb0030000
002gY/P0]jK800L0]jK800<000000;j]b02n[LP0202n[LP00`000000a;C;0<Bdb`030<Bdb`@00000
00<0ak740000003?^lL02P3?^lL010000000e/O;0=K7b`0000070=_6a@040000002;DXP0Re:80000
00@0Re:800@0000008]BR000000000000P2;DXP00`000000Re:808]BR00208]BR0030000002;DXP0
Re:80080Re:800<0000008]BR02;DXP00`2;DXP00`000000Re:808]BR00308]BR0030000002;DXP0
Re:80080Re:800@0000008]BR000000000001`2;DXP00`000000Re:808]BR00308]BR0030000002;
DXP0Re:80080Re:800<0000008]BR02;DXP00`2;DXP00`000000Re:808]BR00208]BR0030000002;
DXP0Re:80080Re:800@0000005RFk`1HU^l00000l`3oool00?l0oooo403oool00`000000ano^0<O_
kP020<O_kP0500000037knh0ano^0<O_kP0000001037knh00`000000ano^0<O_kP020<O_kP030000
0037knh0ano^0080ano^00@000000<O_kP37knh000000`37knh00`000000ano^0<O_kP020<O_kP04
00000037knh0ano^0<O_kP@0000000<0cnOX0000003?inP00`3?inP01@000000cnOX0<oWj03?inP0
000000@0cnOX00D000000<oWj03?inP0cnOX000000030<oWj0<09T6g00@0000003aGa@0lElD00000
101OI/800`000000JW?:06YcbP0206YcbP030000001nNlD0OW_500<0OW_50P00000408B5c0030000
002ARLL0THW700P0THW70P00000909nFb`030000002WV/T0Yi[900L0Yi[900<000000:nPb02_X<P0
202_X<P00`000000]jK80;NVb0070;NVb0030000002n[LP0_Zg800P0_Zg800<000000<Bdb`34]</0
1`34]</2000000X0ck_700<000000=K7b`3Fal/00P3Fal/2000000D0flK500<0000008]BR0000000
102;DXP00`000000Re:808]BR00208]BR0800000102;DXP00`000000Re:808]BR00308]BR0030000
002;DXP0Re:800<0Re:800<0000008]BR02;DXP00P2;DXP00`000000Re:808]BR00308]BR0040000
002;DXP0Re:808]BR0@00000202;DXP00`000000Re:808]BR00308]BR0030000002;DXP0Re:800<0
Re:800D0000008]BR02;DXP0Re:80000000508]BR0040000001HU^l0F9K_00000?<0oooo003o0?oo
oa00oooo00D000000<O_kP37knh0ano^000000040<O_kP0500000037knh0ano^0<O_kP0000001037
knh00`000000ano^0<O_kP020<O_kP0400000037knh0ano^000000@0ano^00D000000<O_kP37knh0
ano^000000020<O_kP<00000103?inP01@000000cnOX0<oWj03?inP0000000@0cnOX00<000000<oW
j03?inP00P3?inP01P000000cnOX0<oWj03?inP000000<oWj08000000P0V@KL01@000000?5O503aG
a@0lElD0000000<0GfK200<0000006YcbP1ZLlX0101ZLlX01@000000OW_507ika@1nNlD0000000H0
Q8G<00<000000969a`2ARLL01P2ARLL20000000309FBcP000000WiK;00P0WiK;00<000000:NJb@2W
V/T01`2WV/T00`000000[j380:nPb0080:nPb0030000002gY/P0]jK800H0]jK800<000000;j]b02n
[LP0202n[LP00`000000a;C;0<Bdb`080<Bdb`040000003;_Ld00000000000L0ck_700<000000=K7
b`3Fal/01@3Fal/01@000000flK50=_6a@3Ka/D000000080Re:800<0000008]BR02;DXP00P2;DXP0
0`000000Re:808]BR00208]BR0040000002;DXP0000000000080Re:800<0000008]BR02;DXP00P2;
DXP00`000000Re:808]BR00308]BR0030000002;DXP0Re:80080Re:800<0000008]BR02;DXP00`2;
DXP00`000000Re:808]BR00208]BR0040000002;DXP0Re:808]BR0@00000102;DXP00`000000Re:8
08]BR00208]BR0030000002;DXP0Re:800<0Re:800<0000008]BR02;DXP00P2;DXP00`000000Re:8
08]BR00208]BR0030000001HU^l0F9K_0080F9K_00<000000?ooo`3oool0l03oool00?l0oooo3`3o
ool00`000000ano^0<O_kP020<O_kP0500000037knh0ano^0<O_kP0000001037knh00`000000ano^
0<O_kP020<O_kP0500000037knh0ano^0<O_kP0000000`37knh01@000000ano^0<O_kP37knh00000
00@0ano^0`0000000`3?inP000000<oWj0030<oWj0030000003?inP0cnOX0080cnOX00<000000<oW
j03?inP00P3?inP01@000000cnOX0<oWj03?inP0000000<0cnOX0`0000020=7Mh@030000000V@KL0
000000@0?5O500@0000005mV`P1OI/8000001`1ZLlX00`000000OW_50000000808B5c0030000002A
RLL0THW700@0THW700D0000009FBcP2ET/h0UI;>0000000:09nFb`030000002WV/T0Yi[900L0Yi[9
00<000000:nPb02_X<P01`2_X<P00`000000]jK80;NVb0060;NVb0030000002n[LP0_Zg800P0_Zg8
00<000000<Bdb`34]</02034]</010000000bkg=0<^mc@3;_Ld2000000@0ck_700<000000=K7b`3F
al/01`3Fal/00`000000flK50000000208]BR0030000002;DXP0Re:80080Re:800<0000008]BR02;
DXP00P2;DXP00`000000Re:808]BR00208]BR0800000102;DXP00`000000Re:808]BR00308]BR003
0000002;DXP0Re:800<0Re:800<0000008]BR02;DXP00P2;DXP00`000000Re:808]BR00308]BR003
0000002;DXP0Re:80080Re:800<0000008]BR02;DXP00P0000000`2;DXP0000008]BR00408]BR003
0000002;DXP0Re:800<0Re:800D0000008]BR02;DXP0Re:80000000508]BR08000000`1HU^l00`00
0000oooo0?ooo`3`0?ooo`00o`3oool?0?ooo`0500000037knh0ano^0<O_kP0000001037knh01@00
0000ano^0<O_kP37knh0000000@0ano^00<000000<O_kP37knh00P37knh010000000ano^0<O_kP00
00040<O_kP0300000037knh0ano^00<000000`3?inP00`000000cnOX0<oWj0020<oWj0030000003?
inP0cnOX0080cnOX00<000000<oWj03?inP00P3?inP01P000000cnOX0<oWj03?inP000000<oWj080
000000<0dMgQ0000003AgN400P3AgN400`0000009T6g0000000503aGa@8000002@1ZLlX00`000000
Q8G<08B5c00808B5c0040000002ARLL0THW70969a`8000001@2ET/h00`000000WiK;09nFb`0709nF
b`030000002WV/T0Yi[900L0Yi[900<000000:nPb02_X<P00`2_X<P@000000P0_Zg800<000000<Bd
b`34]</01`34]</00`000000bkg=0<^mc@040<^mc@8000000P3?^lL00`000000e/O;0=K7b`080=K7
b`040000002;DXP0Re:8000000@0Re:800<0000008]BR02;DXP00`2;DXP00`000000Re:808]BR002
08]BR0040000002;DXP0000000000080Re:800<0000008]BR02;DXP00`2;DXP00`000000Re:808]B
R00208]BR0030000002;DXP0Re:800<0Re:800<0000008]BR02;DXP00P2;DXP00`000000Re:808]B
R00308]BR0030000002;DXP0Re:80080Re:81000000208]BR0030000002;DXP0Re:800<0Re:800<0
000008]BR02;DXP00P2;DXP00`000000Re:808]BR00208]BR0030000001HU^l0000000@0F9K_00<0
00000?ooo`3oool0k`3oool00?l0oooo3P3oool00`000000ano^0<O_kP020<O_kP0500000037knh0
ano^0<O_kP0000001037knh00`000000ano^0<O_kP020<O_kP0500000037knh0ano^0<O_kP000000
0`37knh00`000000ano^0<O_kP030<O_kP80000000<0cnOX0000003?inP00P3?inP00`000000cnOX
0<oWj0030<oWj0030000003?inP0cnOX0080cnOX00<000000<oWj03?inP00P3?inP010000000cnOX
0<oWj03?inP2000000<0dMgQ00D000000=7Mh@3AgN40dMgQ000OZ`02000000H0?5O500<0000006Yc
bP1ZLlX01P1ZLlX00`000000Lh3A0000000908B5c0040000002ARLL00000000000L0UI;>00<00000
09nFb`2OU//0202OU//00`000000Yi[90:NJb@020:NJb@X00000102_YLh00`000000]J_>0;F[cP06
0;F[cP030000002k/<l0^k3?00D000000P2n[LP00`000000a;C;0<Bdb`070<Bdb`030000003;_Ld0
bkg=00L0bkg=0P00000:0=K7b`040000002;DXP00000000000@0Re:800<0000008]BR02;DXP00`2;
DXP00`000000Re:808]BR00208]BR0030000002;DXP0Re:80080Re:80`00000408]BR0030000002;
DXP0Re:800<0Re:800<0000008]BR02;DXP00P2;DXP00`000000Re:808]BR00308]BR0030000002;
DXP0Re:80080Re:800<0000008]BR02;DXP00`2;DXP010000000Re:808]BR02;DXP4000000@0Re:8
00D0000008]BR02;DXP0Re:80000000508]BR0040000001HU^l0F9K_000000@0F9K_00<000000?oo
o`3oool0kP3oool00?l0oooo3P3oool01@000000ano^0<O_kP37knh0000000@0ano^00D000000<O_
kP37knh0ano^000000040<O_kP0300000037knh0ano^0080ano^00<000000<O_kP37knh00`37knh4
000000<0cnOX00D000000<oWj03?inP0cnOX000000050<oWj0030000003?inP0cnOX0080cnOX00D0
00000<oWj03?inP0cnOX000000020<oWj0<000001@3AgN400`000000dMgQ0=7Mh@02000OZ`030000
000lElD0?5O500@0?5O50P00000706YcbP040000001cP=40Lh3A000000T0Q8G<00<0000009FBcP2E
T/h0202ET/h00`000000WiK;09nFb`0609nFb`H00000102XXLl00`000000[jG>0:nUcP070:nUcP03
0000002eZlh0]J_>00H0]J_>00<000000;^`c`2k/<l01@2k/<l4000000P0a;C;00<000000<^mc@3;
_Ld01`3;_Ld00`000000d<OA000000080=K7b`050000002;DXP0Re:80000002;DXP00P00000208]B
R0030000002;DXP0Re:80080Re:800<0000008]BR02;DXP00`2;DXP00`000000Re:808]BR00208]B
R0030000002;DXP0Re:8008000000P2;DXP00`000000Re:808]BR00208]BR0030000002;DXP0Re:8
0080Re:800<0000008]BR02;DXP00`2;DXP00`000000Re:808]BR00308]BR0030000002;DXP0Re:8
00<0Re:800<0000008]BR02;DXP00P2;DXP00`000000Re:808]BR0020000000308]BR0000000Re:8
00<0Re:800<0000008]BR02;DXP00P2;DXP01@000000F9K_05RFk`1HU^l0000000@0F9K_00<00000
0?ooo`3oool0kP3oool00?l0oooo3@3oool00`000000ano^0<O_kP020<O_kP0500000037knh0ano^
0<O_kP0000001037knh01@000000ano^0<O_kP37knh0000000@0ano^00<000000<O_kP37knh01000
00020<oWj0030000003?inP0cnOX0080cnOX00D000000<oWj03?inP0cnOX000000050<oWj0030000
003?inP0cnOX0080cnOX00@000000<oWj03?inP0cnOX0`0000020=7Mh@030000003AgN40dMgQ00<0
dMgQ00<000000=7Mh@3AgN400P007j/2000000@0?5O500@0000004iZc`1>J/l000001@1ZLlX00`00
0000Lh3A07>0d@0207>0d@0300000024QL`0Q8G<00D0Q8G<00<0000008V>dP0000002P2ET/h00`00
0000WiK;09nFb`0309nFb`80000000<0X9gA0000002XXLl01`2XXLl00`000000[jG>0:nUcP070:nU
cP030000002eZlh0]J_>00H0]J_>00<000000;^`c`2k/<l01P2k/<l00`000000`KOA0<6gd@020000
00D0a;C;00<000000<^mc@3;_Ld01`3;_Ld01@000000d<OA0=37d@3@am40000000H0e/O;00@00000
08]BR02;DXP00000102;DXP2000000@0Re:800<0000008]BR02;DXP00`2;DXP00`000000Re:808]B
R00308]BR0030000002;DXP0Re:80080Re:80P00000408]BR0030000002;DXP0Re:800<0Re:800<0
000008]BR02;DXP00P2;DXP00`000000Re:808]BR00308]BR0030000002;DXP0Re:800<0Re:800<0
000008]BR02;DXP00`2;DXP00`000000Re:808]BR00208]BR0<000000P2;DXP00`000000Re:808]B
R00308]BR08000000`1HU^l00`000000F9K_05RFk`0205RFk`030000003oool0oooo0>d0oooo003o
0?ooo`d0oooo00D000000<O_kP37knh0ano^000000040<O_kP0500000037knh0ano^0<O_kP000000
1037knh00`000000ano^0<O_kP020<O_kP<0000000<0cnOX0000003?inP00`3?inP01@000000cnOX
0<oWj03?inP0000000@0cnOX00<000000<oWj03?inP00`3?inP01@000000cnOX0<oWj03?inP00000
00<0cnOX0P0000050=7Mh@030000003AgN40dMgQ0080dMgQ00<000000=7Mh@3AgN400P007j/00`00
00001d;20000000303aGa@050000001>J/l0CV[?04iZc`000000101ZLlX00`000000Lh3A07>0d@02
07>0d@0300000024QL`0Q8G<00@0Q8G<00D0000008V>dP29S]80RHkB0000000909FBcP030000002O
U//0WiK;00<00000102PWM400`000000Z:7?0:RQc`060:RQc`030000002_YLh0[jG>00H0[jG>00<0
00000;F[cP2eZlh01P2eZlh00`000000^k3?0;^`c`060;^`c`0300000031]m40`KOA0080`KOA0`00
00020<Bdb`030000003;_Ld0bkg=00L0bkg=00<000000=37d@3@am400P3@am400`000000e/O;0=K7
b`030=K7b`030000002;DXP0000000D0Re:800<0000008]BR00000000`2;DXP00`000000Re:808]B
R00208]BR0030000002;DXP0Re:800<0Re:800<0000008]BR02;DXP00`2;DXP010000000Re:80000
0000000208]BR0030000002;DXP0Re:80080Re:800<0000008]BR02;DXP00`2;DXP00`000000Re:8
08]BR00208]BR0030000002;DXP0Re:800<0Re:800<0000008]BR02;DXP00`2;DXP00`000000Re:8
08]BR00308]BR0030000002;DXP0Re:800D000000P2;DXP00`000000F9K_0000000405RFk`050000
001HU^l0F9K_05RFk`000000k`3oool00?l0oooo303oool00`000000ano^0<O_kP020<O_kP050000
0037knh0ano^0<O_kP0000001037knh01@000000ano^0<O_kP37knh0000000<0ano^0`0000030<oW
j0030000003?inP0cnOX0080cnOX00D000000<oWj03?inP0cnOX000000040<oWj0030000003?inP0
cnOX0080cnOX00<000000<oWj03?inP00P3?inP01P000000cnOX000000000000dMgQ000000D0dMgQ
00<000000=7Mh@3AgN400P3AgN400`000000dMgQ0=7Mh@02000OZ`0300000007@/80000000<0?5O5
00<0000004iZc`1>J/l00P1>J/l010000000JW?:06YcbP00000607>0d@0400000024QL`0Q8G<08B5
c08000001@29S]800`000000UI;>09FBcP0709FBcP8000001`2PWM400`000000Z:7?0:RQc`060:RQ
c`030000002_YLh0[jG>00H0[jG>00<000000;F[cP2eZlh01@2eZlh00`000000^k3?0;^`c`060;^`
c`0300000031]m40`KOA00H0`KOA0P0000090<^mc@030000003@am40d<OA00@0d<OA00L000000=K7
b`3Fal/0e/O;0000002;DXP0000000D0Re:800L0000008]BR02;DXP0Re:80000002;DXP0000000@0
Re:800<0000008]BR02;DXP00`2;DXP00`000000Re:808]BR00308]BR0030000002;DXP0Re:80080
Re:80P00000408]BR0030000002;DXP0Re:800<0Re:800<0000008]BR02;DXP00`2;DXP00`000000
Re:808]BR00308]BR0030000002;DXP0Re:80080Re:800<0000008]BR02;DXP0102;DXP01@000000
Re:808]BR02;DXP0000000<0Re:80`00000205RFk`050000001HU^l0F9K_05RFk`000000101HU^l0
0`000000oooo0?ooo`3/0?ooo`00o`3oool<0?ooo`0500000037knh0ano^0<O_kP0000001037knh0
1@000000ano^0<O_kP37knh0000000@0ano^100000000`3?inP000000<oWj0030<oWj0050000003?
inP0cnOX0<oWj0000000103?inP00`000000cnOX0<oWj0020<oWj0030000003?inP0cnOX0080cnOX
00@000000<oWj03?inP0cnOX0`0000030=7Mh@030000003AgN40dMgQ00<0dMgQ00<000000=7Mh@3A
gN400`3AgN401@000000dMgQ000OZ`007j/0000000801d;200@0000003aGa@0lElD000001@1>J/l0
0`000000JW?:0000000707>0d@0300000024QL`0000000L0RHkB00<0000009FBcP2ET/h01@2ET/h2
0000000309RJe0000000X9gA00L0X9gA00<000000:RQc`2XXLl01@2XXLl00`000000[jG>0:nUcP06
0:nUcP030000002eZlh0]J_>00D0]J_>00<000000;^`c`2k/<l01P2k/<l00`000000`KOA0<6gd@06
0<6gd@0400000036_m<00000000000H0bkg=00<000000=37d@3@am401P3@am401@000000e/O;0000
002;DXP0000000D0Re:800<0000008]BR02;DXP00`2;DXP00`000000Re:808]BR00308]BR0030000
002;DXP0Re:80080Re:800<0000008]BR02;DXP0102;DXP00`000000Re:808]BR00208]BR0040000
002;DXP0000000000080Re:800<0000008]BR02;DXP00`2;DXP00`000000Re:808]BR00208]BR003
0000002;DXP0Re:800<0Re:800<0000008]BR02;DXP00`2;DXP00`000000Re:808]BR00308]BR003
0000002;DXP0Re:80080Re:800<0000008]BR02;DXP00P2;DXP01@000000F9K_05RFk`1HU^l00000
00@0F9K_00D0000005RFk`1HU^l0F9K_0000003^0?ooo`00o`3oool;0?ooo`0300000037knh0ano^
0080ano^00D000000<O_kP37knh0ano^000000040<O_kP0300000037knh0000000<00000103?inP0
1@000000cnOX0<oWj03?inP0000000@0cnOX00<000000<oWj03?inP00P3?inP01@000000cnOX0<oW
j03?inP0000000D0cnOX00H000000<oWj000000000000=7Mh@0000050=7Mh@030000003AgN40dMgQ
0080dMgQ00<000000=7Mh@3AgN400`3AgN400`000000dMgQ00000002000OZ`0300000007@/801d;2
008000001`1>J/l00`000000Lh3A07>0d@0707>0d@0300000029S]80RHkB00L0RHkB00<0000009FB
cP2ET/h00P2ET/h2000000<0V9[D00<000000:2Md@2PWM401P2PWM400`000000Z:7?0:RQc`050:RQ
c`030000002_YLh0[jG>00H0[jG>00<000000;F[cP2eZlh01@2eZlh00`000000^k3?0;^`c`050;^`
c`0300000031]m40`KOA00L0`KOA00@000000<Jod`36_m<0a[oC0P0000030<^mc@030000003@am40
d<OA00P0d<OA00<0000008]BR00000001@2;DXP00`000000Re:808]BR00308]BR0040000002;DXP0
000000000080Re:800<0000008]BR02;DXP00`2;DXP00`000000Re:808]BR00308]BR0030000002;
DXP0Re:800<0Re:800@0000008]BR02;DXP0Re:80`00000408]BR0030000002;DXP0Re:80080Re:8
00<0000008]BR02;DXP00`2;DXP00`000000Re:808]BR00308]BR0030000002;DXP0Re:800<0Re:8
00<0000008]BR02;DXP00P2;DXP00`000000Re:808]BR00308]BR0<000000P1HU^l01@000000F9K_
05RFk`1HU^l0000000@0F9K_00<000000?ooo`3oool0j`3oool00?l0oooo2`3oool01@000000ano^
0<O_kP37knh0000000@0ano^00<000000<O_kP37knh0100000020<oWj0030000003?inP0cnOX00<0
cnOX00D000000<oWj03?inP0cnOX000000040<oWj0030000003?inP0cnOX0080cnOX00D000000<oW
j03?inP0cnOX000000040<oWj0<000000`3AgN400`000000dMgQ0=7Mh@030=7Mh@030000003AgN40
dMgQ0080dMgQ00<000000=7Mh@3AgN400`3AgN42000000040=3Bf`00000001n[000000<01d;200<0
000004iZc`1>J/l01@1>J/l2000000L0Lh3A00<0000007b;e`0000002@29S]8010000000UI;>0000
0000000609RJe0030000002PWM40X9gA00H0X9gA00<000000:RQc`2XXLl01@2XXLl00`000000[jG>
0:nUcP020:nUcPL00000102eZlh00`000000^k3?0;^`c`050;^`c`0300000031]m40`KOA00H0`KOA
00<000000<Jod`36_m<01036_m<2000000030<^mc@000000d<OA00P0d<OA00<0000008]BR0000000
1P2;DXP00`000000Re:808]BR00208]BR0030000002;DXP0Re:80080Re:80P00000508]BR0030000
002;DXP0Re:800<0Re:800<0000008]BR02;DXP00`2;DXP00`000000Re:808]BR00208]BR0030000
002;DXP0Re:8008000000P2;DXP00`000000Re:808]BR00208]BR0030000002;DXP0Re:80080Re:8
00<0000008]BR02;DXP00`2;DXP00`000000Re:808]BR00308]BR0030000002;DXP0Re:800<0Re:8
00<0000008]BR02;DXP00P2;DXP010000000IiCX0000001WU>P3000000@0F9K_00<0000005RFk`1H
U^l00P1HU^l00`000000oooo0?ooo`3Z0?ooo`00o`3oool:0?ooo`0300000037knh0ano^0080ano^
00<000000<O_kP37knh00`37knh2000000030<oWj0000000cnOX00<0cnOX00<000000<oWj03?inP0
0P3?inP00`000000cnOX0<oWj0020<oWj0030000003?inP0cnOX0080cnOX00<000000<oWj03?inP0
0P3?inP01P000000cnOX0<oWj03?inP000000<oWj0<0000000<0dMgQ0000003AgN40103AgN400`00
0000dMgQ0=7Mh@020=7Mh@030000003AgN40dMgQ00<0dMgQ00<000000=7Mh@3AgN400P0000001P3@
d]/000000=3Bf`00000001n[000000<01d;20P00000504iZc`040000001NN]L0GW[G000000H0Lh3A
00@0000007b;e`1lRmL000002@29S]800`000000V9[D09RJe00609RJe0030000002PWM40X9gA00H0
X9gA00<000000:RQc`2XXLl00P2XXLl8000000<0[Z_D00@000000;>_e02c[m@0/joD200000030;^`
c`0300000031]m40`KOA00H0`KOA00<000000<Jod`36_m<01`36_m<00`000000d<OA0=37d@070=37
d@050000002;DXP0000008]BR0000000102;DXP00`000000Re:808]BR00208]BR0030000002;DXP0
Re:800<0Re:800<0000008]BR00000000`2;DXP00`000000Re:808]BR00308]BR0030000002;DXP0
Re:800<0Re:800<0000008]BR02;DXP00`2;DXP00`000000Re:808]BR00208]BR0800000102;DXP0
0`000000Re:808]BR00308]BR0030000002;DXP0Re:800<0Re:800<0000008]BR02;DXP00`2;DXP0
0`000000Re:808]BR00208]BR0030000002;DXP0Re:80080Re:800@0000006NDj01WU>P000000`1W
U>P40000000305RFk`000000F9K_00<0F9K_00<000000?ooo`3oool0jP3oool00?l0oooo2P3oool0
1@000000ano^0<O_kP37knh0000000<0ano^0`0000030<oWj0030000003?inP0cnOX0080cnOX00<0
00000<oWj03?inP00P3?inP00`000000cnOX0<oWj0020<oWj0030000003?inP0cnOX0080cnOX00D0
00000<oWj03?inP0cnOX000000040<oWj0800000103AgN400`000000dMgQ0=7Mh@030=7Mh@030000
003AgN40dMgQ0080dMgQ00<000000=7Mh@3AgN400`3AgN43000000<0d=;K00<000000=3Bf`3@d]/0
0P00000300M2`P030000000WGM40000000@0CV[?00D0000005ije`1NN]L0GW[G0000000407>0d@03
0000001lRmL0O8_G0080O8_G0P00000608V>dP030000002?UmP0000000P0V9[D00<000000:2Md@2P
WM401@2PWM45000000<0Z:OF00<000000:j[e02^Zm@01@2^Zm@00`000000/joD0;>_e0050;>_e004
0000002h]=D0^;CE0;Rde@D000001P31]m400`000000a[oC0<Jod`070<Jod`030000003;b=L00000
00H0d<OA0P0000000`2;DXP0000008]BR00208]BR080000000<0Re:80000002;DXP00`2;DXP00`00
0000Re:808]BR00308]BR0040000002;DXP0Re:808]BR080000000<0Re:80000002;DXP00`2;DXP0
0`000000Re:808]BR00308]BR0030000002;DXP0Re:800<0Re:800<0000008]BR02;DXP00`2;DXP0
10000000Re:800000000000208]BR0030000002;DXP0Re:80080Re:800<0000008]BR02;DXP00`2;
DXP00`000000Re:808]BR00308]BR0030000002;DXP0Re:80080Re:800<0000008]BR02;DXP00`2;
DXP010000000IiCX06NDj000000406NDj0030000001WU>P0IiCX00@000000`1HU^l00`000000oooo
0?ooo`3Y0?ooo`00o`3oool70?ooo`<000001037knh4000000030<oWj0000000cnOX00<0cnOX00D0
00000<oWj03?inP0cnOX000000050<oWj0030000003?inP0cnOX0080cnOX00<000000<oWj03?inP0
0P3?inP01@000000cnOX0<oWj03?inP000000080cnOX0`0000050=7Mh@030000003AgN40dMgQ00<0
dMgQ00<000000=7Mh@3AgN400P3AgN400`000000dMgQ0=7Mh@030=7Mh@030000003@d]/0d=;K00@0
d=;K00@000000=3Bf`3@d]/000000`07@/80100000009egA02MMd@00000304iZc`030000001NN]L0
GW[G0080GW[G00@0000007>0d@1cP=4000001`1lRmL010000000RHkB08V>dP29S]82000000<0SiOH
00<0000009RJe02HV]@01P2HV]@00`000000X9gA0:2Md@020:2Md@80000000<0XZCG0000002XYmH0
1P2XYmH00`000000[Z_D0:j[e0040:j[e0030000002c[m@0/joD00@0/joD00<000000;Rde@2h]=D0
102h]=D00`000000_K[G0;fje`0400000080`KOA00<000000<Jod`36_m<01P36_m<010000000blSG
0<_8e`3;b=L2000000<0d<OA00@0000008]BR02;DXP000001P2;DXP00`000000Re:808]BR00308]B
R0030000002;DXP0Re:80080Re:800<0000008]BR02;DXP0102;DXP00`000000Re:808]BR00308]B
R0030000002;DXP0Re:800<0Re:800<0000008]BR02;DXP00P2;DXP00`000000Re:808]BR00308]B
R0030000002;DXP0Re:80080Re:80P00000408]BR0030000002;DXP0Re:800@0Re:800<0000008]B
R02;DXP00P2;DXP00`000000Re:808]BR00308]BR0030000002;DXP0Re:80080Re:800D0000006ND
j01WU>P0IiCX0000000406NDj0030000001WU>P0IiCX0080IiCX00<0000006NDj00000000`00003[
0?ooo`00o`3oool40?ooo`H0000000<0ano^0000000000000P0000040<oWj0050000003?inP0cnOX
0<oWj0000000103?inP00`000000cnOX0<oWj0030<oWj0030000003?inP0cnOX0080cnOX00D00000
0<oWj03?inP0cnOX000000040<oWj0<000000P3AgN400`000000dMgQ0=7Mh@040=7Mh@030000003A
gN40dMgQ0080dMgQ00<000000=7Mh@3AgN400`3AgN400`000000dMgQ0=7Mh@02000000030=3Bf`00
0000d=;K00@0d=;K00D000000=3Bf`3@d]/0d=;K0000000200M2`P050000000WGM409egA02MMd@00
00000P1>J/l00`000000GW[G05ije`0305ije`030000001cP=40000000P0O8_G00<0000008V>dP00
00001P2?UmP00`000000V9[D09RJe00509RJe0030000002PWM40X9gA00800000102RY=L00`000000
Z:OF0:RWeP040:RWeP030000002^Zm@0[Z_D00@0[Z_D00<000000;>_e02c[m@0102c[m@00`000000
^;CE0;Rde@040;Rde@030000002m^]L0_K[G00@0_K[G0P0000070<Jod`8000001P3;b=L00`000000
d<OA0000000208]BR0030000002;DXP0Re:800@0Re:800<0000008]BR00000000`2;DXP00`000000
Re:808]BR00208]BR0030000002;DXP0Re:800@0Re:800@0000008]BR000000000000P2;DXP00`00
0000Re:808]BR00308]BR0030000002;DXP0Re:80080Re:800<0000008]BR02;DXP0102;DXP00`00
0000Re:808]BR00208]BR0040000002;DXP0000000000080Re:800<0000008]BR02;DXP00`2;DXP0
0`000000Re:808]BR00308]BR0030000002;DXP0Re:80080Re:800<0000008]BR02;DXP00`2;DXP0
0`000000IiCX06NDj00206NDj0030000001WU>P0IiCX0080IiCX00D0000006NDj01WU>P0IiCX0000
000406NDj0800000jP3oool00?l0oooo2`0000020<oWj0030000003?inP0cnOX00<0cnOX00D00000
0<oWj03?inP0cnOX000000040<oWj0030000003?inP0cnOX00<0cnOX00<000000<oWj03?inP00P3?
inP01@000000cnOX0<oWj03?inP0000000<0cnOX0P0000050=7Mh@030000003AgN40dMgQ00<0dMgQ
00<000000=7Mh@3AgN400P3AgN400`000000dMgQ0=7Mh@030=7Mh@<000000`3@d]/00`000000d=;K
0=3Bf`040=3Bf`030000003@d]/0d=;K008000000P07@/80100000009egA02MMd@0WGM42000000L0
GW[G00<0000007b;e`1lRmL0201lRmL00`000000SiOH08nGf00508nGf0030000002HV]@0V9[D00H0
V9[D0P0000060::Te`030000002XYmH0Z:OF00@0Z:OF00<000000:j[e02^Zm@0102^Zm@00`000000
/joD0;>_e0040;>_e0030000002h]=D0^;CE00<0^;CE00<000000;fje`2m^]L01@2m^]L010000000
`L7I0000000000040<Jod`030000003;b=L0blSG00L0blSG00@0000008]BR02;DXP000001P2;DXP0
1`000000Re:808]BR02;DXP0000008]BR00000001@2;DXP00`000000Re:808]BR00308]BR0030000
002;DXP0Re:80080Re:80P00000508]BR0030000002;DXP0Re:800<0Re:800<0000008]BR02;DXP0
0`2;DXP00`000000Re:808]BR00308]BR0040000002;DXP0Re:808]BR0<00000102;DXP00`000000
Re:808]BR00308]BR0030000002;DXP0Re:800<0Re:800<0000008]BR02;DXP00P2;DXP00`000000
IiCX06NDj00306NDj0030000001WU>P0IiCX0080IiCX00<0000006NDj01WU>P00P1WU>P00`000000
IiCX06NDj00206NDj0030000003oool0oooo0>P0oooo003k0?ooo`d00000103?inP00`000000cnOX
0<oWj0030<oWj0050000003?inP0cnOX0<oWj0000000103?inP00`000000cnOX0<oWj0030<oWj005
0000003?inP0cnOX0<oWj0000000103?inP01P000000cnOX000000000000dMgQ000000D0dMgQ00<0
00000=7Mh@3AgN400`3AgN400`000000dMgQ0=7Mh@020=7Mh@030000003AgN40dMgQ00<0dMgQ00<0
00000=3Bf`3@d]/0103@d]/00`000000d=;K0=3Bf`030=3Bf`040000003@d]/0d=;K0=3Bf`800000
00<01d;20000000WGM400`0WGM400`000000GW[G05ije`0505ije`<000001`1lRmL00`000000Q9KM
0000000708nGf0030000002HV]@0V9[D00<0V9[D0P0000000`2KX]X000000::Te`060::Te`030000
002XYmH0Z:OF00<0Z:OF00<000000:j[e02^Zm@0102^Zm@00`000000/joD0;>_e0040;>_e0030000
002h]=D0^;CE00<0^;CE00<000000;fje`2m^]L01@2m^]L010000000`L7I0<71f@31`MT200000003
0<Jod`000000blSG00P0blSG0P0000000`2;DXP0000008]BR00508]BR0030000002;DXP0Re:800<0
Re:800<0000008]BR02;DXP00`2;DXP00`000000Re:808]BR00308]BR0030000002;DXP0Re:800<0
Re:800<0000008]BR00000000`2;DXP00`000000Re:808]BR00308]BR0030000002;DXP0Re:800<0
Re:800<0000008]BR02;DXP00`2;DXP00`000000Re:808]BR00208]BR0030000002;DXP0Re:80080
00000P2;DXP00`000000Re:808]BR00208]BR0030000002;DXP0Re:800<0Re:800<0000008]BR02;
DXP00P2;DXP00`000000IiCX0000000406NDj0030000001WU>P0IiCX0080IiCX00<0000006NDj01W
U>P00P1WU>P00`000000IiCX06NDj00206NDj0030000003oool0oooo0>P0oooo003k0?ooo`d00000
103?inP00`000000cnOX0<oWj0020<oWj0030000003?inP0cnOX0080cnOX00<000000<oWj03?inP0
0P3?inP00`000000cnOX0<oWj0030<oWj0050000003?inP0cnOX0<oWj00000000`3?inP3000000<0
dMgQ00<000000=7Mh@3AgN400`3AgN400`000000dMgQ0=7Mh@030=7Mh@030000003AgN40dMgQ00<0
dMgQ00<000000=7Mh@3AgN400P0000000`3@d]/000000=3Bf`040=3Bf`030000003@d]/0d=;K00@0
d=;K00D000000=3Bf`3@d]/00000000QZ`02000000@09egA0`00000505ije`040000001/R=d0K8SM
000000H0O8_G00@0000008BFg@24U]d000001`2?UmP00`000000V9[D09RJe002000000@0Vj;J00<0
00000::Te`2RY=L0102RY=L00`000000Z:OF0:RWeP040:RWeP030000002^Zm@0[Z_D00<0[Z_D00<0
00000;>_e02c[m@00`2c[m@00`000000^;CE0;Rde@030;Rde@030000002m^]L0_K[G00D0_K[G00<0
00000<71f@31`MT01031`MT00`000000blSG0<_8e`070<_8e`040000002;DXP0Re:8000000D0Re:8
0P00000508]BR0030000002;DXP0000000<0Re:800<0000008]BR02;DXP00`2;DXP00`000000Re:8
08]BR00308]BR0040000002;DXP0Re:808]BR080000000<0Re:80000002;DXP00`2;DXP00`000000
Re:808]BR00308]BR0030000002;DXP0Re:800<0Re:800<0000008]BR02;DXP00`2;DXP00`000000
Re:808]BR00208]BR0800000102;DXP00`000000Re:808]BR00308]BR0030000002;DXP0Re:800<0
Re:800<0000006NDj0000000101WU>P00`000000IiCX06NDj00206NDj0030000001WU>P0IiCX0080
IiCX00<0000006NDj01WU>P00P1WU>P00`000000oooo0?ooo`3X0?ooo`00n`3oool=000000@0cnOX
00<000000<oWj03?inP00P3?inP00`000000cnOX0<oWj0020<oWj0030000003?inP0cnOX0080cnOX
00<000000<oWj03?inP00`3?inP01P000000cnOX0<oWj03?inP000000<oWj080000000<0dMgQ0000
003AgN40103AgN400`000000dMgQ0=7Mh@020=7Mh@030000003AgN40dMgQ00<0dMgQ00<000000=7M
h@3AgN400`3AgN43000000<0d=;K00<000000=3Bf`3@d]/0103@d]/00`000000d=;K0=3Bf`030=3B
f`070000003@d]/000000<g8eP000000026[0000000402MMd@0400000011M=`0@GCL000000<0GW[G
00<0000006b8g@1/R=d00P1/R=d2000000<0O8_G00<0000008BFg@24U]d00P24U]d2000000H0SiOH
0P00000609^RfP030000002RY=L0XZCG00D0XZCG00@000000:RWeP2XYmH0Z:OF4@0000030;Rde@03
0000002m^]L0_K[G00@0_K[G00<000000<71f@31`MT01031`MT00`000000a<SM000000060<_8e`80
00000P2;DXP00`000000Re:80000000308]BR0030000002;DXP0Re:800@0Re:800L0000008]BR02;
DXP0Re:80000002;DXP0000000H0Re:800<0000008]BR02;DXP00P2;DXP00`000000Re:808]BR004
08]BR0030000002;DXP0Re:80080Re:800<0000008]BR02;DXP0102;DXP00`000000Re:808]BR003
08]BR0030000002;DXP0Re:80080Re:800<0000008]BR02;DXP00`2;DXP010000000Re:800000000
000208]BR0030000002;DXP0Re:800<0Re:800<0000008]BR02;DXP00P2;DXP010000000IiCX06ND
j000000406NDj0030000001WU>P0IiCX0080IiCX00<0000006NDj01WU>P00P1WU>P00`000000IiCX
06NDj00206NDj0030000003oool0oooo0>P0oooo003k0?ooo`T000000`3oool01@000000cnOX0<oW
j03?inP0000000D0cnOX00<000000<oWj03?inP00P3?inP00`000000cnOX0<oWj0020<oWj0030000
003?inP0cnOX0080cnOX00<000000<oWj03?inP00P3?inP2000000<0dMgQ00<000000=7Mh@3AgN40
0`3AgN400`000000dMgQ0=7Mh@030=7Mh@030000003AgN40dMgQ0080dMgQ00<000000=7Mh@3AgN40
0`3AgN400`000000d=;K0=3Bf`040=3Bf`030000003@d]/0d=;K00<0d=;K00<000000=3Bf`3@d]/0
103@d]/00`000000cLSF0<g8eP0200000003000QZ`0000009egA00809egA00D00000045dg011M=`0
@GCL0000000205ije`030000001/R=d0K8SM00@0K8SM0P0000000`1lRmL0000008BFg@0508BFg@03
0000002?UmP0SiOH0080SiOH00<0000009BQg@0000001`2KX]X00`000000XZCG0::Te`030::Te`D0
00000P2X[]`00`000000[K7K0:faf`030:faf`030000002a]M/0/KGK00<0/KGK00<000000;Fig02e
^M`0100000050;fje`0300000031`MT0`L7I00@0`L7I00@000000<C8g@34b=d0a<SM0P0000030<_8
e`050000002;DXP0Re:808]BR00000000`2;DXP00`000000Re:80000000608]BR0030000002;DXP0
Re:800<0Re:800<0000008]BR02;DXP0102;DXP00`000000Re:808]BR00208]BR0030000002;DXP0
Re:800@0Re:800@0000008]BR000000000000P2;DXP00`000000Re:808]BR00308]BR0030000002;
DXP0Re:800<0Re:800<0000008]BR02;DXP00P2;DXP00`000000Re:808]BR00408]BR0040000002;
DXP0Re:808]BR0<00000102;DXP00`000000Re:808]BR00208]BR0050000001WU>P0IiCX06NDj000
0000101WU>P00`000000IiCX06NDj00206NDj0030000001WU>P0IiCX0080IiCX00<0000006NDj01W
U>P00`1WU>P00`000000oooo0?ooo`3W0?ooo`00n`3oool5000000H0oooo00<000000<oWj03?inP0
0P3?inP00`000000cnOX0<oWj0030<oWj0030000003?inP0cnOX0080cnOX00<000000<oWj03?inP0
0P3?inP00`000000cnOX0<oWj0020<oWj0030000003?inP0cnOX00<000001@3AgN400`000000dMgQ
0=7Mh@020=7Mh@030000003AgN40dMgQ00<0dMgQ00<000000=7Mh@3AgN400`3AgN400`000000dMgQ
0=7Mh@02000000030=3Bf`000000d=;K00@0d=;K00<000000=3Bf`3@d]/0103@d]/010000000d=;K
0=3Bf`3@d]/2000000060<g8eP000000cLSF0<g8eP000000026[0P00000302MMd@0400000011M=`0
@GCL045dg0<00000201/R=d00`000000Q9KM08BFg@0608BFg@040000002?UmP00000000000<0U:7M
00<0000009^RfP2KX]X01@2KX]X00`000000XZCG0::Te`0200000080XjcN00<000000:R^g02X[]`0
0`2X[]`00`000000[K7K0:faf`020:faf`030000002a]M/0/KGK0080/KGK00<000000;Fig02e^M`0
0`2e^M`00`000000^;gM0000000200000080_K[G00<000000<71f@31`MT00`31`MT00`000000a<SM
0<C8g@040<C8g@030000003;b=L000000080Re:80P00000508]BR0030000002;DXP0Re:800@0Re:8
00<0000008]BR02;DXP00`2;DXP00`000000Re:80000000408]BR0030000002;DXP0Re:80080Re:8
00<0000008]BR02;DXP0102;DXP00`000000Re:808]BR00208]BR08000001@2;DXP00`000000Re:8
08]BR00308]BR0030000002;DXP0Re:800<0Re:800<0000008]BR02;DXP00`2;DXP00`000000Re:8
08]BR00208]BR0030000002;DXP0Re:8008000001`2;DXP01@000000IiCX06NDj01WU>P0000000@0
IiCX00<0000006NDj01WU>P00`1WU>P01@000000IiCX06NDj01WU>P0000000D0IiCX00<000000?oo
o`3oool0i`3oool00?l0oooo1`3oool00`000000cnOX0<oWj0020<oWj0030000003?inP0cnOX00<0
cnOX00<000000<oWj03?inP00P3?inP01@000000cnOX0<oWj03?inP0000000D0cnOX0`0000020=7M
h@030000003AgN40dMgQ00<0dMgQ00<000000=7Mh@3AgN400P3AgN400`000000dMgQ0=7Mh@030=7M
h@030000003AgN40dMgQ00<0dMgQ0`0000030=3Bf`030000003@d]/0d=;K00@0d=;K00<000000=3B
f`3@d]/00`3@d]/010000000d=;K0000000000040<g8eP050000003=b=H0cLSF000000008J/00`00
00000`0WGM400000045dg004045dg0030000001/R=d0K8SM00H0K8SM0`00000708BFg@030000002D
XMd0U:7M00@0U:7M0P00000609^RfP800000102S[=h00`000000Z:kL0:R^g0030:R^g0030000002]
/M/0[K7K0080[K7K00<000000;6ef`2a]M/00P2a]M/00`000000]KWL0;Fig0020;Fig0030000002h
_Md0^;gM00<0^;gM0P0000050<71f@0300000034b=d0a<SM00H0a<SM00@0000008]BR02;DXP00000
1P2;DXP00`000000Re:80000000408]BR0030000002;DXP0Re:800<0Re:800@0000008]BR02;DXP0
Re:80P0000000`2;DXP0000008]BR00408]BR0030000002;DXP0Re:800<0Re:800<0000008]BR02;
DXP00`2;DXP00`000000Re:80000000308]BR0030000002;DXP0Re:800<0Re:800<0000008]BR02;
DXP00`2;DXP00`000000Re:808]BR00308]BR0030000002;DXP0Re:800<0Re:800<0000008]BR02;
DXP00P2;DXP2000000@0Re:81000000206NDj0050000001WU>P0IiCX06NDj00000001@1WU>P00`00
0000IiCX06NDj00206NDj0030000001WU>P0IiCX0080IiCX00<000000?ooo`3oool0i`3oool00?l0
oooo1`3oool00`000000cnOX0<oWj0020<oWj0030000003?inP0cnOX00<0cnOX00D000000<oWj03?
inP0cnOX000000040<oWj0030000003?inP0cnOX0080cnOX0P0000050=7Mh@030000003AgN40dMgQ
0080dMgQ00<000000=7Mh@3AgN400`3AgN400`000000dMgQ0=7Mh@020=7Mh@030000003AgN40dMgQ
00<0dMgQ00<000000=3Bf`3@d]/0103@d]/00`000000d=;K0=3Bf`040=3Bf`030000003@d]/0d=;K
00<0d=;K00<000000<g8eP3=b=H01@3=b=H00`000000cLSF0<g8eP020000008004[:0P000005045d
g0<000001@1/R=d01@000000N9GR07REhP1hUN80000000D0Q9KM00@0000008bPhP00000000001P2D
XMd00`000000Vj;J09^RfP0209^RfP030000002NZn00000000D0XjcN00<000000:R^g02X[]`00P2X
[]`00`000000[K7K0:faf`020:faf`030000002a]M/0/KGK0080/KGK00<000000;Fig02e^M`00P2e
^M`00`000000^;gM0;Rmg@030;Rmg@040000002k`]l0000000000080`L7I00<000000<C8g@34b=d0
1@34b=d30000000308]BR0000000Re:800D0Re:800@0000008]BR02;DXP000000`2;DXP00`000000
Re:808]BR00308]BR0030000002;DXP0Re:800@0Re:800<0000008]BR02;DXP00`2;DXP00`000000
Re:808]BR00308]BR0030000002;DXP0Re:800<0Re:800@0000008]BR02;DXP0Re:80P0000000`2;
DXP0000008]BR00408]BR0030000002;DXP0Re:80080Re:800<0000008]BR02;DXP00`2;DXP00`00
0000Re:808]BR00308]BR0030000002;DXP0Re:800<0Re:800@0000008]BR000000000000P2;DXP2
00000080MI?R0`00000406NDj0030000001WU>P0IiCX0080IiCX00<0000006NDj01WU>P00P1WU>P0
0`000000IiCX06NDj00206NDj0030000003oool0oooo0>L0oooo003o0?ooo`L0oooo00<000000<oW
j03?inP00P3?inP00`000000cnOX0<oWj0030<oWj0050000003?inP0cnOX0<oWj0000000103?inP0
0`000000cnOX00000002000000030=7Mh@000000dMgQ00@0dMgQ00<000000=7Mh@3AgN400P3AgN40
0`000000dMgQ0=7Mh@030=7Mh@030000003AgN40dMgQ00<0dMgQ00<000000=7Mh@3AgN400P000000
0`3@d]/000000=3Bf`040=3Bf`030000003@d]/0d=;K00@0d=;K00<000000=3Bf`3@d]/00P3@d]/0
0`000000cLSF000000070<g8eP030000003=b=H0cLSF008000000P00B/X00`000000@GCL045dg003
045dg0040000001GQ^@0EhKT000000@0K8SM00<0000007REhP1hUN800P1hUN801@000000Q9KM08BF
g@24U]d0000000@0S:3R00<0000009BQg@2DXMd0102DXMd010000000Vj;J00000000000309j[h003
0000002S[=h0XjcN0080XjcN00<000000:R^g02X[]`00P2X[]`00`000000[K7K0:faf`020:faf`03
0000002a]M/0/KGK0080/KGK00D000000;Fig02e^M`0]KWL000000050;Rmg@030000002k`]l0^l;O
0080^l;O0P0000070<C8g@050000002;DXP0Re:808]BR00000001P2;DXP00`000000Re:808]BR002
08]BR0030000002;DXP0000000D0Re:800<0000008]BR02;DXP0102;DXP00`000000Re:800000003
08]BR0030000002;DXP0Re:800<0Re:800<0000008]BR02;DXP00`2;DXP00`000000Re:808]BR004
08]BR0030000002;DXP0Re:800<0Re:800<0000008]BR02;DXP00P2;DXP00`000000Re:808]BR004
08]BR0030000002;DXP0Re:80080Re:800<0000008]BR02;DXP0102;DXP010000000Re:808]BR02;
DXP3000000D0MI?R0P00000306NDj0030000001WU>P0IiCX0080IiCX00<0000006NDj01WU>P00P1W
U>P00`000000IiCX06NDj00206NDj0030000003oool0oooo0>L0oooo003o0?ooo`L0oooo00<00000
0<oWj03?inP00P3?inP00`000000cnOX0<oWj0030<oWj0050000003?inP0cnOX0<oWj00000000`3?
inP3000000@0dMgQ00<000000=7Mh@3AgN400`3AgN400`000000dMgQ0=7Mh@030=7Mh@030000003A
gN40dMgQ0080dMgQ00<000000=7Mh@3AgN400`3AgN43000000<0d=;K00<000000=3Bf`3@d]/0103@
d]/00`000000d=;K0=3Bf`040=3Bf`040000003@d]/0d=;K000000<0cLSF00<000000<g8eP3=b=H0
1@3=b=H00`000000cLSF0<g8eP020000008004[:0P000003045dg0050000001GQ^@0EhKT05N6i000
00000`1/R=d00`000000N9GR07REhP0307REhP80000000<0Q9KM0000002<X>80102<X>82000000D0
U:7M00<0000009j[h02NZn00102NZn000`000000XjcN0:>/gP020:>/gP030000002X[]`0Z:kL0080
Z:kL00D000000:faf`2]/M/0[K7K000000030;6ef`030000002e^M`0]KWL0080]KWL00<000000;Rm
g@2h_Md00P2h_Md00`000000^l;O0;_2g`030;_2g`030000002man80000000@0a<SM0P00000208]B
R0<00000102;DXP2000000H0Re:800<0000008]BR02;DXP00`2;DXP00`000000Re:808]BR00408]B
R0070000002;DXP0Re:808]BR0000000Re:80000000608]BR0030000002;DXP0Re:80080Re:800<0
000008]BR02;DXP0102;DXP00`000000Re:80000000308]BR0030000002;DXP0Re:800<0Re:800<0
000008]BR02;DXP00`2;DXP00`000000Re:808]BR00208]BR0030000002;DXP0Re:800@0Re:800<0
000008]BR02;DXP00P2;DXP00`000000MI?R0000000507FChP060000001eTn8000000000001WU>P0
0000101WU>P00`000000IiCX06NDj00206NDj0030000001WU>P0IiCX0080IiCX00<000000?ooo`3o
ool0i`3oool00?l0oooo1`3oool00`000000cnOX0<oWj0020<oWj0030000003?inP0cnOX0080cnOX
00<000000<oWj03?inP00P3?inP01P000000cnOX000000000000dMgQ000000H0dMgQ00<000000=7M
h@3AgN400P3AgN400`000000dMgQ0=7Mh@030=7Mh@030000003AgN40dMgQ0080dMgQ00<000000=7M
h@3AgN400P3AgN42000000H0d=;K00<000000=3Bf`3@d]/0103@d]/00`000000d=;K0=3Bf`030=3B
f`030000003@d]/0000000D0cLSF00<000000<g8eP3=b=H01@3=b=H010000000cLSF0<g8eP000002
001:bP040000000KJmd0000000000080@GCL00@0000005N6i01GQ^@0EhKT0`00000807REhP800000
1`2<X>820000000409BQg@000000000009VZh`8000001@2NZn001@000000XjcN0:>/gP2S[=h00000
00<0Z:kL2`0000020;Fig0030000002h_Md0^;gM0080^;gM00<000000;_2g`2k`]l00`2k`]l01P00
0000_LOR0;g7hP2man8000000<C8g@8000000`2;DXP01@000000Re:808]BR02;DXP000000080Re:8
00<0000008]BR02;DXP01@2;DXP00`000000Re:80000000308]BR0030000002;DXP0Re:800@0Re:8
00<0000008]BR02;DXP00`2;DXP00`000000Re:808]BR00408]BR0030000002;DXP0Re:80080Re:8
00<0000008]BR02;DXP0102;DXP010000000Re:808]BR02;DXP20000000308]BR0000000Re:800<0
Re:800<0000008]BR02;DXP00`2;DXP00`000000Re:808]BR00308]BR0030000002;DXP0Re:800<0
Re:800<0000008]BR02;DXP00`2;DXP00`000000MI?R0000000507FChP040000001eTn80MI?R07FC
hP<00000101WU>P01@000000IiCX06NDj01WU>P0000000@0IiCX00<000000?ooo`3oool0i`3oool0
0?l0oooo1`3oool00`000000cnOX0<oWj0020<oWj0030000003?inP0cnOX0080cnOX00<000000<oW
j03?inP00P3?inP2000000@0dMgQ00<000000=7Mh@3AgN400`3AgN400`000000dMgQ0=7Mh@020=7M
h@030000003AgN40dMgQ00<0dMgQ00<000000=7Mh@3AgN400`3AgN4010000000dMgQ000000000002
0=3Bf`030000003@d]/0d=;K00@0d=;K00<000000=3Bf`3@d]/00`3@d]/00`000000d=;K0=3Bf`04
0=3Bf`030000003=b=H0cLSF00D0cLSF00<000000<g8eP3=b=H01@3=b=H010000000cLSF00000000
0002001:bP030000000KJmd06f_M00<000001@1GQ^@2000000L0N9GR00@0000008>QiP0000000000
1`2<X>800`000000VJ[S09VZh`0309VZh`030000002NZn00WZ_P00<0WZ_P00<000000:>/gP2S[=h0
100000000`2W]^<000000:^hh`020:^hh`060000002]^^<0[K[S0:fjh`000000/;gS100000020;Rm
g@030000002k`]l0^l;O0080^l;O0P0000050;g7hP040000002;DXP0Re:808]BR0800000102;DXP0
0`000000Re:80000000608]BR08000000`2;DXP00`000000Re:80000000608]BR0030000002;DXP0
Re:800<0Re:800<0000008]BR0000000102;DXP00`000000Re:808]BR00308]BR0030000002;DXP0
Re:800<0Re:800<0000008]BR02;DXP0102;DXP00`000000Re:808]BR00208]BR0030000002;DXP0
Re:800@0Re:800<0000008]BR02;DXP00P2;DXP00`000000Re:808]BR00308]BR0030000002;DXP0
Re:800<0Re:800@0000007FChP1eTn800000101eTn800`000000MI?R07FChP0307FChP030000001e
Tn8000000080000000<0IiCX0000001WU>P00P1WU>P00`000000IiCX06NDj00206NDj0030000003o
ool0oooo0>L0oooo003o0?ooo`L0oooo00D000000<oWj03?inP0cnOX000000050<oWj0030000003?
inP0cnOX00<000001@3AgN400`000000dMgQ0=7Mh@030=7Mh@030000003AgN40dMgQ00<0dMgQ00<0
00000=7Mh@3AgN400P3AgN400`000000dMgQ0=7Mh@030=7Mh@800000103@d]/00`000000d=;K0=3B
f`040=3Bf`030000003@d]/0d=;K00@0d=;K00@000000=3Bf`3@d]/0d=;K0P0000000`3=b=H00000
0<g8eP060<g8eP030000003=b=H0cLSF00D0cLSF00H000000<Vod@39_m400000001:bP00000401][
g@030000001GQ^@0EhKT00<0EhKT00@0000006VEj@0000000000101hUN800`000000Pj7V08>QiP02
08>QiP800000102<X>8010000000Tj[V00000000000409VZh`030000002NZn00WZ_P00<0WZ_P0P00
00020:Bei0050000002W]^<0YkKS0:Nfh`0000000P2[^><010000000[K[S0:fjh`0000030;2mh`03
0000002b`>@0//3T00800000102k`]l00`000000_LOR0;g7hP030;g7hP<0000000<0Re:800000000
00001`2;DXP00`000000Re:808]BR00408]BR0030000002;DXP0Re:800@0Re:800<0000008]BR02;
DXP0102;DXP00`000000Re:808]BR00308]BR0040000002;DXP0Re:808]BR080000000<0Re:80000
002;DXP0102;DXP00`000000Re:808]BR00308]BR0030000002;DXP0Re:800@0Re:800@0000008]B
R000000000000P2;DXP00`000000Re:808]BR00308]BR0030000002;DXP0Re:80080Re:800<00000
08]BR02;DXP0102;DXP00`000000Re:808]BR00208]BR0050000001eTn80MI?R07FChP000000101e
Tn800`000000MI?R07FChP0307FChP030000001eTn80MI?R0080MI?R0`00000306NDj0050000001W
U>P0IiCX06NDj0000000j@3oool00?l0oooo1`3oool01@000000cnOX0<oWj03?inP0000000D0cnOX
0`0000020=7Mh@030000003AgN40dMgQ00<0dMgQ00<000000=7Mh@3AgN400`3AgN400`000000dMgQ
0=7Mh@030=7Mh@030000003AgN40dMgQ00<0dMgQ00<000000=7Mh@3AgN400P0000000`3@d]/00000
0=3Bf`040=3Bf`030000003@d]/0d=;K00@0d=;K00<000000=3Bf`3@d]/00`3@d]/010000000d=;K
0000000000040<g8eP030000003=b=H0cLSF00D0cLSF00<000000<g8eP3=b=H00`3=b=H01@000000
bKoA000000000000bKoA00<000000`0KJmd3000000<0EhKT00@0000006VEj@1YUNT0JIGY0`000000
0`1hUN80000008>QiP0508>QiP8000000P2<X>801@000000Tj[V09>ZiP2CZ^H0000000@0VJ[S0P00
00001@2NZn0000000000002Q]>H000000080Y;GT00D000000:Nfh`2W]^<0YkKS000000020:^hh`04
0000002]^^<0[K[S000000<0/;gS00D000000;;0i02b`>@000000;?3iP02000000030;_2g`000000
_LOR00<0_LOR0P00000308]BR0030000002;DXP0Re:800D0Re:80P0000000`2;DXP0000008]BR003
08]BR0030000002;DXP0Re:800@0Re:800<0000008]BR0000000102;DXP00`000000Re:808]BR003
08]BR0030000002;DXP0Re:800@0Re:800<0000008]BR02;DXP00`2;DXP00`000000Re:808]BR003
08]BR0030000002;DXP0Re:800@0Re:800<0000008]BR02;DXP00P2;DXP2000000D0Re:800<00000
08]BR02;DXP00`2;DXP00`000000Re:808]BR00308]BR0030000002;DXP0Re:800<0Re:800@00000
07FChP1eTn8000001@1eTn800`000000MI?R07FChP0207FChP030000001eTn80MI?R00@0MI?R00H0
000007FChP000000000006NDj000000406NDj0030000003oool0oooo0>H0oooo003o0?ooo`H0oooo
00<000000<oWj03?inP00P3?inP00`000000cnOX0<oWj0020<oWj08000001@3AgN400`000000dMgQ
0=7Mh@020=7Mh@030000003AgN40dMgQ00<0dMgQ00<000000=7Mh@3AgN400`3AgN400`000000dMgQ
0=7Mh@030=7Mh@<000000`3@d]/00`000000d=;K0=3Bf`040=3Bf`030000003@d]/0d=;K00@0d=;K
00<000000=3Bf`3@d]/00`3@d]/00`000000cLSF0<g8eP050<g8eP030000003=b=H0cLSF00D0cLSF
00D000000<g8eP3=b=H0cLSF000000040<Vod@@00000100KJmd010000000?H?X00000000000205N6
i0030000001YUNT0JIGY00<0JIGY0`00000708>QiP8000001@2CZ^H2000000@0VJ[S00<000000:6d
iP2Q]>H00P2Q]>H010000000Y;GT0:Bei00000020:Nfh`040000002[^><0ZkSS00000080[K[S00@0
00000;2mh`2`_N<000000P2b`>@00`000000/l?V0;?3iP020;?3iP040000002man80_LOR0;g7hP80
00000`2;DXP3000000H0Re:800<0000008]BR02;DXP00P2;DXP010000000Re:800000000000508]B
R08000000P2;DXP01@000000Re:808]BR02;DXP0000000D0Re:800<0000008]BR02;DXP0102;DXP0
0`000000Re:80000000308]BR0030000002;DXP0Re:800@0Re:800<0000008]BR02;DXP00`2;DXP0
0`000000Re:808]BR00308]BR0030000002;DXP0000000<0Re:800<0000008]BR02;DXP00`2;DXP0
0`000000Re:808]BR00308]BR0030000002;DXP0Re:800<0Re:800D0000007FChP1eTn80MI?R0000
000507FChP030000001eTn80MI?R0080MI?R00<0000007FChP1eTn800`1eTn800`000000MI?R07FC
hP0207FChP800000101WU>P00`000000oooo0?ooo`3V0?ooo`00o`3oool60?ooo`030000003?inP0
cnOX0080cnOX00<000000<oWj00000000P0000000`3AgN4000000=7Mh@040=7Mh@030000003AgN40
dMgQ00<0dMgQ00<000000=7Mh@3AgN400`3AgN400`000000dMgQ0=7Mh@020=7Mh@030000003AgN40
dMgQ00<0dMgQ00<000000=3Bf`3@d]/0103@d]/00`000000d=;K0=3Bf`030=3Bf`030000003@d]/0
d=;K00D0d=;K00L000000=3Bf`3@d]/0d=;K0000003=b=H0000000L0cLSF0P0000060<g8eP030000
003=b=H0000000L0bKoA0`00000301][g@040000000mPnP0?H?X03f3j0<000001P1YUNT00`000000
NJ;/00000002000000D0Pj7V0`00000509>ZiP80000000<0VJ[S0000002M]>P00P0000030:6diP06
0000002T]N@0Y;GT0000002W]^<000000P2[^><01P000000[K[S0:fjh`000000/;gS00000080//3T
00@000000;?3iP2c`nH0/l?V0P000000102da^L0000000000000000408]BR0050000002;DXP0Re:8
08]BR00000000`2;DXP2000000H0Re:800<0000008]BR02;DXP0102;DXP00`000000Re:808]BR003
08]BR0030000002;DXP0000000D0Re:800<0000008]BR02;DXP0102;DXP01`000000Re:808]BR02;
DXP0000008]BR00000001P2;DXP00`000000Re:808]BR00308]BR0030000002;DXP0Re:800<0Re:8
00@0000008]BR02;DXP0Re:80P0000000`2;DXP0000008]BR00308]BR0030000002;DXP0Re:800<0
Re:800<0000008]BR02;DXP00`2;DXP00`000000MI?R07FChP0207FChP030000001eTn80MI?R00<0
MI?R00<0000007FChP1eTn800P1eTn800`000000MI?R07FChP0307FChP030000001eTn80MI?R00<0
MI?R0`00000206NDj0030000003oool0oooo0>H0oooo003o0?ooo`H0oooo00@000000<oWj03?inP0
cnOX0`0000040=7Mh@030000003AgN40dMgQ00<0dMgQ00<000000=7Mh@3AgN400`3AgN400`000000
dMgQ0=7Mh@030=7Mh@030000003AgN40dMgQ00<0dMgQ00<000000=7Mh@3AgN400P0000000`3@d]/0
00000=3Bf`050=3Bf`030000003@d]/0d=;K00<0d=;K00<000000=3Bf`3@d]/0103@d]/010000000
d=;K0000000000030<g8eP030000003=b=H0cLSF00H0cLSF00<000000<g8eP3=b=H0103=b=H00`00
0000bKoA0<Vod@080<Vod@<000000P0KJmd00`000000?H?X03f3j00203f3j08000001@1YUNT00`00
0000NJ;/07VRk00207VRk0<0000000<0Pj7V0000002=ZnX00P2=ZnX2000000D0Tj[V0P00000309fd
j08000000P2Q]>H00`000000Y;GT000000020:Nfh`050000002[^><000000:fjh`0000000P2`_N<0
0`000000//3T000000020;?3iP8000000P2da^L20000000408]BR0000000Re:808]BR0800000102;
DXP010000000Re:800000000000708]BR08000001@2;DXP00`000000Re:808]BR00508]BR0030000
002;DXP0Re:800<0Re:800<0000008]BR02;DXP0102;DXP00`000000Re:808]BR00308]BR0030000
002;DXP0Re:800@0Re:800<0000008]BR02;DXP00`2;DXP00`000000Re:808]BR00308]BR0030000
002;DXP0Re:800@0Re:800<0000008]BR02;DXP00P2;DXP00`000000Re:808]BR00408]BR0030000
002;DXP0Re:80080Re:800<0000007FChP1eTn800`1eTn800`000000MI?R07FChP0207FChP030000
001eTn80MI?R00<0MI?R00<0000007FChP1eTn800`1eTn800`000000MI?R07FChP0307FChP030000
001eTn80MI?R00<00000j03oool00?l0oooo1P3oool01P000000cnOX000000000000dMgQ000000H0
dMgQ00<000000=7Mh@3AgN400P3AgN400`000000dMgQ0=7Mh@030=7Mh@030000003AgN40dMgQ00<0
dMgQ00<000000=7Mh@3AgN400`3AgN43000000<0d=;K00<000000=3Bf`3@d]/0103@d]/00`000000
d=;K0=3Bf`030=3Bf`030000003@d]/0d=;K00D0d=;K00<000000<g8eP3=b=H0103=b=H00`000000
cLSF0<g8eP060<g8eP030000003=b=H0cLSF0080cLSF00@000000<Vod@00000000002P39_m440000
00D0?H?X0`00000406VEj@030000001iX^`0NJ;/00@0NJ;/0`00000408f[jP8000000P2CZ^H00`00
0000V[CZ09ZdjP02000000<0WKCX0P0000000`2Q]>H000000000000;000000030;?3iP0000000000
0080]<KW0P00000308]BR0<000001`2;DXP00`000000Re:808]BR00508]BR08000000P2;DXP00`00
0000Re:808]BR002000000H0Re:80P0000000`2;DXP0000008]BR00208]BR0030000002;DXP0Re:8
00@0Re:800<0000008]BR02;DXP00`2;DXP00`000000Re:80000000408]BR0030000002;DXP0Re:8
00<0Re:800<0000008]BR02;DXP0102;DXP00`000000Re:808]BR00308]BR0040000002;DXP00000
00000080Re:800<0000008]BR02;DXP00`2;DXP00`000000Re:808]BR00308]BR0030000001eTn80
MI?R00<0MI?R00<0000007FChP1eTn800P1eTn800`000000MI?R07FChP0307FChP030000001eTn80
MI?R00<0MI?R00<0000007FChP1eTn800P1eTn800`000000MI?R07FChP0307FChP030000003oool0
oooo0>H0oooo003o0?ooo`H0oooo0P0000040=7Mh@030000003AgN40dMgQ00<0dMgQ00<000000=7M
h@3AgN400`3AgN400`000000dMgQ0=7Mh@020=7Mh@030000003AgN40dMgQ00<0dMgQ00<000000=7M
h@3AgN400`3AgN400`000000d=;K0=3Bf`040=3Bf`030000003@d]/0d=;K00@0d=;K00<000000=3B
f`3@d]/00`3@d]/00`000000d=;K0=3Bf`030=3Bf`030000003=b=H0000000H0cLSF00<000000<g8
eP3=b=H01P3=b=H010000000cLSF0000000000040<Vod@8000002@39_m400`00000005gA00000002
000000<0?H?X00<0000005VFk`1IU^l00`0000000`1YUNT0000007VRk00607VRk00300000027[Nh0
0000008000000`2=ZnX4000000<0V[CZ0`00000209fdj0040000002S_^`000000:Fnk080000000<0
Yko[0000000000000P000000102Y`^`000000:[3k00000020;C6i`800000102;DXP2000000L0Re:8
0`00000608]BR0030000002;DXP0Re:80080Re:800<0000008]BR00000001`2;DXP00`000000Re:8
08]BR00208]BR0030000002;DXP0000000H0Re:800<0000008]BR02;DXP00`2;DXP010000000Re:8
08]BR02;DXP20000000308]BR0000000Re:800@0Re:800<0000008]BR02;DXP0102;DXP00`000000
Re:808]BR00308]BR0030000002;DXP0Re:80080Re:80P00000508]BR0030000002;DXP0Re:800<0
Re:800@0000008:Cf`00000000000P1eTn800`000000MI?R07FChP0307FChP030000001eTn80MI?R
0080MI?R00<0000007FChP1eTn800`1eTn800`000000MI?R07FChP0307FChP030000001eTn80MI?R
00<0MI?R00<000000?ooo`3oool0iP3oool00?l0oooo1P3oool00`000000dMgQ0=7Mh@030=7Mh@03
0000003AgN40dMgQ00<0dMgQ00<000000=7Mh@3AgN400`3AgN400`000000dMgQ0=7Mh@030=7Mh@03
0000003AgN40dMgQ00<0dMgQ00<000000=7Mh@3AgN400P0000000`3@d]/000000=3Bf`040=3Bf`03
0000003@d]/0d=;K00D0d=;K00<000000=3Bf`3@d]/00`3@d]/00`000000d=;K0=3Bf`02000000<0
cLSF00<000000<g8eP3=b=H0103=b=H2000000L0cLSF00<000000<Vod@39_m401P39_m42000000L0
bKoA0P000002001Md@<000000P0mPnP00`000000FIK_05VFk`0205VFk`<000001P1iX^`00`000000
Qjg^08N]kP0208N]kP<0000000@0SJ_Z0000002G]N`0UkG/1000000209ZdjPH0000000<0YKk/0000
000000000`0000000`2Y`^`0000000000004000000@0Re:80P0000000`2;DXP0000008]BR00408]B
R08000000`2;DXP00`000000Re:808]BR00208]BR0030000002;DXP0Re:800@0Re:800<0000008]B
R02;DXP01@2;DXP00`000000Re:808]BR00408]BR0030000002;DXP0Re:800@0Re:800<0000008]B
R02;DXP00`2;DXP00`000000Re:808]BR00408]BR0030000002;DXP0Re:800<0Re:800<0000008]B
R02;DXP0102;DXP00`000000Re:808]BR00308]BR0030000002;DXP0Re:800<0Re:800<0000008]B
R00000000`2;DXP00`000000Re:808]BR00308]BR08000000`22Tm/3000000D0MI?R00<0000007FC
hP1eTn800P1eTn800`000000MI?R07FChP0307FChP030000001eTn80MI?R00<0MI?R00<0000007FC
hP1eTn800`1eTn800`000000oooo0?ooo`3V0?ooo`00o`3oool70?ooo`030000003AgN40dMgQ0080
dMgQ00<000000=7Mh@3AgN400`3AgN400`000000dMgQ0=7Mh@030=7Mh@030000003AgN40dMgQ00<0
dMgQ00<000000=7Mh@3AgN400`3AgN43000000<0d=;K00<000000=3Bf`3@d]/0103@d]/00`000000
d=;K0=3Bf`040=3Bf`030000003@d]/0d=;K00<0d=;K00<000000=3Bf`0000001P3=b=H00`000000
cLSF0<g8eP050<g8eP030000003=b=H0cLSF00<0cLSF00@000000<Vod@00000000002039_m420000
00@0bKoA00@000000<BhcP34^<h000000P00GM400`0000007goW00000002000000D0FIK_00<00000
06nUlP0000000`00000207VRk00300000027[Nh0Qjg^00D0Qjg^1P00000209Nek18000000P2;DXP0
0`000000Re:800000002000000<0Re:800@0000008]BR02;DXP0Re:80P00000508]BR0030000002;
DXP0Re:8008000001@2;DXP3000000D0Re:80P00000608]BR0030000002;DXP0000000@0Re:800<0
000008]BR02;DXP00`2;DXP00`000000Re:808]BR00408]BR0030000002;DXP0000000<0Re:800<0
000008]BR02;DXP0102;DXP00`000000Re:808]BR00308]BR0030000002;DXP0Re:800<0Re:800@0
000008]BR02;DXP0Re:80P0000000`2;DXP0000008]BR00408]BR00300000022Tm/0PY?K00@0PY?K
00<0000007FChP1eTn800`1eTn800`000000MI?R07FChP0207FChP030000001eTn80MI?R00<0MI?R
00<0000007FChP1eTn800`1eTn800`000000MI?R07FChP0207FChP030000003oool0oooo0>L0oooo
003o0?ooo`L0oooo00<000000=7Mh@3AgN400P3AgN400`000000dMgQ0=7Mh@040=7Mh@030000003A
gN40dMgQ0080dMgQ00<000000=7Mh@3AgN400`3AgN400`000000dMgQ0=7Mh@030=7Mh@030000003@
d]/0d=;K00@0d=;K00<000000=3Bf`3@d]/0103@d]/00`000000d=;K0=3Bf`040=3Bf`030000003@
d]/0d=;K00<0d=;K00<000000<g8eP3=b=H01P3=b=H00`000000cLSF0<g8eP050<g8eP050000003=
b=H0cLSF0<g8eP0000001039_m400`000000bKoA0<Vod@070<Vod@8000000P39_m4010000000a;S>
0<BhcP34^<h200000004001Md@000000000001moi`<00000101IU^l00`000000KjGb06nUlP0206nU
lPL000001027[Nh00`000000U;O_09Bgk`0209Bgka8000000`2;DXP3000000L0Re:80`00000808]B
R08000001P2;DXP01@000000Re:808]BR02;DXP0000000<0Re:800<0000008]BR02;DXP0102;DXP2
00000080Re:800D0000008]BR02;DXP0Re:80000000508]BR0030000002;DXP0Re:800@0Re:800L0
000008]BR02;DXP0Re:80000002;DXP0000000H0Re:800<0000008]BR02;DXP00`2;DXP00`000000
Re:808]BR00308]BR0030000002;DXP0Re:800@0Re:800<0000008]BR02;DXP00`2;DXP2000000D0
PY?K00@0000008:Cf`00000000000P1eTn800`000000MI?R07FChP0307FChP030000001eTn80MI?R
00<0MI?R00<0000007FChP1eTn800P1eTn800`000000MI?R07FChP0307FChP030000003oool0oooo
0>L0oooo003o0?ooo`L0oooo00<000000=7Mh@3AgN400`3AgN400`000000dMgQ0=7Mh@030=7Mh@03
0000003AgN40dMgQ00<0dMgQ00<000000=7Mh@3AgN400P3AgN4010000000dMgQ0=7Mh@3AgN420000
00030=3Bf`000000d=;K00D0d=;K00<000000=3Bf`3@d]/00`3@d]/00`000000d=;K0=3Bf`050=3B
f`070000003@d]/0d=;K0=3Bf`000000cLSF000000080<g8eP030000003=b=H0cLSF00D0cLSF00<0
00000<g8eP0000001P39_m42000000T0bKoA0P0000050<BhcPD000000P0OOnL6000000L0KjGb00@0
000008:`lP22/?80P[3b6@00000208]BR0<0000000<0Re:80000002;DXP01P2;DXP2000000X0Re:8
00<0000008]BR02;DXP0102;DXP00`000000Re:808]BR00208]BR0040000002;DXP00000000000H0
Re:800<0000008]BR02;DXP00`2;DXP00`000000Re:80000000508]BR0030000002;DXP0Re:800@0
Re:800<0000008]BR02;DXP00`2;DXP00`000000Re:808]BR00408]BR0030000002;DXP0Re:800<0
Re:800<0000008]BR02;DXP0102;DXP00`000000Re:808]BR00308]BR0030000002;DXP0000000<0
Re:80P00000608:Cf`0400000022Tm/0PY?K08:Cf`<000001@1eTn800`000000MI?R07FChP0207FC
hP030000001eTn80MI?R00<0MI?R00<0000007FChP1eTn800`1eTn800`000000oooo0?ooo`3W0?oo
o`00o`3oool70?ooo`030000003AgN40dMgQ00<0dMgQ00<000000=7Mh@3AgN400`3AgN400`000000
dMgQ0=7Mh@030=7Mh@030000003AgN40dMgQ00<0dMgQ0`0000030=3Bf`030000003@d]/0d=;K00@0
d=;K00<000000=3Bf`3@d]/0103@d]/00`000000d=;K0=3Bf`040=3Bf`040000003@d]/000000000
00<0cLSF00<000000<g8eP3=b=H01P3=b=H00`000000cLSF0<g8eP050<g8eP0300000039_m40bKoA
00L0bKoA00<000000<Vod@39_m401P39_m400`000000a;S>0<BhcP02000000@0a;S>00<00000001<
]@0000000P0000000`0OOnL000000000000204NHlPD000000`1_YO800`000000P[3b08:`lP0508:`
lP030000002A^O80TKWb00<0TKWb4@00000408]BR0030000002;DXP0Re:800<0Re:80P0000000`2;
DXP0000008]BR00708]BR0<00000102;DXP2000000H0Re:800<0000008]BR02;DXP01@2;DXP00`00
0000Re:808]BR00508]BR0030000002;DXP0Re:800<0Re:800<0000008]BR02;DXP0102;DXP00`00
0000Re:808]BR00308]BR0030000002;DXP0000000D0Re:800<0000008]BR02;DXP00`2;DXP00`00
0000Re:808]BR00308]BR0030000002;DXP0Re:800<0Re:800@0000008]BR02;DXP0Re:80P000000
0`2;DXP0000008:Cf`0508:Cf`0300000022Tm/0PY?K00@0PY?K00<0000007FChP1eTn800`1eTn80
0`000000MI?R07FChP0207FChP030000001eTn80MI?R00<0MI?R00<0000007FChP1eTn800`1eTn80
0`000000oooo0?ooo`3W0?ooo`00o`3oool80?ooo`030000003AgN40dMgQ0080dMgQ00<000000=7M
h@3AgN400`3AgN400`000000dMgQ0=7Mh@030=7Mh@030000003AgN40dMgQ00<0dMgQ00<000000=3B
f`3@d]/0103@d]/00`000000d=;K0=3Bf`040=3Bf`030000003@d]/0d=;K00@0d=;K00<000000=3B
f`3@d]/0103@d]/00`000000cLSF0<g8eP040<g8eP030000003=b=H0cLSF00H0cLSF00<000000<g8
eP3=b=H00`3=b=H010000000bKoA0000000000080<Vod@8000001@39_m400`000000a;S>0<BhcP03
0<BhcP8000001034^<h00`00000004be00000004000000<0AiSb00<0000006FXmP1UZ?H04@000005
08nkm080000000<0W/;b0000000000001@00000608]BR0040000002;DXP0Re:808]BR08000000`2;
DXP00`000000Re:808]BR00408]BR08000000P2;DXP01@000000Re:808]BR02;DXP0000000H0Re:8
0P0000000`2;DXP0000008]BR00408]BR0030000002;DXP0Re:800@0Re:80P0000000`2;DXP00000
08]BR00208]BR0030000002;DXP0Re:800@0Re:800<0000008]BR02;DXP00`2;DXP01@000000Re:8
08]BR02;DXP0000000<0Re:800<0000008]BR02;DXP00`2;DXP00`000000Re:808]BR00308]BR003
0000002;DXP0Re:800<0Re:800<0000008]BR02;DXP0102;DXP2000000D0PY?K00<0000008:Cf`22
Tm/01022Tm/010000000PY?K00000000000207FChP030000001eTn80MI?R00<0MI?R00<0000007FC
hP1eTn800`1eTn800`000000MI?R07FChP0207FChP030000003oool0oooo0>P0oooo003o0?ooo`P0
oooo00<000000=7Mh@3AgN400`3AgN400`000000dMgQ0=7Mh@030=7Mh@030000003AgN40dMgQ0080
dMgQ00@000000=7Mh@3AgN40dMgQ0P0000000`3@d]/000000=3Bf`050=3Bf`030000003@d]/0d=;K
00@0d=;K00<000000=3Bf`3@d]/00`3@d]/00`000000d=;K0=3Bf`030=3Bf`030000003=b=H00000
00H0cLSF00<000000<g8eP3=b=H01P3=b=H01@000000cLSF0<g8eP3=b=H0000000@0bKoA0P000008
0<Vod@0300000039_m40bKoA0080bKoA00<000000<BhcP34^<h01@34^<h2000000@0a;S>00@00000
001<]@00000007[M100000000`17V?8000000000000506FXmP030000001m/oH0OK?f00D0OK?f00@0
000008nkm02?^o@0Sk_d1000000208jnm`<0000000<0WlCc0000000000000`00000608]BR0040000
002;DXP00000000000H0Re:800@0000008]BR02;DXP0Re:80P00000508]BR0<000001P2;DXP01@00
0000Re:808]BR02;DXP0000000<0Re:80P00000608]BR0030000002;DXP0Re:80080Re:800<00000
08]BR00000001P2;DXP00`000000Re:808]BR00308]BR0030000002;DXP0Re:800<0Re:800<00000
08]BR00000001@2;DXP00`000000Re:808]BR00308]BR0030000002;DXP0Re:800<0Re:800<00000
08]BR02;DXP0102;DXP2000000H0PY?K00<0000008:Cf`22Tm/01022Tm/010000000PY?K08:Cf`22
Tm/3000000D0MI?R00<0000007FChP1eTn800P1eTn800`000000MI?R07FChP0307FChP030000003o
ool0oooo0>P0oooo003o0?ooo`P0oooo00<000000=7Mh@3AgN400`3AgN400`000000dMgQ0=7Mh@03
0=7Mh@030000003AgN40dMgQ00<0dMgQ0`0000030=3Bf`030000003@d]/0d=;K00@0d=;K00<00000
0=3Bf`3@d]/01@3@d]/00`000000d=;K0=3Bf`030=3Bf`030000003@d]/0d=;K008000000`3=b=H0
0`000000cLSF0<g8eP040<g8eP8000001`3=b=H00`000000cLSF000000070<Vod@0300000039_m40
bKoA00H0bKoA0P0000000`39_m4000000<BhcP090<BhcP8000001034^<h20000008007[M2@000002
06FXmP030000001m/oH0OK?f0080OK?f1P00000408jnm`80000000<0S/;i0000000000001P000005
08]BR0<00000202;DXP010000000Re:800000000000708]BR0030000002;DXP0Re:800D0Re:800<0
000008]BR02;DXP00`2;DXP00`000000Re:80000000708]BR0030000002;DXP0Re:800@0Re:800<0
000008]BR02;DXP0102;DXP00`000000Re:808]BR00308]BR0030000002;DXP0Re:800D0Re:800@0
000008]BR02;DW80E0000`0000000`00<W80Re:808]BR00208]BR0030000002;DXP0Re:800<0Re:8
00<0000008]BR02;DXP0102;DXP2000000H0PY?K00<0000008:Cf`22Tm/01022Tm/00`000000PY?K
08:Cf`0408:Cf`8000000`1eTn800`000000MI?R07FChP0307FChP030000001eTn80MI?R00<0MI?R
00<000000?ooo`3oool0j03oool00?l0oooo2@3oool00`000000dMgQ0=7Mh@020=7Mh@030000003A
gN40dMgQ00<0dMgQ00<000000=7Mh@3AgN400`3AgN400`000000d=;K0=3Bf`040=3Bf`030000003@
d]/0d=;K00@0d=;K00<000000=3Bf`3@d]/0103@d]/00`000000d=;K0=3Bf`030=3Bf`030000003@
d]/0000000H0cLSF00<000000<g8eP3=b=H01@3=b=H00`000000cLSF0<g8eP050<g8eP0300000039
_m40bKoA00L0bKoA0P0000080<Vod@0300000034^<h0a;S>00/0a;S>0P0000020<BhcP@000000P00
N]d010000000=I[b03FJlP0eV_820000000305b]nP000000000000D00000101i^?X200000080S[kg
0P00000208k2n@040000002?a_X0000009;9n`D000000P2;DXP30000000308]BR0000000Re:800L0
Re:80P00000808]BR0<000001@2;DXP2000000L0Re:800<0000008]BR02;DXP0102;DXP2000000H0
Re:800<0000008]BR0000000102;DXP00`000000Re:808]BR00308]BR0030000002;DXP0Re:800D0
Re:800<0000008]BR00000000`2;DXP00`000000039b08]BR00308]BR0030000002;DXP0Re:800<0
Re:800<0000008]BR02;DXP0102;DXP00`000000PY?K0000000508:Cf`0300000022Tm/0PY?K00@0
PY?K00<0000008:Cf`22Tm/01022Tm/00`000000PY?K08:Cf`020000000307FChP000000MI?R00@0
MI?R00<0000007FChP1eTn800`1eTn800`000000oooo0?ooo`3X0?ooo`00o`3oool90?ooo`030000
003AgN40dMgQ00<0dMgQ00<000000=7Mh@3AgN400P3AgN4010000000dMgQ0=7Mh@3AgN4200000003
0=3Bf`000000d=;K00D0d=;K00<000000=3Bf`3@d]/0103@d]/00`000000d=;K0=3Bf`040=3Bf`03
0000003@d]/0d=;K00<0d=;K00<000000<g8eP3=b=H01P3=b=H00`000000cLSF0<g8eP050<g8eP03
0000003=b=H0cLSF00<0cLSF00@000000<Vod@00000000002@39_m400`000000bKoA0<Vod@040<Vo
d@0300000034^<h0a;S>00<000002`34^<h300000080_k3<1P00000303FJlP8000000`1L[OX20000
00D0NKSj1000000208k2n@80000000@0SlKj0000002BbO/0T/Wk1`00000408]BR0030000002;DXP0
Re:800@0Re:80P0000000`2;DXP0000008]BR00508]BR08000000`2;DXP01@000000Re:808]BR02;
DXP0000000L0Re:80`00000508]BR0030000002;DXP0Re:800@0Re:80P00000208]BR0050000002;
DXP0Re:808]BR00000001@2;DXP00`000000Re:808]BR00508]BR00:0000002;DXP0Re:808]BR000
0000Re:80000002;DXP0IRLm06I:R080Re:800<0000008]BR02;DXP00`2;DXP00`000000Re:808]B
R00408]BR00300000022Tm/0000000D0PY?K00<0000008:Cf`22Tm/01@22Tm/00`000000PY?K08:C
f`0408:Cf`0300000022Tm/0PY?K0080PY?K0P00000507FChP030000001eTn80MI?R0080MI?R00<0
00000?ooo`3oool0j@3oool00?l0oooo2@3oool00`000000dMgQ0=7Mh@030=7Mh@030000003AgN40
dMgQ00<0dMgQ0`0000030=3Bf`030000003@d]/0d=;K00@0d=;K00<000000=3Bf`3@d]/01@3@d]/0
0`000000d=;K0=3Bf`040=3Bf`070000003@d]/0d=;K0=3Bf`000000cLSF000000080<g8eP030000
003=b=H0cLSF00D0cLSF00D000000<g8eP3=b=H0cLSF000000040<Vod@8000002039_m42000000<0
bKoA00<000000<BhcP34^<h01034^<h3000000P0a;S>00<000000;n`c02o/<`0100000000`2o/<`0
00000000000@000000@0Mkkl0`00000208o6nP030000002BbO/0T/Wk00D000001`2;DXP010000000
Re:808]BR02;DXP2000000<0Re:800<0000008]BR02;DXP00P2;DXP2000000D0Re:800@0000008]B
R000000000001`2;DXP01@000000Re:808]BR02;DXP0000000<0Re:800<0000008]BR02;DXP0102;
DXP00`000000Re:808]BR00308]BR0030000002;DXP0000000D0Re:800<0000008]BR02;DXP01@2;
DXP00`000000Re:808]BR00308]BR0050000002;DXP0Re9b05@00000<W800P2;DXP00`000000Re:8
08]BR00308]BR0030000002;DXP0Re:800<0Re:80P0000000`22Tm/0000008:Cf`0408:Cf`030000
0022Tm/0PY?K00@0PY?K00<0000008:Cf`22Tm/01022Tm/00`000000PY?K08:Cf`0308:Cf`040000
0022Tm/0000000000080MI?R00<0000007FChP1eTn800`1eTn800`000000oooo0?ooo`3Y0?ooo`00
o`3oool:0?ooo`030000003AgN40dMgQ0080dMgQ00<000000=7Mh@3AgN400`3AgN400`000000d=;K
0=3Bf`040=3Bf`030000003@d]/0d=;K00@0d=;K00<000000=3Bf`3@d]/0103@d]/00`000000d=;K
0=3Bf`040=3Bf`040000003@d]/00000000000<0cLSF00<000000<g8eP3=b=H01P3=b=H00`000000
cLSF0<g8eP050<g8eP030000003=b=H0000000L0bKoA0P0000080<Vod@80000000<0bKoA00000034
^<h02034^<h3000000D0a;S>00<000000;n`c02o/<`0102o/<`500000003001db`00000000000080
9Yc]0P00000505Jcn`8000000`1g__`200000080N<Cn2P00000708]BR0040000002;DXP000000000
00H0Re:800@0000008]BR00000000000202;DXP00`000000Re:808]BR00508]BR0800000102;DXP0
10000000Re:800000000000608]BR0030000002;DXP0Re:800D0Re:800<0000008]BR02;DXP00`2;
DXP00`000000Re:808]BR00508]BR0030000002;DXP0Re:800<0Re:800P0000008]BR0000000P3dm
000bLP1d<P00E4B8000000D0Re:800<0000008]BR02;DXP00`2;DXP010000000S9CF08bDeP000005
08:Cf`0300000022Tm/0PY?K00@0PY?K00<0000008:Cf`22Tm/01022Tm/00`000000PY?K08:Cf`04
08:Cf`0400000022Tm/0PY?K08:Cf`<000001@1eTn800`000000oooo0?ooo`3Y0?ooo`00o`3oool:
0?ooo`030000003AgN40dMgQ0080dMgQ00@000000=7Mh@3AgN40dMgQ0P0000000`3@d]/000000=3B
f`050=3Bf`030000003@d]/0d=;K00<0d=;K00<000000=3Bf`3@d]/01@3@d]/00`000000d=;K0=3B
f`040=3Bf`030000003=b=H0cLSF00@0cLSF00<000000<g8eP3=b=H01P3=b=H00`000000cLSF0<g8
eP050<g8eP0300000039_m40bKoA00P0bKoA00<000000<Vod@39_m401`39_m400`000000a;S>0<Bh
cP0;0<BhcP<0000000<0a;S>0000002o/<`02P2o/<`6000000809Yc]0P00000405Jcn`D000000`1h
a?h00`000000O<[o07c:o`0207c:o`D000001P2;DXP3000000P0Re:800<0000008]BR02;DXP01`2;
DXP3000000D0Re:80P00000708]BR0030000002;DXP0Re:800@0Re:80P00000708]BR0030000002;
DXP0000000<0Re:800<0000008]BR02;DXP01@2;DXP00`000000Re:808]BR00308]BR0040000002;
DXP0Re:808]BR080000000<0RdYS0000002;DXP0102;DXP00`000000Re:808]BR00308]BR0060000
002<U=H0S9CF0000002<U=H000000`22Tm/00`000000PY?K08:Cf`0508:Cf`0300000022Tm/0PY?K
00<0PY?K00<0000008:Cf`22Tm/01022Tm/00`000000PY?K08:Cf`0408:Cf`030000001eTn80MI?R
00<0MI?R00<000000?ooo`3oool0j@3oool00?l0oooo2P3oool00`000000dMgQ0=7Mh@030=7Mh@<0
00000`3@d]/00`000000d=;K0=3Bf`050=3Bf`030000003@d]/0d=;K00<0d=;K00<000000=3Bf`3@
d]/01@3@d]/010000000d=;K0=3Bf`3@d]/2000000030<g8eP000000cLSF00D0cLSF00<000000<g8
eP3=b=H01P3=b=H00`000000cLSF0<g8eP030<g8eP0400000039_m400000000000T0bKoA0P000006
0<Vod@0300000034^<h0a;S>008000003@34^<h2000000l0_k3<2P00000505Bjn`D000000P1lb_l6
000000<0Re:80`0000000`2;DXP0000008]BR00608]BR0<000001`2;DXP2000000<0Re:800D00000
08]BR02;DXP0Re:80000000708]BR0<000001@2;DXP00`000000Re:808]BR00508]BR08000000`2;
DXP00`000000Re:80000000608]BR08000001@2;DXP02P000000Re:808]BR02;DXP0RdAB000bLP2;
DXP0000007@b001DA8P308]BR0030000002;DXP0Re:800@0Re:800<0000008bDeP0000000`2<U=H2
0000000308:Cf`000000PY?K00D0PY?K00<0000008:Cf`22Tm/01022Tm/00`000000PY?K08:Cf`03
08:Cf`0300000022Tm/0PY?K00@0PY?K00@0000008:Cf`00000000000P1eTn800`000000oooo0?oo
o`3Z0?ooo`00o`3oool:0?ooo`030000003AgN40dMgQ0080dMgQ0P0000060=3Bf`030000003@d]/0
d=;K00@0d=;K00<000000=3Bf`3@d]/0103@d]/00`000000d=;K0=3Bf`040=3Bf`040000003@d]/0
0000000000@0cLSF00<000000<g8eP3=b=H0103=b=H00`000000cLSF0<g8eP060<g8eP050000003=
b=H0cLSF0<g8eP0000001039_m42000000T0bKoA0P0000030<Vod@0300000034^<h0a;S>00<0a;S>
0`00000:0<BhcP030000002o/<`0_k3<00@000002`2o/<`010000000^J[;0;VZb`2iZ//800000080
E;[k0P00000305S2nP/00000102;DXP00`000000Re:808]BR00308]BR08000000`2;DXP00`000000
Re:808]BR00308]BR0030000002;DXP0Re:800<0Re:800@0000008]BR000000000001`2;DXP01@00
0000Re:808]BR02;DXP0000000<0Re:800<0000008]BR02;DXP01@2;DXP00`000000Re:808]BR004
08]BR0030000002;DXP0Re:800@0Re:800<0000008]BR02;DXP0102;DXP00`000000Re:808]BR002
08]BR00606HW?@1VBXP0000008]BR0000000?BMS0P2;DXP00`000000Re:808]BR00408]BR0030000
002<U=H0000000H0S9CF00<0000008:Cf`22Tm/01@22Tm/00`000000PY?K08:Cf`0308:Cf`030000
0022Tm/0PY?K00@0PY?K00<0000008:Cf`22Tm/01022Tm/010000000PY?K08:Cf`22Tm/300000>`0
oooo003o0?ooo`/0oooo00@000000=7Mh@00000000000P3@d]/00`000000d=;K0=3Bf`040=3Bf`03
0000003@d]/0d=;K00@0d=;K00<000000=3Bf`3@d]/00`3@d]/00`000000d=;K0=3Bf`050=3Bf`03
0000003=b=H0cLSF00D0cLSF00<000000<g8eP3=b=H0103=b=H2000000L0cLSF00<000000<g8eP00
00001`39_m42000000T0bKoA0P0000000`39_m4000000<BhcP070<BhcP8000002034^<h00`000000
_k3<0;n`c0040;n`c0@000001P2o/<`00`000000^J[;0;VZb`060;VZba<000001`2;DXP010000000
Re:808]BR02;DXP2000000D0Re:800@0000008]BR02;DXP0Re:80P00000708]BR0030000002;DXP0
Re:800H0Re:800<0000008]BR02;DXP00P2;DXP010000000Re:800000000000708]BR0030000002;
DXP0Re:800@0Re:800<0000008]BR0000000102;DXP00`000000Re:808]BR00408]BR0030000002;
DXP0Re:80080Re:800T0M380000000000000M5:808]BLP1D00000000000bLP0000001P2;DXP00`00
0000S9CF0000000608bDeP030000002<U=H0000000D0PY?K00<0000008:Cf`22Tm/00`22Tm/00`00
0000PY?K08:Cf`0408:Cf`0300000022Tm/0PY?K00@0PY?K00<0000008:Cf`22Tm/01022Tm/00`00
0000oooo0?ooo`3Z0?ooo`00o`3oool;0?ooo`800000103@d]/00`000000d=;K0=3Bf`040=3Bf`03
0000003@d]/0d=;K00D0d=;K00<000000=3Bf`3@d]/00`3@d]/00`000000d=;K0=3Bf`030=3Bf`03
0000003=b=H0000000L0cLSF00<000000<g8eP3=b=H01@3=b=H00`000000cLSF0<g8eP050<g8eP03
00000039_m40bKoA00P0bKoA0P0000090<Vod@0300000034^<h0a;S>00T0a;S>0`0000040<BhcP03
0000002o/<`0_k3<00T0_k3<100000020;n`c0030000002iZ//0^J[;00`0^J[;3@00000708]BR004
0000002;DXP00000000000P0Re:80`00000708]BR0<000001P2;DXP2000000H0Re:800<0000008]B
R02;DXP01@2;DXP2000000D0Re:80P00000208]BR0050000002;DXP0Re:808]BR00000001P2;DXP0
0`000000Re:808]BR00408]BR0030000002;DXP0Re:800<0Re:800<0000008]BR02;DXP0102;DXP0
0`000000S9CF0000000608bDeP040000002<U=H0S9CF08bDeP8000000P22Tm/00`000000PY?K08:C
f`0408:Cf`0300000022Tm/0PY?K00<0PY?K00<0000008:Cf`22Tm/01022Tm/00`000000PY?K08:C
f`0408:Cf`030000003oool0oooo0>/0oooo003o0?ooo``0oooo00<000000=3Bf`3@d]/00`3@d]/0
0`000000d=;K0=3Bf`040=3Bf`030000003@d]/0d=;K00@0d=;K00<000000=3Bf`3@d]/0103@d]/0
0`000000d=;K0=3Bf`02000000<0cLSF00<000000<g8eP3=b=H01@3=b=H00`000000cLSF0<g8eP05
0<g8eP030000003=b=H0cLSF00<0cLSF00@000000<Vod@00000000002P39_m42000000H0bKoA00<0
00000<BhcP34^<h00P00000;0<BhcP8000000P34^<h00`000000_k3<0;n`c00=0;n`c0L00000302i
Z//00`000000/jG:0;>UbP030;>UbPD000001P2;DXP3000000T0Re:80P00000808]BR0050000002;
DXP0Re:808]BR0000000102;DXP00`000000Re:808]BR00408]BR080000000<0Re:80000002;DXP0
102;DXP00`000000Re:808]BR00408]BR0030000002;DXP0Re:800<0Re:800<0000008]BR0000000
1P2;DXP00`000000Re:808]BR00408]BR0030000002;DXP0Re:800<0Re:800<0000008]BR0000000
102;DXP3000000H0S9CF00<0000008bDeP2<U=H0102<U=H00`000000PY?K0000000508:Cf`030000
0022Tm/0PY?K00@0PY?K00<0000008:Cf`22Tm/01022Tm/00`000000PY?K08:Cf`0408:Cf`030000
003oool0oooo0>/0oooo003o0?ooo``0oooo00<000000=3Bf`3@d]/0103@d]/00`000000d=;K0=3B
f`040=3Bf`030000003@d]/0d=;K00@0d=;K00<000000=3Bf`3@d]/00`3@d]/00`000000d=;K0000
00060<g8eP8000001P3=b=H00`000000cLSF0<g8eP050<g8eP050000003=b=H0cLSF0<g8eP000000
1039_m42000000X0bKoA0P0000030<Vod@0300000034^<h0a;S>00<0a;S>0P00000;0<BhcP@00000
402o/<`00`000000^J[;0;VZb`020;VZb`P00000102iZ//00`000000/jG:0;>UbP030;>UbPD00000
0`2;DXP30000000308]BR0000000Re:800L0Re:80P0000000`2;DXP0000008]BR00508]BR0800000
102;DXP01@000000Re:808]BR02;DXP0000000H0Re:800D0000008]BR02;DXP0Re:80000000408]B
R0030000002;DXP0Re:800@0Re:800<0000008]BR02;DXP01@2;DXP00`000000Re:808]BR00408]B
R0030000002;DXP0Re:800@0Re:800<0000008]BR02;DXP00`2;DXP010000000Re:808]BR02;DXP2
0000000308]BR0000000000000L0S9CF00<0000008bDeP2<U=H01P2<U=H00`000000PY?K08:Cf`03
08:Cf`0300000022Tm/0PY?K00@0PY?K00<0000008:Cf`22Tm/01022Tm/00`000000PY?K08:Cf`04
08:Cf`030000003oool0oooo0>`0oooo003o0?ooo`d0oooo00<000000=3Bf`3@d]/0103@d]/00`00
0000d=;K0=3Bf`030=3Bf`030000003@d]/0d=;K00D0d=;K00<000000=3Bf`3@d]/00`3@d]/00`00
0000cLSF0<g8eP070<g8eP030000003=b=H0cLSF00@0cLSF00<000000<g8eP3=b=H01@3=b=H00`00
0000cLSF000000070<Vod@8000002P39_m42000000030<Vod@000000a;S>00H0a;S>0P00000:0<Bh
cP030000002o/<`0_k3<00@00000302o/<`00`000000^J[;0;VZb`0:0;VZba800000102;DXP00`00
0000Re:808]BR00408]BR08000000`2;DXP00`000000Re:808]BR00208]BR08000001`2;DXP30000
00H0Re:800<0000008]BR02;DXP00`2;DXP010000000Re:800000000000508]BR08000001`2;DXP0
0`000000Re:80000000408]BR0030000002;DXP0Re:800<0Re:80P00000508]BR0030000002;DXP0
Re:800@0Re:80P00000708bDeP030000002<U=H0S9CF00H0S9CF00<0000008bDeP0000000`22Tm/0
0`000000PY?K08:Cf`0408:Cf`0300000022Tm/0PY?K00D0PY?K00<0000008:Cf`22Tm/00`22Tm/0
0`000000oooo0?ooo`3]0?ooo`00o`3oool>0?ooo`030000003@d]/0d=;K00<0d=;K00<000000=3B
f`3@d]/0103@d]/00`000000d=;K0=3Bf`050=3Bf`070000003@d]/0d=;K0=3Bf`000000cLSF0000
00090<g8eP030000003=b=H0cLSF00@0cLSF00<000000<g8eP3=b=H01@3=b=H00`000000bKoA0<Vo
d@080<Vod@0300000039_m40bKoA00T0bKoA00<000000<BhcP34^<h02034^<h3000000H0a;S>00<0
00000;n`c02o/<`01@2o/<`5000000H0_k3<00<000000;VZb`2iZ//03`2iZ//00`000000/jG:0;>U
bP030;>UbPD00000202;DXP010000000Re:808]BR02;DXP2000000H0Re:800@0000008]BR02;DXP0
00002@2;DXP00`000000Re:808]BR00408]BR08000001`2;DXP00`000000Re:808]BR00408]BR003
0000002;DXP0Re:800D0Re:80P00000208]BR0050000002;DXP0Re:808]BR00000001@2;DXP00`00
0000Re:808]BR00408]BR0030000002;DXP0Re:800@0Re:80P00000608bDeP800000202<U=H01000
0000S9CF08bDeP2<U=H20000000308:Cf`000000PY?K00D0PY?K00<0000008:Cf`22Tm/01022Tm/0
0`000000PY?K08:Cf`0408:Cf`030000003oool0oooo0>d0oooo003o0?ooo`h0oooo00<000000=3B
f`3@d]/0103@d]/00`000000d=;K0=3Bf`040=3Bf`030000003@d]/0d=;K00@0d=;K00@000000=3B
f`00000000000`3=b=H2000000P0cLSF00<000000<g8eP3=b=H0103=b=H00`000000cLSF0<g8eP03
0<g8eP0400000039_m400000000000T0bKoA0P0000080<Vod@0300000034^<h0a;S>008000002P34
^<h2000000@0a;S>00<000000;n`c02o/<`02P2o/<`400000080_k3<00<000000;VZb`2iZ//03`2i
Z//00`000000/jG:0;>UbP030;>UbPD00000202;DXP010000000Re:800000000000808]BR0<00000
202;DXP3000000D0Re:800<0000008]BR02;DXP01@2;DXP3000000D0Re:800<0000008]BR02;DXP0
1@2;DXP00`000000Re:808]BR00308]BR0030000002;DXP0000000D0Re:800<0000008]BR02;DXP0
102;DXP00`000000Re:808]BR00408]BR08000001P2<U=H00`000000S9CF08bDeP0608bDeP800000
1P2<U=H00`000000PY?K08:Cf`0408:Cf`0300000022Tm/0PY?K00@0PY?K00<0000008:Cf`22Tm/0
1022Tm/00`000000oooo0?ooo`3^0?ooo`00o`3oool?0?ooo`030000003@d]/0d=;K00@0d=;K00<0
00000=3Bf`3@d]/00`3@d]/00`000000d=;K0=3Bf`050=3Bf`030000003=b=H0cLSF00D0cLSF00<0
00000<g8eP3=b=H01P3=b=H00`000000cLSF0<g8eP040<g8eP050000003=b=H0cLSF0<g8eP000000
1039_m42000000T0bKoA0P0000060<Vod@0300000034^<h0a;S>0080a;S>0`0000090<BhcP800000
00<0a;S>0000002o/<`0402o/<`7000000d0^J[;00<000000;>UbP2cYLX00`2cYLX5000000L0Re:8
0`00000908]BR0800000202;DXP2000000<0Re:800D0000008]BR02;DXP0Re:80000000608]BR080
00000`2;DXP00`000000Re:808]BR002000000L0Re:800<0000008]BR02;DXP01@2;DXP00`000000
Re:808]BR00308]BR0030000002;DXP0Re:800@0Re:800<0000008]BR02;DXP0102;DXP2000000H0
S9CF00<0000008bDeP2<U=H01P2<U=H00`000000S9CF08bDeP0508bDeP040000002<U=H000000000
00<0PY?K00<0000008:Cf`22Tm/01@22Tm/00`000000PY?K08:Cf`0308:Cf`030000003oool0oooo
0>l0oooo003o0?oooa00oooo00<000000=3Bf`3@d]/0103@d]/00`000000d=;K0=3Bf`030=3Bf`03
0000003@d]/0d=;K00<0d=;K00<000000<g8eP0000001`3=b=H00`000000cLSF0<g8eP060<g8eP03
0000003=b=H0cLSF00@0cLSF00<000000<g8eP0000001`39_m42000000T0bKoA0P0000030<Vod@03
00000034^<h0a;S>00H0a;S>0P0000090<BhcP@000004@2o/<`00`000000^J[;0;VZb`020;VZb`T0
0000102iZ//00`000000/jG:0;>UbP030;>UbPD000000`2;DXP40000000308]BR0000000Re:800L0
Re:80P0000000`2;DXP0000008]BR00508]BR08000001@2;DXP010000000Re:800000000000608]B
R0030000002;DXP0Re:800<0Re:800<0000008]BR00000001`2;DXP2000000H0Re:80P0000000`2;
DXP0000008]BR00208]BR0030000002;DXP0Re:800@0Re:800<0000008]BR02;DXP0102;DXP20000
00H0S9CF00<0000008bDeP2<U=H01P2<U=H00`000000S9CF08bDeP0508bDeP030000002<U=H0S9CF
0080S9CF0P0000000`22Tm/0000008:Cf`0508:Cf`0300000022Tm/0PY?K00<0PY?K00<000000?oo
o`3oool0l03oool00?l0oooo403oool00`000000d=;K0=3Bf`040=3Bf`030000003@d]/0d=;K00@0
d=;K00<000000=3Bf`3@d]/00P0000030<g8eP030000003=b=H0cLSF00D0cLSF00<000000<g8eP3=
b=H01P3=b=H2000000D0cLSF00<000000<Vod@39_m402039_m400`000000bKoA0<Vod@080<Vod@80
000000<0bKoA00000034^<h02@34^<h2000000L0a;S>00@000000;n`c02o/<`0_k3<1000000<0;n`
c0030000002iZ//0^J[;00`0^J[;4P00000508]BR0030000002;DXP0Re:800@0Re:80P00000308]B
R0030000002;DXP0Re:80080Re:80P00000808]BR0030000002;DXP0Re:800@0Re:80P00000708]B
R0030000002;DXP0Re:800D0Re:800<0000008]BR02;DXP01@2;DXP00`000000Re:808]BR00208]B
R0030000002;DXP0000000H0Re:800<0000008]BR02;DXP0102;DXP20000000309FFdP000000S9CF
00<0S9CF00<0000008bDeP2<U=H01P2<U=H00`000000S9CF08bDeP0508bDeP030000002<U=H0S9CF
00D0S9CF00<0000008:Cf`22Tm/01022Tm/00`000000PY?K08:Cf`0408:Cf`030000003oool0oooo
0?00oooo003o0?oooa40oooo00<000000=3Bf`3@d]/0103@d]/00`000000d=;K0=3Bf`030=3Bf`03
0000003@d]/0000000H0cLSF0P0000060<g8eP800000203=b=H01P000000cLSF0<g8eP3=b=H00000
0<Vod@8000002@39_m42000000X0bKoA00<000000<BhcP34^<h02`34^<h3000000@0a;S>00<00000
0;n`c02o/<`01@2o/<`5000000L0_k3<00<000000;VZb`2iZ//0402iZ//00`000000/jG:0;>UbP03
0;>UbPD000002@2;DXP010000000Re:808]BR02;DXP2000000H0Re:800@0000008]BR00000000000
202;DXP3000000D0Re:800<0000008]BR02;DXP01@2;DXP20000000308]BR0000000Re:800@0Re:8
00<0000008]BR02;DXP01@2;DXP00`000000Re:808]BR00408]BR0030000002;DXP0Re:800@0Re:8
00<0000008]BR02;DXP0102;DXP00`000000UIKB09FFdP0209FFdP80000000<0S9CF0000002<U=H0
1`2<U=H00`000000S9CF08bDeP0508bDeP030000002<U=H0S9CF00D0S9CF00<0000008bDeP000000
1@22Tm/00`000000PY?K08:Cf`0308:Cf`030000003oool0oooo0?40oooo003o0?oooa80oooo00<0
00000=3Bf`3@d]/0103@d]/00`000000d=;K0=3Bf`030=3Bf`030000003=b=H0cLSF00L0cLSF00<0
00000<g8eP3=b=H01@3=b=H00`000000cLSF0<g8eP060<g8eP030000003=b=H0000000@0bKoA0P00
00090<Vod@8000001`39_m400`000000a;S>0<BhcP02000000d0a;S>0P0000000`34^<h000000;n`
c00<0;n`c0@000000P2o/<`00`000000^J[;0;VZb`0A0;VZb`030000002cYLX0/jG:00<0/jG:1@00
000908]BR0040000002;DXP00000000000L0Re:80P00000908]BR08000000P2;DXP010000000Re:8
08]BR02;DXP2000000L0Re:800D0000008]BR02;DXP0Re:80000000308]BR08000001P2;DXP20000
00H0Re:800<0000008]BR0000000102;DXP00`000000Re:808]BR00408]BR0030000002EU]80UIKB
00D0UIKB00<0000008bDeP2<U=H01P2<U=H00`000000S9CF08bDeP0508bDeP030000002<U=H0S9CF
00D0S9CF00@0000008bDeP2<U=H0S9CF0P00000208:Cf`0300000022Tm/0PY?K00<0PY?K00<00000
0?ooo`3oool0lP3oool00?l0oooo4`3oool00`000000d=;K0=3Bf`040=3Bf`070000003@d]/0d=;K
0=3Bf`000000cLSF000000090<g8eP030000003=b=H0cLSF00D0cLSF00<000000<g8eP3=b=H01P3=
b=H00`000000bKoA0<Vod@050<Vod@8000002@39_m42000000@0bKoA00<000000<BhcP34^<h00`34
^<h3000000`0a;S>0P00000A0;n`c0L000003P2iZ//00`000000/jG:0;>UbP040;>UbPD00000202;
DXP2000000P0Re:80P0000000`2;DXP0000008]BR00608]BR08000001@2;DXP3000000L0Re:80P00
000508]BR0030000002;DXP0000000L0Re:800<0000008]BR02;DXP0102;DXP200000080Re:800D0
000008]BR02;DXP0Re:80000000608]BR0030000002EU]80UIKB00@0UIKB0P0000000`2EU]800000
08bDeP0408bDeP8000001`2<U=H00`000000S9CF08bDeP0508bDeP030000002<U=H0S9CF00@0S9CF
00<0000008:Cf`0000001@22Tm/00`000000oooo0?ooo`3b0?ooo`00o`3ooolC0?ooo`030000003@
d]/0d=;K00@0d=;K00@000000=3Bf`00000000000`3=b=H2000000P0cLSF00<000000<g8eP3=b=H0
1@3=b=H00`000000cLSF0<g8eP040<g8eP0400000039_m400000000000L0bKoA0P0000090<Vod@80
000000<0bKoA00000034^<h02034^<h2000000X0a;S>00<000000;n`c02o/<`01000000>0;n`c003
0000002iZ//0^J[;0080^J[;2P0000040;VZb`030000002cYLX0/jG:00@0/jG:1@00000408]BR0@0
000000<0Re:80000002;DXP01@2;DXP2000000<0Re:800<0000008]BR02;DXP00`2;DXP2000000L0
Re:800<0000008]BR02;DXP01P2;DXP00`000000Re:808]BR00608]BR0030000002;DXP0Re:800@0
Re:80P00000608]BR0030000002;DXP0Re:800<0Re:800<0000008]BR00000001P2;DXP00`000000
UIKB09FFdP0409FFdP030000002EU]80UIKB0080UIKB00D0000008bDeP2<U=H0S9CF0000000708bD
eP8000001`2<U=H00`000000S9CF08bDeP0608bDeP0300000022Tm/0PY?K00<0PY?K00<000000?oo
o`3oool0l`3oool00?l0oooo503oool00`000000d=;K0=3Bf`040=3Bf`030000003=b=H0cLSF00D0
cLSF00<000000<g8eP3=b=H01P3=b=H00`000000cLSF0<g8eP050<g8eP8000000`3=b=H00`000000
bKoA0<Vod@020<Vod@8000001`39_m42000000T0bKoA00<000000<BhcP34^<h02P34^<h2000000P0
a;S>00<000000;n`c02o/<`0102o/<`4000000X0_k3<00<000000;VZb`2iZ//0302iZ//D000000D0
Re:800@0000008]BR02;DXP0Re:80`00000608]BR0030000002;DXP0Re:8008000001`2;DXP30000
00L0Re:800<0000008]BR02;DXP01@2;DXP3000000D0Re:800<0000008]BR02;DXP01@2;DXP00`00
0000Re:808]BR00508]BR0030000002;DXP0Re:800@0Re:800<0000009FFdP2EU]800`2EU]820000
00H0UIKB00<0000008bDeP0000001`2<U=H00`000000S9CF08bDeP0608bDeP030000002<U=H0S9CF
00H0S9CF00<0000008bDeP0000000`22Tm/00`000000oooo0?ooo`3d0?ooo`00o`3ooolE0?ooo`04
0000003@d]/0d=;K0=3Bf`80000000<0cLSF0000003=b=H01P3=b=H00`000000cLSF0<g8eP060<g8
eP030000003=b=H0cLSF00H0cLSF00<000000<g8eP0000001`39_m400`000000bKoA0<Vod@060<Vo
d@8000001P39_m400`000000a;S>0<BhcP03000000X0a;S>0`0000040<BhcP030000002o/<`0_k3<
00T0_k3<100000050;n`c0030000002iZ//0^J[;0140^J[;00<000000;>UbP2cYLX0102cYLX50000
00T0Re:800@0000008]BR000000000002@2;DXP3000000L0Re:80P00000308]BR0030000002;DXP0
Re:80080Re:80P00000708]BR0050000002;DXP0Re:808]BR00000000`2;DXP00`000000Re:808]B
R00508]BR0030000002;DXP0Re:800D0Re:800<0000008]BR0000000102;DXP00`000000UIKB09FF
dP0309FFdP030000002EU]80UIKB00L0UIKB00<0000008bDeP2<U=H01@2<U=H00`000000S9CF08bD
eP0608bDeP030000002<U=H0S9CF00H0S9CF00@0000008bDeP2<U=H0S9CF0P0000000`22Tm/00000
0?ooo`3e0?ooo`00o`3ooolE0?ooo`040000003@d]/00000000000@0cLSF00<000000<g8eP3=b=H0
1@3=b=H00`000000cLSF0<g8eP060<g8eP030000003=b=H0cLSF00H0cLSF00<000000<Vod@39_m40
1`39_m42000000P0bKoA0P0000030<Vod@0300000034^<h0a;S>00@0a;S>0P00000;0<BhcP800000
0P34^<h00`000000_k3<0;n`c00=0;n`c0@0000000<0_k3<0000002iZ//04P2iZ//00`000000/jG:
0;>UbP040;>UbPD00000202;DXP3000000X0Re:80P00000808]BR0030000002;DXP0Re:800<0Re:8
00D0000008]BR02;DXP0Re:80000000708]BR0800000102;DXP010000000Re:800000000000608]B
R08000001P2;DXP200000080Re:800D0000008]BR02;DXP0Re:80000000409FFdP800000202EU]82
0000000309FFdP000000S9CF00@0S9CF00<0000008bDeP2<U=H01@2<U=H2000000P0S9CF00<00000
08bDeP2<U=H0102<U=H00`000000oooo0?ooo`3e0?ooo`00o`3ooolF0?ooo`030000003=b=H0cLSF
00D0cLSF00<000000<g8eP3=b=H01@3=b=H00`000000cLSF0<g8eP060<g8eP8000001@3=b=H01000
0000bKoA0000000000090<Vod@8000002039_m42000000030<Vod@000000a;S>00L0a;S>0`00000:
0<BhcP800000502o/<`6000000l0^J[;00<000000;>UbP2cYLX0102cYLX5000000H0Re:80P000000
0`2;DXP0000008]BR00808]BR080000000<0Re:80000002;DXP01@2;DXP2000000L0Re:80`000007
08]BR0030000002;DXP0Re:800D0Re:800<0000008]BR02;DXP01@2;DXP00`000000Re:808]BR005
08]BR0030000002;DXP0Re:800<0Re:800<0000008]BR00000000`2EU]82000000P0UIKB0P000004
09FFdP050000002<U=H0S9CF08bDeP0000001`2<U=H00`000000S9CF08bDeP0608bDeP8000001P2<
U=H00`000000oooo0?ooo`3f0?ooo`00o`3ooolG0?ooo`030000003=b=H0cLSF00D0cLSF0P000006
0<g8eP800000203=b=H01@000000cLSF0<g8eP3=b=H0000000@0bKoA0P0000090<Vod@8000002039
_m400`000000a;S>0<BhcP0:0<BhcP<000001`34^<h010000000_k3<0;n`c02o/<`5000000d0_k3<
00<000000;VZb`2iZ//00`2iZ//:000000D0^J[;00<000000;>UbP2cYLX0102cYLX5000000@0Re:8
0P00000308]BR0030000002;DXP0Re:800D0Re:80P00000308]BR0030000002;DXP0Re:800<0Re:8
00<0000008]BR02;DXP01`2;DXP00`000000Re:808]BR00508]BR08000001P2;DXP20000000308]B
R0000000Re:800@0Re:800<0000008]BR02;DXP01@2;DXP00`000000Re:808]BR00508]BR0050000
002EU]80UIKB09FFdP0000002@2EU]800`000000UIKB09FFdP0509FFdP030000002<U=H0000000L0
S9CF00<0000008bDeP2<U=H01P2<U=H00`000000S9CF08bDeP0508bDeP030000003oool0oooo0?L0
oooo003o0?oooaP0oooo0P0000070<g8eP030000003=b=H0cLSF00D0cLSF00<000000<g8eP3=b=H0
1P3=b=H00`000000cLSF000000070<Vod@0300000039_m40bKoA00P0bKoA00<000000<Vod@39_m40
1039_m400`000000a;S>0<BhcP02000000`0a;S>0P0000050<BhcP030000002o/<`0_k3<00H0_k3<
1@0000080;n`c0030000002iZ//0^J[;00d0^J[;4@000000102;DXP0000000000000000608]BR004
0000002;DXP0Re:808]BR0<000001P2;DXP00`000000Re:808]BR002000000P0Re:80`00000508]B
R08000001`2;DXP01@000000Re:808]BR02;DXP0000000<0Re:80P00000708]BR0030000002;DXP0
Re:800D0Re:800<0000009FFdP2EU]800P00000809FFdP8000002@2EU]800`000000S9CF08bDeP05
08bDeP030000002<U=H0S9CF00H0S9CF00<0000008bDeP2<U=H01@2<U=H00`000000oooo0?ooo`3h
0?ooo`00o`3ooolJ0?ooo`030000003=b=H0cLSF00D0cLSF00<000000<g8eP3=b=H01@3=b=H00`00
0000cLSF0<g8eP060<g8eP0300000039_m40bKoA00L0bKoA0P0000090<Vod@8000000`39_m400`00
0000a;S>0<BhcP030<BhcP<000002`34^<h3000000030<BhcP000000_k3<00d0_k3<1@0000020;n`
c0030000002iZ//0^J[;01<0^J[;00<000000;>UbP2cYLX0102cYLX6000000T0Re:800@0000008]B
R000000000002@2;DXP3000000P0Re:80P00000308]BR0050000002;DXP0Re:808]BR0000000202;
DXP00`000000Re:808]BR00308]BR0030000002;DXP0000000L0Re:80P00000608]BR08000000P2E
U]800`000000UIKB09FFdP0709FFdP030000002EU]80UIKB00L0UIKB0P0000000`2EU]80000008bD
eP0408bDeP030000002<U=H0S9CF00H0S9CF00<0000008bDeP2<U=H0102<U=H200000?/0oooo003o
0?oooa/0oooo00<000000<g8eP3=b=H01@3=b=H00`000000cLSF0<g8eP050<g8eP030000003=b=H0
cLSF00@0cLSF00@000000<Vod@00000000002@39_m400`000000bKoA0<Vod@080<Vod@80000000<0
bKoA00000034^<h01`34^<h2000000`0a;S>0P00000C0;n`c0H000004P2iZ//00`000000/jG:0;>U
bP040;>UbPD000002@2;DXP3000000X0Re:80P00000808]BR08000001@2;DXP010000000Re:80000
0000000708]BR08000001`2;DXP00`000000Re:808]BR00508]BR0030000002;DXP0Re:800D0Re:8
0P0000000`2EU]8000000000000809FFdP800000202EU]82000000@0UIKB00D0000008bDeP2<U=H0
S9CF0000000808bDeP030000002<U=H0S9CF00@0S9CF00<000000?ooo`3oool0n`3oool00?l0oooo
703oool00`000000cLSF0<g8eP050<g8eP030000003=b=H0cLSF00D0cLSF0P0000030<g8eP030000
0039_m40bKoA0080bKoA0P0000080<Vod@8000002P39_m400`000000a;S>0<BhcP090<BhcP<00000
2P34^<h00`000000_k3<0;n`c004000000l0_k3<00@000000;VZb`2iZ//0^J[;1`00000:0;VZb`03
0000002cYLX0/jG:00D0/jG:1@00000708]BR080000000<0Re:80000002;DXP0202;DXP200000003
08]BR0000000Re:800D0Re:80P00000808]BR0030000002;DXP0Re:800H0Re:800<0000008]BR02;
DXP01@2;DXP3000000H0Re:800<0000008]BR02;DXP01@2;DXP010000000WYW>00000000000809FF
dP800000202EU]82000000L0UIKB00<0000008bDeP000000202<U=H00`000000S9CF08bDeP0408bD
eP030000003oool0oooo0?`0oooo003o0?oooad0oooo00<000000<g8eP3=b=H01@3=b=H00`000000
cLSF0<g8eP060<g8eP030000003=b=H0000000L0bKoA0P0000080<Vod@8000001`39_m400`000000
a;S>0<BhcP02000000/0a;S>0P0000070<BhcP030000002o/<`0_k3<00D0_k3<1000000;0;n`c003
0000002iZ//0^J[;00P0^J[;1`0000030;VZb`030000002cYLX0/jG:00D0/jG:1@00000408]BR0<0
00000`2;DXP00`000000Re:808]BR00408]BR0<00000102;DXP010000000Re:808]BR02;DXP20000
00P0Re:80`00000608]BR08000001`2;DXP01@000000Re:808]BR02;DXP0000000@0Re:800<00000
08]BR02;DXP01@2;DXP300000080WYW>00<0000009FFdP2EU]80102EU]800`000000UIKB09FFdP07
09FFdP030000002EU]80UIKB00P0UIKB00<0000008bDeP2<U=H01P2<U=H00`000000S9CF08bDeP04
08bDeP030000003oool0oooo0?d0oooo003o0?oooah0oooo0P0000060<g8eP030000003=b=H0cLSF
00H0cLSF00<000000<Vod@39_m402039_m400`000000bKoA0<Vod@070<Vod@0300000039_m40bKoA
00@0bKoA00<000000<BhcP34^<h00P34^<h3000000X0a;S>0`0000040<BhcP030000002o/<`0_k3<
00T0_k3<100000060;n`c0030000002iZ//0^J[;0100^J[;40000000102;DXP00000000000000006
08]BR0040000002;DXP0Re:808]BR0<000001`2;DXP010000000Re:800000000000808]BR0800000
0`2;DXP00`000000Re:808]BR00208]BR0030000002;DXP0Re:800D0Re:80P00000408]BR0030000
002;DXP0Re:8008000001P2;DXP3000000@0WYW>00<0000009FFdP2EU]800P2EU]82000000P0UIKB
0P00000909FFdP80000000<0UIKB0000002<U=H0102<U=H2000000H0S9CF00<000000?ooo`3oool0
oP3oool00?l0oooo803oool00`000000cLSF0<g8eP040<g8eP8000001@3=b=H010000000bKoA0000
000000090<Vod@8000002039_m42000000<0bKoA00<000000<BhcP34^<h01P34^<h2000000/0a;S>
0P0000000`34^<h000000;n`c00?0;n`c0@000000P2o/<`00`000000^J[;0;VZb`0C0;VZb`030000
002cYLX0/jG:00D0/jG:1P00000908]BR0040000002;DXP00000000000X0Re:80P00000808]BR080
00001@2;DXP01@000000Re:808]BR02;DXP0000000L0Re:800<0000008]BR02;DXP01@2;DXP20000
00L0Re:800<0000009jIcP2NVLh01P2NVLh010000000UIKB00000000000809FFdP8000002@2EU]82
000000@0UIKB00D0000008bDeP2<U=H0S9CF0000000708bDeP030000003oool0oooo0?l0oooo003o
0?ooob40oooo00<000000<g8eP3=b=H01@3=b=H01@000000cLSF0<g8eP3=b=H0000000@0bKoA0P00
00090<Vod@8000002039_m42000000030<Vod@000000a;S>00T0a;S>0`00000:0<BhcP800000502o
/<`800000100^J[;00<000000;>UbP2cYLX01@2cYLX5000000T0Re:80P00000;08]BR080000000<0
Re:80000002;DXP01P2;DXP00`000000Re:808]BR00608]BR0<000001P2;DXP2000000P0Re:800<0
000008]BR02;DXP01@2;DXP00`000000WYW>09jIcP0709jIcP8000002@2EU]800`000000UIKB09FF
dP0709FFdP8000001`2EU]800`000000S9CF0000000708bDeP030000003oool0oooo0?l0oooo0@3o
ool00?l0oooo8P3oool00`000000cLSF0<g8eP050<g8eP030000003=b=H0000000L0bKoA0P000009
0<Vod@0300000039_m40bKoA00L0bKoA00<000000<BhcP34^<h03034^<h2000000P0a;S>00@00000
0;n`c02o/<`0_k3<1000000@0;n`c0030000002iZ//0^J[;00<0^J[;2`0000050;VZb`030000002c
YLX0/jG:00D0/jG:1@00000708]BR080000000<0Re:80000002;DXP0202;DXP2000000<0Re:800<0
000008]BR02;DXP00`2;DXP2000000T0Re:800<0000008]BR02;DXP01@2;DXP00`000000Re:808]B
R00608]BR080000000<0Re:80000002;DXP0102;DXP00`000000WYW>09jIcP0609jIcP8000000P2N
VLh00`000000UIKB09FFdP0409FFdP8000002@2EU]800`000000UIKB09FFdP0809FFdP030000002<
U=H0S9CF00@0S9CF0P00003o0?ooo`@0oooo003o0?ooob<0oooo00<000000<g8eP3=b=H01@3=b=H0
0`000000bKoA0<Vod@080<Vod@0300000039_m40bKoA00L0bKoA0P0000060<Vod@0300000034^<h0
a;S>008000003@34^<h3000000@0a;S>00<000000;n`c02o/<`01P2o/<`4000000/0_k3<00<00000
0;VZb`2iZ//03`2iZ//B000000@0Re:80`00000308]BR0030000002;DXP0Re:800@0Re:80`000006
08]BR0030000002;DXP0Re:8008000002@2;DXP3000000D0Re:80P00000808]BR0050000002;DXP0
Re:808]BR00000000`2;DXP2000000H0WYW>0`00000409jIcP030000002EU]80UIKB0080UIKB0P00
000909FFdP8000002@2EU]820000000309FFdP000000S9CF00<0S9CF00<000000?ooo`3oool0o`3o
ool40?ooo`00o`3ooolT0?ooo`800000103=b=H010000000bKoA0000000000090<Vod@8000002@39
_m42000000<0bKoA00<000000<BhcP34^<h00`34^<h3000000d0a;S>0P0000020<BhcP030000002o
/<`0_k3<00X0_k3<100000070;n`c0030000002iZ//0^J[;01@0^J[;00<000000;>UbP2cYLX01@2c
YLX50000000408]BR00000000000000000L0Re:800@0000008]BR02;DXP0Re:80P00000908]BR0<0
00002@2;DXP2000000<0Re:800D0000008]BR02;DXP0Re:80000000808]BR08000001@2;DXP00`00
0000Re:80000000509jIcP<00000202NVLh010000000UIKB00000000000909FFdP8000002@2EU]82
000000@0UIKB0P0000000`2<U=H000000?ooo`3o0?ooo`H0oooo003o0?ooobH0oooo00@000000<g8
eP00000000001039_m42000000T0bKoA0P0000090<Vod@80000000<0bKoA00000034^<h01`34^<h3
000000`0a;S>0P00000A0;n`c0@000000P2o/<`00`000000^J[;0;VZb`0E0;VZb`030000002cYLX0
/jG:00D0/jG:1P00000:08]BR0040000002;DXP00000000000X0Re:80P00000908]BR08000001@2;
DXP010000000Re:800000000000808]BR0030000002;DXP0Re:800H0Re:800<0000009jIcP2NVLh0
0P2NVLh2000000/0WYW>0P00000:09FFdP030000002EU]80UIKB00L0UIKB0P00000809FFdP030000
003oool0oooo0?l0oooo1P3oool00?l0oooo9`3oool00`000000bKoA0<Vod@060<Vod@8000002@39
_m400`000000bKoA0<Vod@080<Vod@0300000034^<h0a;S>00X0a;S>0P00000;0<BhcP030000002o
/<`0_k3<00@000003`2o/<`800000140^J[;00<000000;>UbP2cYLX01P2cYLX5000000X0Re:80P00
000;08]BR080000000<0Re:80000002;DXP01P2;DXP2000000P0Re:800<0000008]BR02;DXP01P2;
DXP2000000L0Re:80P00000209jIcP<000002P2NVLh300000080WYW>00<0000009FFdP2EU]801@2E
U]82000000P0UIKB0P00000809FFdP800000o`3oool90?ooo`00o`3ooolX0?ooo`8000002039_m42
000000P0bKoA0P0000070<Vod@0300000034^<h0a;S>00<000002P34^<h3000000L0a;S>00<00000
0;n`c02o/<`01@2o/<`5000000`0_k3<00<000000;VZb`2iZ//00`2iZ//<000000D0^J[;00<00000
0;>UbP2cYLX01P2cYLX5000000L0Re:80`0000000`2;DXP0000008]BR00808]BR08000000`2;DXP0
0`000000Re:808]BR00308]BR0800000202;DXP3000000L0Re:800<0000008]BR02;DXP01P2;DXP0
0`000000WYW>00000002000000/0WYW>0P00000609jIcP030000002EU]80UIKB0080UIKB0P000009
09FFdP030000002EU]80UIKB00H0UIKB0P00003o0?ooo`/0oooo003o0?ooobX0oooo0P0000080<Vo
d@0300000039_m40bKoA00L0bKoA0P0000040<Vod@0300000034^<h0a;S>00@0a;S>0P00000;0<Bh
cP<000001034^<h00`000000_k3<0;n`c00:0;n`c0D000001P2o/<`00`000000^J[;0;VZb`0@0;VZ
ba<000001@2;DXP2000000@0Re:800<0000008]BR02;DXP0102;DXP3000000H0Re:800<0000008]B
R02;DXP00P00000808]BR08000000`2;DXP00`000000Re:808]BR00208]BR08000001`2;DXP40000
00/0WYW>0`00000909jIcP040000002EU]800000000000T0UIKB0P00000709FFdP800000o`3oool=
0?ooo`00o`3oool/0?ooo`8000001`39_m42000000T0bKoA0P0000000`39_m4000000<BhcP080<Bh
cP<000002`34^<h2000000030<BhcP000000_k3<0140_k3<100000020;n`c0030000002iZ//0^J[;
01D0^J[;00<000000;>UbP2cYLX01P2cYLX500000080Re:80`00000708]BR0040000002;DXP0Re:8
08]BR08000002@2;DXP3000000P0Re:80P00000508]BR0050000002;DXP0Re:808]BR00000001`2;
DXP4000000X0WYW>0`00000<09jIcP8000002@2EU]82000000P0UIKB00<000000?ooo`3oool0o`3o
ool=0?ooo`00o`3oool^0?ooo`0300000039_m40bKoA00H0bKoA0P0000090<Vod@0300000034^<h0
a;S>00/0a;S>0`00000:0<BhcP8000005P2o/<`6000001@0^J[;00<000000;>UbP2cYLX01P2cYLX7
000000X0Re:800@0000008]BR000000000002P2;DXP2000000T0Re:800<0000008]BR02;DXP01P2;
DXP3000000L0Re:80P0000000`2UW<`0000009jIcP0709jIcP<000003@2NVLh200000080WYW>00<0
000009FFdP2EU]80102EU]82000000P0UIKB0P00003o0?oooa00oooo003o0?ooobl0oooo0P000008
0<Vod@8000001P39_m400`000000a;S>0<BhcP03000000`0a;S>0`0000070<BhcP040000002o/<`0
_k3<0;n`c0D000004@2o/<`010000000^J[;0;VZb`2iZ//8000000`0^J[;00<000000;>UbP2cYLX0
1P2cYLX5000000/0Re:80P00000;08]BR080000000<0Re:80000002;DXP01P2;DXP2000000T0Re:8
00<0000008]BR02;DXP01@2;DXP2000000@0YIc<00<0000009jIcP2NVLh00`2NVLh2000000d0WYW>
0`00000409jIcP030000002EU]80UIKB0080UIKB0P00000809FFdP800000o`3ooolB0?ooo`00o`3o
oola0?ooo`8000002039_m42000000<0bKoA00<000000<BhcP34^<h01034^<h3000000`0a;S>0P00
00050<BhcP030000002o/<`0_k3<00H0_k3<1000000=0;n`c0030000002iZ//0^J[;00T0^J[;2000
00040;VZb`030000002cYLX0/jG:00H0/jG:1@00000808]BR0<0000000<0Re:80000002;DXP01`2;
DXP3000000<0Re:800<0000008]BR02;DXP00`2;DXP2000000T0Re:80`00000608]BR0030000002U
W<`0YIc<00@0YIc<00<0000009jIcP2NVLh00`00000=09jIcP800000202NVLh010000000UIKB0000
0000000809FFdP800000o`3ooolD0?ooo`00o`3ooolc0?ooo`8000002039_m42000000030<Vod@00
0000a;S>00P0a;S>0`00000;0<BhcP<0000000<0a;S>0000002o/<`0302o/<`5000000L0_k3<00<0
00000;VZb`2iZ//04P2iZ//B000000D0Re:80`00000408]BR0030000002;DXP0Re:800@0Re:80P00
000708]BR0030000002;DXP0Re:8008000002@2;DXP2000000<0Re:800@0000008]BR02;DXP0Re:8
0P0000070:FLc0<000003@2NVLh3000000X0WYW>0P00000909FFdP030000003oool0oooo0?l0oooo
503oool00?l0oooo=@3oool00`000000bKoA0<Vod@070<Vod@0300000034^<h0a;S>00/0a;S>0P00
000<0<BhcP8000004P2o/<`500000080_k3<00<000000;VZb`2iZ//05P2iZ//00`000000/jG:0;>U
bP060;>UbPD000000P2;DXP3000000L0Re:800@0000008]BR02;DXP0Re:80`00000908]BR0<00000
2@2;DXP2000000D0Re:800@0000008]BR000000000001@2UW<`400000080YIc<00<0000009jIcP2N
VLh0202NVLh3000000/0WYW>0P00000209jIcP030000002EU]80UIKB00@0UIKB0P00003o0?oooaL0
oooo003o0?ooocH0oooo0P0000060<Vod@0300000034^<h0a;S>008000003034^<h3000000T0a;S>
00<000000;n`c02o/<`01000000B0;n`c0H000005@2iZ//00`000000/jG:0;>UbP060;>UbPL00000
2P2;DXP010000000Re:800000000000;08]BR08000002P2;DXP00`000000Re:808]BR00608]BR004
0000002UW<`0YIc<0:FLc0@000001P2UW<`00`000000WYW>09jIcP0609jIcP8000002`2NVLh30000
00@0WYW>00<0000009FFdP2EU]800P2EU]8200000?l0oooo6@3oool00?l0oooo>03oool2000000<0
bKoA00<000000<BhcP34^<h00`34^<h3000000`0a;S>0`0000050<BhcP030000002o/<`0_k3<00D0
_k3<1000000@0;n`c0040000002iZ//0^J[;0;VZb`P00000302iZ//00`000000/jG:0;>UbP070;>U
bPD000002`2;DXP2000000`0Re:80P0000000`2;DXP0000008]BR00708]BR08000001`2;DXP60000
00/0YIc<00<0000009jIcP2NVLh00P2NVLh3000000X0WYW>0`00000809jIcP040000002EU]800000
00000?l0oooo6`3oool00?l0oooo>P3oool2000000030<Vod@000000a;S>00L0a;S>0`00000<0<Bh
cP<000000P34^<h00`000000_k3<0;n`c0090;n`c0@000002`2o/<`00`000000^J[;0;VZb`0:0;VZ
b`P00000102iZ//00`000000/jG:0;>UbP070;>UbPD00000202;DXP30000000308]BR0000000Re:8
00T0Re:80P00000408]BR0030000002;DXP0Re:800<0Re:80P00000708]BR0@000003`2UW<`00`00
0000WYW>09jIcP02000000/0WYW>0P00000;09jIcP800000o`3ooolM0?ooo`00o`3oooll0?ooo`03
00000034^<h0a;S>00X0a;S>0P00000=0<BhcP800000402o/<`4000000L0_k3<00<000000;VZb`2i
Z//04P2iZ//C000000D0Re:80`00000408]BR0030000002;DXP0Re:800H0Re:80P00000608]BR004
0000002;DXP0Re:808]BR08000001`2;DXP200000180YIc<1000000:09jIcP<000002`2NVLh20000
0?l0oooo7`3oool00?l0oooo?P3oool3000000X0a;S>0`00000;0<BhcP030000002o/<`0_k3<00@0
00003P2o/<`400000080_k3<00<000000;VZb`2iZ//05`2iZ//00`000000/jG:0;>UbP070;>UbPD0
00000P2;DXP3000000L0Re:800<0000008]BR02;DXP0102;DXP2000000T0Re:80`00000708]BR080
0000402UW<`400000080YIc<00<0000009jIcP2NVLh01P2NVLh3000000`0WYW>0P00003o0?ooob40
oooo003o0?oood40oooo0P00000;0<BhcP<000001`34^<h00`000000_k3<0;n`c0050;n`c0@00000
3P2o/<`9000001<0^J[;00<000000;>UbP2cYLX01`2cYLX7000000/0Re:800@0000008]BR02;DXP0
Re:80P00000:08]BR08000001`2;DXP2000000h0YIc<100000070:FLc0030000002NVLh0WYW>00<0
WYW>0P00000<09jIcP<00000o`3ooolS0?ooo`00o`3ooom30?ooo`<000002`34^<h2000000D0a;S>
00<000000;n`c02o/<`02@2o/<`5000000/0_k3<00<000000;VZb`2iZ//0102iZ//=000000H0^J[;
00<000000;>UbP2cYLX01`2cYLX5000000d0Re:800@0000008]BR000000000002P2;DXP200000003
08]BR0000000Re:800@0Re:80`00000;0:FLc0@000002`2UW<`00`000000WYW>09jIcP03000000`0
WYW>0P00003o0?ooobH0oooo003o0?ooodH0oooo0`00000:0<BhcP<0000000<0a;S>0000002o/<`0
402o/<`4000000H0_k3<00<000000;VZb`2iZ//04P2iZ//E000000`0Re:80P00000:08]BR0<00000
0`2;DXP010000000Re:808]BR02;DXP200000080[:3;00<000000:FLc02UW<`01@2UW<`4000000h0
YIc<1000000<09jIcP<00000o`3ooolX0?ooo`00o`3ooom90?ooo`<000002P34^<h2000001D0_k3<
100000020;n`c0030000002iZ//0^J[;01P0^J[;00<000000;>UbP2cYLX01`2cYLX5000000T0Re:8
0`0000000`2;DXP0000008]BR00708]BR08000001`2;DXP3000000D0[:3;00<000000:FLc02UW<`0
1000000>0:FLc0@000000`2UW<`00`000000WYW>09jIcP0809jIcP800000o`3oool[0?ooo`00o`3o
oom<0?ooo`<000001`34^<h010000000_k3<0;n`c02o/<`4000001<0_k3<1`00000F0;VZb`030000
002cYLX0/jG:00L0/jG:1@00000608]BR0<00000102;DXP00`000000Re:808]BR00408]BR0800000
202;DXP2000000<0[:3;1`00000>0:FLc0@000001`2UW<`00`000000WYW>09jIcP0609jIcP800000
o`3oool]0?ooo`00o`3ooom?0?ooo`8000001@34^<h00`000000_k3<0;n`c0050;n`c0@000004@2o
/<`00`000000^J[;0;VZb`020;VZb`T000003@2iZ//00`000000/jG:0;>UbP070;>UbPD000000P2;
DXP4000000L0Re:800@0000008]BR02;DXP0Re:80`00000808]BR0L00000102/X</00`000000YIc<
0:FLc0090:FLc0D00000302UW<`00`000000WYW>09jIcP0209jIcP<00000o`3oool_0?ooo`00o`3o
oomA0?ooo`<0000000<0a;S>0000002o/<`02`2o/<`5000000/0_k3<00<000000;VZb`2iZ//0302i
Z//9000000@0^J[;00<000000;>UbP2cYLX01`2cYLX7000000/0Re:800@0000008]BR00000000000
2@2;DXP2000000/0[:3;00<000000:FLc02UW<`01@2UW<`400000140YIc<00<0000009jIcP2NVLh0
0P00003o0?oooc80oooo003o0?oooe@0oooo0P00000A0;n`c0@000001`2o/<`00`000000^J[;0;VZ
b`0E0;VZba<00000302;DXP2000000X0Re:80P00000>0:bPb`030000002UW<`0YIc<00@00000502U
W<`400000?l0oooo=03oool00?l0ooooF03oool4000000l0_k3<100000020;n`c0030000002iZ//0
^J[;01X0^J[;00<000000;>UbP2cYLX01`2cYLX5000000T0Re:80`0000000`2;DXP0000008]BR007
08]BR08000003@2/X</6000001@0YIc<1000003o0?ooocP0oooo003o0?oooe`0oooo1@00000>0;n`
c0L00000602iZ//00`000000/jG:0;>UbP070;>UbPD000001P2;DXP3000000@0Re:800<0000008]B
R02;DXP0102;DXP2000000P0[:3;1`0000030:bPb`030000002UW<`0YIc<00l0YIc<1@00003o0?oo
oc`0oooo003o0?ooof40oooo1000000<0;n`c0030000002iZ//0^J[;0080^J[;2@00000>0;VZb`03
0000002cYLX0/jG:00P0/jG:1@00000208]BR0@00000202;DXP010000000Re:808]BR02;DXP20000
00<0[:3;1`00000;0:bPb`030000002UW<`0YIc<00X0YIc<1000003o0?oood40oooo003o0?ooofD0
oooo1@0000060;n`c0030000002iZ//0^J[;00`0^J[;2P0000040;VZb`030000002cYLX0/jG:00P0
/jG:1`00000<08]BR0030000002;DXP0000000H000004P2/X</00`000000YIc<0:FLc0050:FLc0D0
0000o`3ooom50?ooo`00o`3ooomZ0?ooo`@000000P2o/<`00`000000^J[;0;VZb`0F0;VZba@00000
3@2;DXP3000001X0[:3;00<000000:FLc02UW<`01000003o0?ooodX0oooo003o0?ooofh0oooo1`00
000H0;VZb`030000002cYLX0/jG:00P0/jG:1@00000908]BR0@000006@2/X</700000?l0ooooCP3o
ool00?l0ooooM@3oool:000000h0^J[;00<000000;>UbP2cYLX0202cYLX5000000H0Re:80`000003
0;>UbP030000002/X</0[:3;00d0[:3;2P00003o0?oooeD0oooo003o0?ooogl0oooo2P0000040;VZ
b`030000002cYLX0/jG:00P0/jG:1@00000308]BR0<000001`2cYLX00`000000[:3;0:bPb`020:bP
b`X00000o`3ooomO0?ooo`00o`3ooon90?ooobH00000o`3ooomY0?ooo`00o`3ooonH0?ooo`D00000
o`3ooomk0?ooo`00o`3ooonH0?ooo`D00000o`3ooomk0?ooo`00o`3ooonH0?ooo`D00000o`3ooomk
0?ooo`00o`3ooonH0?ooo`D00000o`3ooomk0?ooo`00o`3ooonH0?ooo`D00000o`3ooomk0?ooo`00
o`3ooonH0?ooo`D00000o`3ooomk0?ooo`00o`3ooonH0?ooo`D00000o`3ooomk0?ooo`00o`3ooonH
0?ooo`D00000o`3ooomk0?ooo`00o`3ooonH0?ooo`D00000o`3ooomk0?ooo`00o`3ooonH0?ooo`D0
0000o`3ooomk0?ooo`00o`3ooonH0?ooo`D00000o`3ooomk0?ooo`00o`3ooonH0?ooo`D00000o`3o
oomk0?ooo`00o`3ooonH0?ooo`D00000o`3ooomk0?ooo`00o`3ooonH0?ooo`D00000o`3ooomk0?oo
o`00o`3ooonH0?ooo`D00000o`3ooomk0?ooo`00o`3ooonH0?ooo`D00000o`3ooomk0?ooo`00o`3o
oonH0?ooo`D00000o`3ooomk0?ooo`00o`3ooonH0?ooo`D00000o`3ooomk0?ooo`00o`3ooonH0?oo
o`D00000o`3ooomk0?ooo`00o`3ooonH0?ooo`D00000o`3ooomk0?ooo`00o`3ooonH0?ooo`D00000
o`3ooomk0?ooo`00o`3ooonH0?ooo`D00000o`3ooomk0?ooo`00o`3ooonH0?ooo`D00000o`3ooomk
0?ooo`00o`3ooonH0?ooo`D00000o`3ooomk0?ooo`00o`3ooonH0?ooo`D00000o`3ooomk0?ooo`00
o`3ooonH0?ooo`D00000o`3ooomk0?ooo`00o`3ooooo0?ooool0oooo6@3oool00?l0ooooo`3ooooo
0?oooaT0oooo003o0?ooool0ooooo`3ooolI0?ooo`00o`3ooooo0?ooool0oooo6@3oool00?l0oooo
o`3ooooo0?oooaT0oooo003o0?ooool0ooooo`3ooolI0?ooo`00o`3ooonG0?ooo`030>ZjLP000000
000000<0000000<009_D0?ooo`3oool0o`3ooomh0?ooo`00o`3ooonH0?ooo`060;Yb001b^^X0oooo
0?ooo`3oe9/009_Do`3ooomj0?ooo`00o`3ooonI0?ooo`030;Yb0000Vm@0oooo0?l0ooooO03oool0
0?l0ooooVP3oool00`3DV`0007:j0?ooo`3o0?ooog/0oooo003o0?oooiL0oooo00H0onZj07:Ke03o
ool0oooo0>ZjLP00L[[o0?ooog/0oooo003o0?oooiL0oooo00<0onZj0780000000000`0000000`1b
^^X0oooo0?ooo`3o0?ooogP0oooo003o0?ooool0ooooo`3ooolI0?ooo`00o`3ooooo0?ooool0oooo
6@3oool00?l0ooooo`3ooooo0?oooaT0oooo003o0?ooool0ooooo`3ooolI0?ooo`00o`3ooooo0?oo
ool0oooo6@3oool00?l0ooooo`3ooooo0?oooaT0oooo003o0?ooool0ooooo`3ooolI0?ooo`00o`3o
oooo0?ooool0oooo6@3oool00?l0ooooo`3ooooo0?oooaT0oooo003o0?ooool0ooooo`3ooolI0?oo
o`00o`3ooooo0?ooool0oooo6@3oool00?l0ooooo`3ooooo0?oooaT0oooo003o0?ooool0ooooo`3o
oolI0?ooo`00o`3ooooo0?ooool0oooo6@3oool00?l0ooooo`3ooooo0?oooaT0oooo003o0?ooool0
ooooo`3ooolI0?ooo`00o`3ooooo0?ooool0oooo6@3oool00?l0ooooo`3ooooo0?oooaT0oooo003o
0?ooool0ooooo`3ooolI0?ooo`00o`3ooooo0?ooool0oooo6@3oool00?l0ooooo`3ooooo0?oooaT0
oooo003o0?ooool0ooooo`3ooolI0?ooo`00o`3ooooo0?ooool0oooo6@3oool00?l0ooooo`3ooooo
0?oooaT0oooo003o0?ooool0ooooo`3ooolI0?ooo`00o`3ooooo0?ooool0oooo6@3oool00?l0oooo
o`3ooooo0?oooaT0oooo003o0?ooool0ooooo`3ooolI0?ooo`00o`3ooooo0?ooool0oooo6@3oool0
0?l0ooooo`3ooooo0?oooaT0oooo003o0?ooool0ooooo`3ooolI0?ooo`00o`3ooooo0?ooool0oooo
6@3oool00?l0ooooo`3ooooo0?oooaT0oooo003o0?ooool0ooooo`3ooolI0?ooo`00o`3ooooo0?oo
ool0oooo6@3oool00?l0ooooo`3ooooo0?oooaT0oooo003o0?ooool0ooooo`3ooolI0?ooo`00o`3o
oooo0?ooool0oooo6@3oool00?l0ooooo`3ooooo0?oooaT0oooo003o0?ooool0ooooo`3ooolI0?oo
o`00o`3ooooo0?ooool0oooo6@3oool00?l0ooooo`3ooooo0?oooaT0oooo003o0?ooool0ooooo`3o
oolI0?ooo`00o`3ooooo0?ooool0oooo6@3oool00?l0ooooo`3ooooo0?oooaT0oooo003o0?ooool0
ooooo`3ooolI0?ooo`00o`3ooooo0?ooool0oooo6@3oool00?l0ooooo`3ooooo0?oooaT0oooo003o
0?ooool0ooooo`3ooolI0?ooo`00o`3ooooo0?ooool0oooo6@3oool00?l0ooooo`3ooooo0?oooaT0
oooo003o0?ooool0ooooo`3ooolI0?ooo`00o`3ooooo0?ooool0oooo6@3oool00?l0ooooo`3ooooo
0?oooaT0oooo003o0?ooool0ooooo`3ooolI0?ooo`00o`3ooooo0?ooool0oooo6@3oool00?l0oooo
o`3ooooo0?oooaT0oooo003o0?ooool0ooooo`3ooolI0?ooo`00o`3ooooo0?ooool0oooo6@3oool0
0?l0ooooo`3ooooo0?oooaT0oooo003o0?ooool0ooooo`3ooolI0?ooo`00o`3ooooo0?ooool0oooo
6@3oool00?l0ooooo`3ooooo0?oooaT0oooo003o0?ooool0ooooo`3ooolI0?ooo`00o`3ooooo0?oo
ool0oooo6@3oool00?l0ooooo`3ooooo0?oooaT0oooo003o0?ooool0ooooo`3ooolI0?ooo`00o`3o
oooo0?ooool0oooo6@3oool00?l0ooooo`3ooooo0?oooaT0oooo003o0?ooool0ooooo`3ooolI0?oo
o`00o`3ooooo0?ooool0oooo6@3oool00?l0ooooo`3ooooo0?oooaT0oooo003o0?ooool0ooooo`3o
oolI0?ooo`00o`3ooooo0?ooool0oooo6@3oool00?l0ooooo`3ooooo0?oooaT0oooo003o0?ooool0
ooooo`3ooolI0?ooo`00o`3ooooo0?ooool0oooo6@3oool00?l0ooooo`3ooooo0?oooaT0oooo003o
0?ooool0ooooo`3ooolI0?ooo`00o`3ooooo0?ooool0oooo6@3oool00?l0ooooo`3ooooo0?oooaT0
oooo003o0?ooool0ooooo`3ooolI0?ooo`00o`3ooooo0?ooool0oooo6@3oool00?l0ooooo`3ooooo
0?oooaT0oooo003o0?ooool0ooooo`3ooolI0?ooo`00o`3ooooo0?ooool0oooo6@3oool00?l0oooo
o`3ooooo0?oooaT0oooo003o0?ooool0ooooo`3ooolI0?ooo`00o`3ooooo0?ooool0oooo6@3oool0
0?l0ooooo`3ooooo0?oooaT0oooo003o0?ooool0ooooo`3ooolI0?ooo`00o`3ooooo0?ooool0oooo
6@3oool00?l0ooooo`3ooooo0?oooaT0oooo003o0?ooool0ooooo`3ooolI0?ooo`00o`3ooooo0?oo
ool0oooo6@3oool00?l0ooooo`3ooooo0?oooaT0oooo003o0?ooool0ooooo`3ooolI0?ooo`00o`3o
oooo0?ooool0oooo6@3oool00?l0ooooo`3ooooo0?oooaT0oooo003o0?ooool0ooooo`3ooolI0?oo
o`00\
\>"],
  ImageRangeCache->{{{0, 789.875}, {605.563, 0}} -> {-0.129689, \
-4.65453*^-06, 0.00230589, 0.00230589}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1.0855 
%%ImageSize: 527.25 404.375 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics3D
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.0567234 1.16608 5.12828e-017 1.16608 [
[ 0 0 0 0 ]
[ 1 1.0855 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1.0855 L
0 1.0855 L
closepath
clip
newpath
.5 Mabswid
[ ] 0 setdash
.544 .324 .532 r
.52632 .36292 m .52632 .36999 L .55156 .36204 L p F P
0 g
s
.544 .324 .532 r
.55156 .36204 m .5524 .35467 L .52632 .36292 L p F P
0 g
s
.544 .324 .532 r
.52632 .36999 m .52632 .37709 L .55071 .36945 L p F P
0 g
s
.544 .324 .532 r
.55071 .36945 m .55156 .36204 L .52632 .36999 L p F P
0 g
s
.739 .607 .711 r
.4892 .56831 m .48601 .58497 L .51347 .58837 L p F P
0 g
s
.01 w
.64678 .71449 m
.67104 .74096 L
s
.5 Mabswid
.739 .607 .711 r
.51347 .58837 m .51449 .57148 L .4892 .56831 L p F P
0 g
s
.741 .592 .69 r
.5126 .60522 m .51347 .58837 L .48601 .58497 L p F P
0 g
s
.01 w
.63887 .70585 m
.64678 .71449 L
s
.5 Mabswid
.706 .579 .71 r
.51449 .57148 m .51347 .58837 L .54146 .58823 L p F P
0 g
s
.01 w
.63137 .69768 m
.63887 .70585 L
s
.52632 .334 m
.52632 .37466 L
s
.5 Mabswid
.705 .561 .689 r
.51347 .58837 m .5126 .60522 L .54249 .60507 L p F P
0 g
s
.01 w
.6244 .69007 m
.63137 .69768 L
s
.5 Mabswid
.705 .561 .689 r
.54249 .60507 m .54146 .58823 L .51347 .58837 L p F P
0 g
s
.706 .579 .71 r
.54146 .58823 m .54026 .57134 L .51449 .57148 L p F P
0 g
s
.671 .552 .711 r
.54026 .57134 m .54146 .58823 L .56883 .58453 L p F P
0 g
s
.01 w
.6232 .68876 m
.6244 .69007 L
s
.5 Mabswid
.668 .532 .69 r
.54146 .58823 m .54249 .60507 L .57173 .60116 L p F P
0 g
s
.01 w
.61674 .68171 m
.6232 .68876 L
s
.5 Mabswid
.668 .532 .69 r
.57173 .60116 m .56883 .58453 L .54146 .58823 L p F P
0 g
s
.736 .622 .732 r
.49281 .5518 m .4892 .56831 L .51449 .57148 L p F P
0 g
s
.736 .622 .732 r
.51449 .57148 m .51564 .55469 L .49281 .5518 L p F P
0 g
s
.705 .596 .731 r
.51564 .55469 m .51449 .57148 L .54026 .57134 L p F P
0 g
s
.705 .596 .731 r
.54026 .57134 m .53891 .55456 L .51564 .55469 L p F P
0 g
s
.674 .572 .732 r
.53891 .55456 m .54026 .57134 L .56546 .5679 L p F P
0 g
s
.671 .552 .711 r
.56883 .58453 m .56546 .5679 L .54026 .57134 L p F P
0 g
s
.741 .592 .69 r
.48601 .58497 m .48326 .60162 L .5126 .60522 L p F P
0 g
s
.743 .576 .667 r
.51187 .62187 m .5126 .60522 L .48326 .60162 L p F P
0 g
s
.704 .543 .666 r
.5126 .60522 m .51187 .62187 L .54335 .6217 L p F P
0 g
s
.704 .543 .666 r
.54335 .6217 m .54249 .60507 L .5126 .60522 L p F P
0 g
s
.664 .512 .667 r
.54249 .60507 m .54335 .6217 L .57415 .61763 L p F P
0 g
s
.01 w
.61197 .6765 m
.61674 .68171 L
s
.5 Mabswid
.664 .512 .667 r
.57415 .61763 m .57173 .60116 L .54249 .60507 L p F P
0 g
s
.732 .637 .753 r
.49678 .53559 m .49281 .5518 L .51564 .55469 L p F P
0 g
s
.732 .637 .753 r
.51564 .55469 m .5169 .53817 L .49678 .53559 L p F P
0 g
s
.704 .612 .751 r
.5169 .53817 m .51564 .55469 L .53891 .55456 L p F P
0 g
s
.704 .612 .751 r
.53891 .55456 m .53742 .53805 L .5169 .53817 L p F P
0 g
s
.676 .591 .753 r
.53742 .53805 m .53891 .55456 L .56166 .55143 L p F P
0 g
s
.674 .572 .732 r
.56546 .5679 m .56166 .55143 L .53891 .55456 L p F P
0 g
s
.765 .652 .737 r
.47137 .546 m .46545 .56194 L .4892 .56831 L p F P
0 g
s
.765 .652 .737 r
.4892 .56831 m .49281 .5518 L .47137 .546 L p F P
0 g
s
.771 .639 .715 r
.48601 .58497 m .4892 .56831 L .46545 .56194 L p F P
0 g
s
.771 .639 .715 r
.46545 .56194 m .46019 .57812 L .48601 .58497 L p F P
0 g
s
.776 .626 .693 r
.48326 .60162 m .48601 .58497 L .46019 .57812 L p F P
0 g
s
.743 .576 .667 r
.48326 .60162 m .48097 .61811 L .51187 .62187 L p F P
0 g
s
.744 .558 .643 r
.5113 .63815 m .51187 .62187 L .48097 .61811 L p F P
0 g
s
.703 .523 .643 r
.51187 .62187 m .5113 .63815 L .54402 .63798 L p F P
0 g
s
.703 .523 .643 r
.54402 .63798 m .54335 .6217 L .51187 .62187 L p F P
0 g
s
.639 .55 .737 r
.56166 .55143 m .56546 .5679 L .58905 .56128 L p F P
0 g
s
.633 .527 .716 r
.56546 .5679 m .56883 .58453 L .59447 .57741 L p F P
0 g
s
.633 .527 .716 r
.59447 .57741 m .58905 .56128 L .56546 .5679 L p F P
0 g
s
.544 .324 .532 r
.52632 .37709 m .52632 .38423 L .54986 .37689 L p F P
0 g
s
.544 .324 .532 r
.54986 .37689 m .55071 .36945 L .52632 .37709 L p F P
0 g
s
.659 .49 .643 r
.54335 .6217 m .54402 .63798 L .57605 .63378 L p F P
0 g
s
.659 .49 .643 r
.57605 .63378 m .57415 .61763 L .54335 .6217 L p F P
0 g
s
.627 .504 .694 r
.56883 .58453 m .57173 .60116 L .59915 .59363 L p F P
0 g
s
.627 .504 .694 r
.59915 .59363 m .59447 .57741 L .56883 .58453 L p F P
0 g
s
.758 .664 .757 r
.47791 .53044 m .47137 .546 L .49281 .5518 L p F P
0 g
s
.758 .664 .757 r
.49281 .5518 m .49678 .53559 L .47791 .53044 L p F P
0 g
s
.727 .651 .773 r
.5011 .51985 m .49678 .53559 L .5169 .53817 L p F P
0 g
s
.727 .651 .773 r
.5169 .53817 m .51828 .52207 L .5011 .51985 L p F P
0 g
s
.703 .63 .772 r
.51828 .52207 m .5169 .53817 L .53742 .53805 L p F P
0 g
s
.544 .324 .532 r
.5524 .35467 m .55156 .36204 L .57681 .35645 L p F P
0 g
s
.544 .324 .532 r
.57681 .35645 m .5785 .34884 L .5524 .35467 L p F P
0 g
s
.703 .63 .772 r
.53742 .53805 m .5358 .52197 L .51828 .52207 L p F P
0 g
s
.677 .61 .774 r
.5358 .52197 m .53742 .53805 L .55746 .53526 L p F P
0 g
s
.676 .591 .753 r
.56166 .55143 m .55746 .53526 L .53742 .53805 L p F P
0 g
s
.776 .626 .693 r
.46019 .57812 m .45565 .59438 L .48326 .60162 L p F P
0 g
s
.781 .611 .67 r
.48097 .61811 m .48326 .60162 L .45565 .59438 L p F P
0 g
s
.645 .572 .758 r
.55746 .53526 m .56166 .55143 L .58294 .5454 L p F P
0 g
s
.639 .55 .737 r
.58905 .56128 m .58294 .5454 L .56166 .55143 L p F P
0 g
s
.62 .48 .67 r
.57173 .60116 m .57415 .61763 L .60304 .60977 L p F P
0 g
s
.62 .48 .67 r
.60304 .60977 m .59915 .59363 L .57173 .60116 L p F P
0 g
s
.75 .676 .778 r
.48501 .51541 m .47791 .53044 L .49678 .53559 L p F P
0 g
s
.75 .676 .778 r
.49678 .53559 m .5011 .51985 L .48501 .51541 L p F P
0 g
s
.677 .61 .774 r
.55746 .53526 m .55291 .51957 L .5358 .52197 L p F P
0 g
s
.65 .594 .779 r
.55291 .51957 m .55746 .53526 L .57619 .5299 L p F P
0 g
s
.645 .572 .758 r
.58294 .5454 m .57619 .5299 L .55746 .53526 L p F P
0 g
s
.744 .558 .643 r
.48097 .61811 m .47917 .63428 L .5113 .63815 L p F P
0 g
s
.744 .539 .617 r
.51089 .65391 m .5113 .63815 L .47917 .63428 L p F P
0 g
s
.7 .502 .617 r
.5113 .63815 m .51089 .65391 L .5445 .65374 L p F P
0 g
s
.7 .502 .617 r
.5445 .65374 m .54402 .63798 L .5113 .63815 L p F P
0 g
s
.781 .611 .67 r
.45565 .59438 m .45188 .61056 L .48097 .61811 L p F P
0 g
s
.784 .595 .645 r
.47917 .63428 m .48097 .61811 L .45188 .61056 L p F P
0 g
s
.654 .466 .617 r
.54402 .63798 m .5445 .65374 L .57741 .64947 L p F P
0 g
s
.654 .466 .617 r
.57741 .64947 m .57605 .63378 L .54402 .63798 L p F P
0 g
s
.544 .324 .532 r
.52632 .38423 m .52632 .39141 L .54901 .38436 L p F P
0 g
s
.544 .324 .532 r
.54901 .38436 m .54986 .37689 L .52632 .38423 L p F P
0 g
s
.611 .455 .645 r
.57415 .61763 m .57605 .63378 L .6061 .6257 L p F P
0 g
s
.611 .455 .645 r
.6061 .6257 m .60304 .60977 L .57415 .61763 L p F P
0 g
s
.544 .324 .532 r
.55156 .36204 m .55071 .36945 L .5751 .36409 L p F P
0 g
s
.544 .324 .532 r
.5751 .36409 m .57681 .35645 L .55156 .36204 L p F P
0 g
s
.721 .666 .795 r
.50572 .50472 m .5011 .51985 L .51828 .52207 L p F P
0 g
s
.721 .666 .795 r
.51828 .52207 m .51975 .50655 L .50572 .50472 L p F P
0 g
s
.7 .647 .793 r
.51975 .50655 m .51828 .52207 L .5358 .52197 L p F P
0 g
s
.7 .647 .793 r
.5358 .52197 m .53406 .50647 L .51975 .50655 L p F P
0 g
s
.678 .631 .795 r
.53406 .50647 m .5358 .52197 L .55291 .51957 L p F P
0 g
s
.794 .685 .745 r
.45226 .5375 m .44422 .55262 L .46545 .56194 L p F P
0 g
s
.794 .685 .745 r
.46545 .56194 m .47137 .546 L .45226 .5375 L p F P
0 g
s
.803 .675 .723 r
.46019 .57812 m .46545 .56194 L .44422 .55262 L p F P
0 g
s
.784 .695 .766 r
.46111 .52289 m .45226 .5375 L .47137 .546 L p F P
0 g
s
.784 .695 .766 r
.47137 .546 m .47791 .53044 L .46111 .52289 L p F P
0 g
s
.803 .675 .723 r
.44422 .55262 m .43709 .56808 L .46019 .57812 L p F P
0 g
s
.812 .664 .7 r
.45565 .59438 m .46019 .57812 L .43709 .56808 L p F P
0 g
s
.601 .529 .745 r
.58294 .5454 m .58905 .56128 L .61002 .55172 L p F P
0 g
s
.591 .503 .723 r
.58905 .56128 m .59447 .57741 L .61729 .56712 L p F P
0 g
s
.591 .503 .723 r
.61729 .56712 m .61002 .55172 L .58905 .56128 L p F P
0 g
s
.611 .554 .767 r
.57619 .5299 m .58294 .5454 L .60182 .53669 L p F P
0 g
s
.601 .529 .745 r
.61002 .55172 m .60182 .53669 L .58294 .5454 L p F P
0 g
s
.741 .687 .799 r
.49259 .50106 m .48501 .51541 L .5011 .51985 L p F P
0 g
s
.741 .687 .799 r
.5011 .51985 m .50572 .50472 L .49259 .50106 L p F P
0 g
s
.58 .476 .7 r
.59447 .57741 m .59915 .59363 L .62358 .58273 L p F P
0 g
s
.58 .476 .7 r
.62358 .58273 m .61729 .56712 L .59447 .57741 L p F P
0 g
s
.678 .631 .795 r
.55291 .51957 m .54804 .50449 L .53406 .50647 L p F P
0 g
s
.654 .617 .8 r
.54804 .50449 m .55291 .51957 L .56888 .51495 L p F P
0 g
s
.65 .594 .779 r
.57619 .5299 m .56888 .51495 L .55291 .51957 L p F P
0 g
s
.784 .595 .645 r
.45188 .61056 m .44891 .62651 L .47917 .63428 L p F P
0 g
s
.787 .578 .617 r
.47788 .64997 m .47917 .63428 L .44891 .62651 L p F P
0 g
s
.744 .539 .617 r
.47917 .63428 m .47788 .64997 L .51089 .65391 L p F P
0 g
s
.602 .427 .617 r
.57605 .63378 m .57741 .64947 L .60829 .64124 L p F P
0 g
s
.602 .427 .617 r
.60829 .64124 m .6061 .6257 L .57605 .63378 L p F P
0 g
s
.544 .324 .532 r
.52632 .39141 m .52632 .39862 L .54815 .39187 L p F P
0 g
s
.544 .324 .532 r
.54815 .39187 m .54901 .38436 L .52632 .39141 L p F P
0 g
s
.01 w
.52632 .37466 m
.52632 .39817 L
s
.5 Mabswid
.772 .703 .786 r
.4707 .50891 m .46111 .52289 L .47791 .53044 L p F P
0 g
s
.772 .703 .786 r
.47791 .53044 m .48501 .51541 L .4707 .50891 L p F P
0 g
s
.812 .664 .7 r
.43709 .56808 m .43093 .58375 L .45565 .59438 L p F P
0 g
s
.819 .652 .675 r
.45188 .61056 m .45565 .59438 L .43093 .58375 L p F P
0 g
s
.544 .324 .532 r
.55071 .36945 m .54986 .37689 L .5734 .37176 L p F P
0 g
s
.544 .324 .532 r
.5734 .37176 m .5751 .36409 L .55071 .36945 L p F P
0 g
s
.743 .518 .588 r
.51065 .66899 m .51089 .65391 L .47788 .64997 L p F P
0 g
s
.697 .479 .588 r
.51089 .65391 m .51065 .66899 L .54479 .66882 L p F P
0 g
s
.697 .479 .588 r
.54479 .66882 m .5445 .65374 L .51089 .65391 L p F P
0 g
s
.62 .58 .787 r
.56888 .51495 m .57619 .5299 L .59279 .52217 L p F P
0 g
s
.611 .554 .767 r
.60182 .53669 m .59279 .52217 L .57619 .5299 L p F P
0 g
s
.647 .439 .588 r
.5445 .65374 m .54479 .66882 L .57821 .66453 L p F P
0 g
s
.647 .439 .588 r
.57821 .66453 m .57741 .64947 L .5445 .65374 L p F P
0 g
s
.568 .448 .675 r
.59915 .59363 m .60304 .60977 L .62881 .5984 L p F P
0 g
s
.568 .448 .675 r
.62881 .5984 m .62358 .58273 L .59915 .59363 L p F P
0 g
s
.714 .681 .817 r
.51059 .49035 m .50572 .50472 L .51975 .50655 L p F P
0 g
s
.714 .681 .817 r
.51975 .50655 m .5213 .49176 L .51059 .49035 L p F P
0 g
s
.696 .665 .815 r
.5213 .49176 m .51975 .50655 L .53406 .50647 L p F P
0 g
s
.696 .665 .815 r
.53406 .50647 m .53223 .4917 L .5213 .49176 L p F P
0 g
s
.678 .652 .817 r
.53223 .4917 m .53406 .50647 L .54804 .50449 L p F P
0 g
s
.544 .324 .532 r
.5785 .34884 m .57681 .35645 L .60182 .3533 L p F P
0 g
s
.544 .324 .532 r
.60182 .3533 m .60437 .34553 L .5785 .34884 L p F P
0 g
s
.76 .711 .807 r
.48094 .49572 m .4707 .50891 L .48501 .51541 L p F P
0 g
s
.76 .711 .807 r
.48501 .51541 m .49259 .50106 L .48094 .49572 L p F P
0 g
s
.819 .652 .675 r
.43093 .58375 m .4258 .59947 L .45188 .61056 L p F P
0 g
s
.826 .637 .648 r
.44891 .62651 m .45188 .61056 L .4258 .59947 L p F P
0 g
s
.654 .617 .8 r
.56888 .51495 m .56107 .50068 L .54804 .50449 L p F P
0 g
s
.629 .606 .808 r
.56107 .50068 m .56888 .51495 L .58301 .50829 L p F P
0 g
s
.62 .58 .787 r
.59279 .52217 m .58301 .50829 L .56888 .51495 L p F P
0 g
s
.73 .699 .821 r
.50058 .48754 m .49259 .50106 L .50572 .50472 L p F P
0 g
s
.73 .699 .821 r
.50572 .50472 m .51059 .49035 L .50058 .48754 L p F P
0 g
s
.555 .417 .648 r
.60304 .60977 m .6061 .6257 L .63293 .61399 L p F P
0 g
s
.555 .417 .648 r
.63293 .61399 m .62881 .5984 L .60304 .60977 L p F P
0 g
s
.544 .324 .532 r
.54986 .37689 m .54901 .38436 L .57168 .37946 L p F P
0 g
s
.544 .324 .532 r
.57168 .37946 m .5734 .37176 L .54986 .37689 L p F P
0 g
s
.678 .652 .817 r
.54804 .50449 m .5429 .49017 L .53223 .4917 L p F P
0 g
s
.658 .641 .821 r
.5429 .49017 m .54804 .50449 L .56107 .50068 L p F P
0 g
s
.544 .324 .532 r
.52632 .39862 m .52632 .40586 L .54729 .39941 L p F P
0 g
s
.544 .324 .532 r
.54729 .39941 m .54815 .39187 L .52632 .39862 L p F P
0 g
s
.787 .578 .617 r
.44891 .62651 m .44678 .64206 L .47788 .64997 L p F P
0 g
s
.789 .558 .587 r
.47712 .66503 m .47788 .64997 L .44678 .64206 L p F P
0 g
s
.743 .518 .588 r
.47788 .64997 m .47712 .66503 L .51065 .66899 L p F P
0 g
s
.591 .396 .586 r
.57741 .64947 m .57821 .66453 L .60958 .65625 L p F P
0 g
s
.591 .396 .586 r
.60958 .65625 m .60829 .64124 L .57741 .64947 L p F P
0 g
s
.544 .324 .532 r
.57681 .35645 m .5751 .36409 L .59926 .36109 L p F P
0 g
s
.544 .324 .532 r
.59926 .36109 m .60182 .3533 L .57681 .35645 L p F P
0 g
s
.808 .73 .778 r
.44713 .51325 m .43631 .52664 L .45226 .5375 L p F P
0 g
s
.808 .73 .778 r
.45226 .5375 m .46111 .52289 L .44713 .51325 L p F P
0 g
s
.822 .724 .756 r
.44422 .55262 m .45226 .5375 L .43631 .52664 L p F P
0 g
s
.741 .493 .555 r
.51058 .68325 m .51065 .66899 L .47712 .66503 L p F P
0 g
s
.691 .452 .556 r
.51065 .66899 m .51058 .68325 L .54487 .68308 L p F P
0 g
s
.691 .452 .556 r
.54487 .68308 m .54479 .66882 L .51065 .66899 L p F P
0 g
s
.822 .724 .756 r
.43631 .52664 m .42648 .54067 L .44422 .55262 L p F P
0 g
s
.836 .717 .733 r
.43709 .56808 m .44422 .55262 L .42648 .54067 L p F P
0 g
s
.638 .409 .555 r
.54479 .66882 m .54487 .68308 L .57844 .6788 L p F P
0 g
s
.638 .409 .555 r
.57844 .6788 m .57821 .66453 L .54479 .66882 L p F P
0 g
s
.573 .539 .779 r
.59279 .52217 m .60182 .53669 L .61747 .52565 L p F P
0 g
s
.558 .509 .757 r
.60182 .53669 m .61002 .55172 L .62744 .53958 L p F P
0 g
s
.558 .509 .757 r
.62744 .53958 m .61747 .52565 L .60182 .53669 L p F P
0 g
s
.745 .719 .828 r
.49172 .48343 m .48094 .49572 L .49259 .50106 L p F P
0 g
s
.745 .719 .828 r
.49259 .50106 m .50058 .48754 L .49172 .48343 L p F P
0 g
s
.793 .735 .798 r
.45883 .50063 m .44713 .51325 L .46111 .52289 L p F P
0 g
s
.793 .735 .798 r
.46111 .52289 m .4707 .50891 L .45883 .50063 L p F P
0 g
s
.826 .637 .648 r
.4258 .59947 m .42176 .61508 L .44891 .62651 L p F P
0 g
s
.832 .621 .618 r
.44678 .64206 m .44891 .62651 L .42176 .61508 L p F P
0 g
s
.542 .479 .735 r
.61002 .55172 m .61729 .56712 L .6363 .55403 L p F P
0 g
s
.542 .479 .735 r
.6363 .55403 m .62744 .53958 L .61002 .55172 L p F P
0 g
s
.658 .641 .821 r
.56107 .50068 m .55283 .48725 L .5429 .49017 L p F P
0 g
s
.637 .632 .828 r
.55283 .48725 m .56107 .50068 L .57257 .49521 L p F P
0 g
s
.629 .606 .808 r
.58301 .50829 m .57257 .49521 L .56107 .50068 L p F P
0 g
s
.544 .324 .532 r
.54901 .38436 m .54815 .39187 L .56996 .38719 L p F P
0 g
s
.544 .324 .532 r
.56996 .38719 m .57168 .37946 L .54901 .38436 L p F P
0 g
s
.587 .568 .799 r
.58301 .50829 m .59279 .52217 L .60651 .51237 L p F P
0 g
s
.573 .539 .779 r
.61747 .52565 m .60651 .51237 L .59279 .52217 L p F P
0 g
s
.54 .384 .618 r
.6061 .6257 m .60829 .64124 L .63588 .62932 L p F P
0 g
s
.54 .384 .618 r
.63588 .62932 m .63293 .61399 L .6061 .6257 L p F P
0 g
s
.836 .717 .733 r
.42648 .54067 m .41773 .55521 L .43709 .56808 L p F P
0 g
s
.848 .709 .709 r
.43093 .58375 m .43709 .56808 L .41773 .55521 L p F P
0 g
s
.544 .324 .532 r
.52632 .40586 m .52632 .41314 L .54642 .40699 L p F P
0 g
s
.544 .324 .532 r
.54642 .40699 m .54729 .39941 L .52632 .40586 L p F P
0 g
s
.704 .696 .84 r
.51568 .4769 m .51059 .49035 L .5213 .49176 L p F P
0 g
s
.704 .696 .84 r
.5213 .49176 m .52292 .47786 L .51568 .4769 L p F P
0 g
s
.691 .684 .839 r
.52292 .47786 m .5213 .49176 L .53223 .4917 L p F P
0 g
s
.691 .684 .839 r
.53223 .4917 m .53032 .47782 L .52292 .47786 L p F P
0 g
s
.677 .674 .84 r
.53032 .47782 m .53223 .4917 L .5429 .49017 L p F P
0 g
s
.524 .446 .71 r
.61729 .56712 m .62358 .58273 L .64396 .56886 L p F P
0 g
s
.524 .446 .71 r
.64396 .56886 m .6363 .55403 L .61729 .56712 L p F P
0 g
s
.776 .738 .818 r
.4713 .48891 m .45883 .50063 L .4707 .50891 L p F P
0 g
s
.776 .738 .818 r
.4707 .50891 m .48094 .49572 L .4713 .48891 L p F P
0 g
s
.544 .324 .532 r
.5751 .36409 m .5734 .37176 L .59669 .36892 L p F P
0 g
s
.544 .324 .532 r
.59669 .36892 m .59926 .36109 L .5751 .36409 L p F P
0 g
s
.602 .597 .819 r
.57257 .49521 m .58301 .50829 L .59465 .49988 L p F P
0 g
s
.587 .568 .799 r
.60651 .51237 m .59465 .49988 L .58301 .50829 L p F P
0 g
s
.717 .71 .843 r
.50892 .47498 m .50058 .48754 L .51059 .49035 L p F P
0 g
s
.717 .71 .843 r
.51059 .49035 m .51568 .4769 L .50892 .47498 L p F P
0 g
s
.677 .674 .84 r
.5429 .49017 m .53753 .47678 L .53032 .47782 L p F P
0 g
s
.662 .666 .843 r
.53753 .47678 m .5429 .49017 L .55283 .48725 L p F P
0 g
s
.848 .709 .709 r
.41773 .55521 m .41017 .57011 L .43093 .58375 L p F P
0 g
s
.859 .699 .682 r
.4258 .59947 m .43093 .58375 L .41017 .57011 L p F P
0 g
s
.789 .558 .587 r
.44678 .64206 m .44553 .65707 L .47712 .66503 L p F P
0 g
s
.79 .534 .551 r
.4769 .67931 m .47712 .66503 L .44553 .65707 L p F P
0 g
s
.741 .493 .555 r
.47712 .66503 m .4769 .67931 L .51058 .68325 L p F P
0 g
s
.578 .361 .551 r
.57821 .66453 m .57844 .6788 L .60996 .67056 L p F P
0 g
s
.01 w
.60719 .67129 m
.60854 .67276 L
s
.60854 .67276 m
.61197 .6765 L
s
.5 Mabswid
.578 .361 .551 r
.60996 .67056 m .60958 .65625 L .57821 .66453 L p F P
0 g
s
.544 .324 .532 r
.54815 .39187 m .54729 .39941 L .56823 .39496 L p F P
0 g
s
.544 .324 .532 r
.56823 .39496 m .56996 .38719 L .54815 .39187 L p F P
0 g
s
.506 .411 .682 r
.62358 .58273 m .62881 .5984 L .65035 .58392 L p F P
0 g
s
.506 .411 .682 r
.65035 .58392 m .64396 .56886 L .62358 .58273 L p F P
0 g
s
.544 .324 .532 r
.52632 .41314 m .52632 .42046 L .54555 .41461 L p F P
0 g
s
.544 .324 .532 r
.54555 .41461 m .54642 .40699 L .52632 .41314 L p F P
0 g
s
.01 w
.52632 .39817 m
.52632 .41525 L
s
.5 Mabswid
.757 .741 .838 r
.48441 .47822 m .4713 .48891 L .48094 .49572 L p F P
0 g
s
.757 .741 .838 r
.48094 .49572 m .49172 .48343 L .48441 .47822 L p F P
0 g
s
.727 .726 .849 r
.50295 .47219 m .49172 .48343 L .50058 .48754 L p F P
0 g
s
.727 .726 .849 r
.50058 .48754 m .50892 .47498 L .50295 .47219 L p F P
0 g
s
.832 .621 .618 r
.42176 .61508 m .41887 .63043 L .44678 .64206 L p F P
0 g
s
.837 .602 .583 r
.44553 .65707 m .44678 .64206 L .41887 .63043 L p F P
0 g
s
.637 .632 .828 r
.57257 .49521 m .56158 .48304 L .55283 .48725 L p F P
0 g
s
.616 .627 .839 r
.56158 .48304 m .57257 .49521 L .58202 .4883 L p F P
0 g
s
.602 .597 .819 r
.59465 .49988 m .58202 .4883 L .57257 .49521 L p F P
0 g
s
.662 .666 .843 r
.55283 .48725 m .54423 .47478 L .53753 .47678 L p F P
0 g
s
.646 .66 .849 r
.54423 .47478 m .55283 .48725 L .56158 .48304 L p F P
0 g
s
.544 .324 .532 r
.5734 .37176 m .57168 .37946 L .59411 .37677 L p F P
0 g
s
.544 .324 .532 r
.59411 .37677 m .59669 .36892 L .5734 .37176 L p F P
0 g
s
.523 .346 .583 r
.60829 .64124 m .60958 .65625 L .63763 .64425 L p F P
0 g
s
.523 .346 .583 r
.63763 .64425 m .63588 .62932 L .60829 .64124 L p F P
0 g
s
.737 .464 .516 r
.51068 .69652 m .51058 .68325 L .4769 .67931 L p F P
0 g
s
.684 .421 .518 r
.51058 .68325 m .51068 .69652 L .54475 .69635 L p F P
0 g
s
.684 .421 .518 r
.54475 .69635 m .54487 .68308 L .51058 .68325 L p F P
0 g
s
.01 w
.24699 .67247 m
.35433 .6381 L
s
.5 Mabswid
.628 .375 .516 r
.54487 .68308 m .54475 .69635 L .57809 .69215 L p F P
0 g
s
.628 .375 .516 r
.57809 .69215 m .57844 .6788 L .54487 .68308 L p F P
0 g
s
.859 .699 .682 r
.41017 .57011 m .40387 .58522 L .4258 .59947 L p F P
0 g
s
.01 w
.35433 .6381 m
.36611 .63433 L
s
.5 Mabswid
.87 .687 .651 r
.42176 .61508 m .4258 .59947 L .40387 .58522 L p F P
0 g
s
.01 w
.36611 .63433 m
.37269 .63222 L
s
.5 Mabswid
.544 .324 .532 r
.60437 .34553 m .60182 .3533 L .62634 .35268 L p F P
0 g
s
.544 .324 .532 r
.62634 .35268 m .62975 .34483 L .60437 .34553 L p F P
0 g
s
.485 .373 .652 r
.62881 .5984 m .63293 .61399 L .65537 .59906 L p F P
0 g
s
.485 .373 .652 r
.65537 .59906 m .65035 .58392 L .62881 .5984 L p F P
0 g
s
.544 .324 .532 r
.54729 .39941 m .54642 .40699 L .56649 .40276 L p F P
0 g
s
.544 .324 .532 r
.56649 .40276 m .56823 .39496 L .54729 .39941 L p F P
0 g
s
.692 .713 .864 r
.52094 .46451 m .51568 .4769 L .52292 .47786 L p F P
0 g
s
.692 .713 .864 r
.52292 .47786 m .5246 .46499 L .52094 .46451 L p F P
0 g
s
.684 .705 .863 r
.5246 .46499 m .52292 .47786 L .53032 .47782 L p F P
0 g
s
.684 .705 .863 r
.53032 .47782 m .52834 .46497 L .5246 .46499 L p F P
0 g
s
.674 .698 .864 r
.52834 .46497 m .53032 .47782 L .53753 .47678 L p F P
0 g
s
.544 .324 .532 r
.52632 .42046 m .52632 .42781 L .54468 .42225 L p F P
0 g
s
.544 .324 .532 r
.54468 .42225 m .54555 .41461 L .52632 .42046 L p F P
0 g
s
.736 .742 .857 r
.49804 .46865 m .48441 .47822 L .49172 .48343 L p F P
0 g
s
.736 .742 .857 r
.49172 .48343 m .50295 .47219 L .49804 .46865 L p F P
0 g
s
.811 .77 .814 r
.44996 .4909 m .43663 .5019 L .44713 .51325 L p F P
0 g
s
.811 .77 .814 r
.44713 .51325 m .45883 .50063 L .44996 .4909 L p F P
0 g
s
.831 .77 .794 r
.43631 .52664 m .44713 .51325 L .43663 .5019 L p F P
0 g
s
.544 .324 .532 r
.57168 .37946 m .56996 .38719 L .59151 .38465 L p F P
0 g
s
.544 .324 .532 r
.59151 .38465 m .59411 .37677 L .57168 .37946 L p F P
0 g
s
.646 .66 .849 r
.56158 .48304 m .55013 .47193 L .54423 .47478 L p F P
0 g
s
.63 .657 .858 r
.55013 .47193 m .56158 .48304 L .56874 .47774 L p F P
0 g
s
.616 .627 .839 r
.58202 .4883 m .56874 .47774 L .56158 .48304 L p F P
0 g
s
.831 .77 .794 r
.43663 .5019 m .42429 .51383 L .43631 .52664 L p F P
0 g
s
.85 .769 .772 r
.42648 .54067 m .43631 .52664 L .42429 .51383 L p F P
0 g
s
.79 .768 .833 r
.46413 .48094 m .44996 .4909 L .45883 .50063 L p F P
0 g
s
.79 .768 .833 r
.45883 .50063 m .4713 .48891 L .46413 .48094 L p F P
0 g
s
.7 .722 .867 r
.51753 .46353 m .50892 .47498 L .51568 .4769 L p F P
0 g
s
.7 .722 .867 r
.51568 .4769 m .52094 .46451 L .51753 .46353 L p F P
0 g
s
.674 .698 .864 r
.53753 .47678 m .53198 .46444 L .52834 .46497 L p F P
0 g
s
.664 .693 .867 r
.53198 .46444 m .53753 .47678 L .54423 .47478 L p F P
0 g
s
.551 .559 .816 r
.59465 .49988 m .60651 .51237 L .61669 .5009 L p F P
0 g
s
.529 .526 .796 r
.60651 .51237 m .61747 .52565 L .62914 .5127 L p F P
0 g
s
.529 .526 .796 r
.62914 .5127 m .61669 .5009 L .60651 .51237 L p F P
0 g
s
.544 .324 .532 r
.60182 .3533 m .59926 .36109 L .62292 .36055 L p F P
0 g
s
.544 .324 .532 r
.62292 .36055 m .62634 .35268 L .60182 .3533 L p F P
0 g
s
.572 .592 .834 r
.58202 .4883 m .59465 .49988 L .60325 .49005 L p F P
0 g
s
.551 .559 .816 r
.61669 .5009 m .60325 .49005 L .59465 .49988 L p F P
0 g
s
.506 .491 .774 r
.61747 .52565 m .62744 .53958 L .64047 .52533 L p F P
0 g
s
.506 .491 .774 r
.64047 .52533 m .62914 .5127 L .61747 .52565 L p F P
0 g
s
.79 .534 .551 r
.44553 .65707 m .44516 .67139 L .4769 .67931 L p F P
0 g
s
.789 .506 .51 r
.47723 .69264 m .4769 .67931 L .44516 .67139 L p F P
0 g
s
.737 .464 .516 r
.4769 .67931 m .47723 .69264 L .51068 .69652 L p F P
0 g
s
.85 .769 .772 r
.42429 .51383 m .41305 .52657 L .42648 .54067 L p F P
0 g
s
.868 .767 .748 r
.41773 .55521 m .42648 .54067 L .41305 .52657 L p F P
0 g
s
.767 .765 .85 r
.47901 .47211 m .46413 .48094 L .4713 .48891 L p F P
0 g
s
.767 .765 .85 r
.4713 .48891 m .48441 .47822 L .47901 .47211 L p F P
0 g
s
.561 .321 .509 r
.57844 .6788 m .57809 .69215 L .6094 .68403 L p F P
0 g
s
.561 .321 .509 r
.6094 .68403 m .60996 .67056 L .57844 .6788 L p F P
0 g
s
.87 .687 .651 r
.40387 .58522 m .39892 .6004 L .42176 .61508 L p F P
0 g
s
.88 .672 .617 r
.41887 .63043 m .42176 .61508 L .39892 .6004 L p F P
0 g
s
.706 .732 .87 r
.51452 .46211 m .50295 .47219 L .50892 .47498 L p F P
0 g
s
.706 .732 .87 r
.50892 .47498 m .51753 .46353 L .51452 .46211 L p F P
0 g
s
.837 .602 .583 r
.41887 .63043 m .41716 .64537 L .44553 .65707 L p F P
0 g
s
.84 .579 .544 r
.44516 .67139 m .44553 .65707 L .41716 .64537 L p F P
0 g
s
.664 .693 .867 r
.54423 .47478 m .53537 .46343 L .53198 .46444 L p F P
0 g
s
.654 .69 .871 r
.53537 .46343 m .54423 .47478 L .55013 .47193 L p F P
0 g
s
.544 .324 .532 r
.54642 .40699 m .54555 .41461 L .56474 .41059 L p F P
0 g
s
.544 .324 .532 r
.56474 .41059 m .56649 .40276 L .54642 .40699 L p F P
0 g
s
.593 .624 .852 r
.56874 .47774 m .58202 .4883 L .58897 .48024 L p F P
0 g
s
.572 .592 .834 r
.60325 .49005 m .58897 .48024 L .58202 .4883 L p F P
0 g
s
.481 .453 .75 r
.62744 .53958 m .6363 .55403 L .65057 .53865 L p F P
0 g
s
.481 .453 .75 r
.65057 .53865 m .64047 .52533 L .62744 .53958 L p F P
0 g
s
.502 .303 .543 r
.60958 .65625 m .60996 .67056 L .63813 .65862 L p F P
0 g
s
.502 .303 .543 r
.63813 .65862 m .63763 .64425 L .60958 .65625 L p F P
0 g
s
.461 .331 .617 r
.63293 .61399 m .63588 .62932 L .65898 .61412 L p F P
0 g
s
.461 .331 .617 r
.65898 .61412 m .65537 .59906 L .63293 .61399 L p F P
0 g
s
.544 .324 .532 r
.56996 .38719 m .56823 .39496 L .58891 .39256 L p F P
0 g
s
.544 .324 .532 r
.58891 .39256 m .59151 .38465 L .56996 .38719 L p F P
0 g
s
.544 .324 .532 r
.52632 .42781 m .52632 .43521 L .5438 .42994 L p F P
0 g
s
.544 .324 .532 r
.5438 .42994 m .54468 .42225 L .52632 .42781 L p F P
0 g
s
.01 w
.52632 .41525 m
.52632 .42787 L
s
.5 Mabswid
.544 .324 .532 r
.59926 .36109 m .59669 .36892 L .61949 .36845 L p F P
0 g
s
.544 .324 .532 r
.61949 .36845 m .62292 .36055 L .59926 .36109 L p F P
0 g
s
.868 .767 .748 r
.41305 .52657 m .40304 .53999 L .41773 .55521 L p F P
0 g
s
.885 .762 .721 r
.41017 .57011 m .41773 .55521 L .40304 .53999 L p F P
0 g
s
.742 .76 .867 r
.49443 .46451 m .47901 .47211 L .48441 .47822 L p F P
0 g
s
.742 .76 .867 r
.48441 .47822 m .49804 .46865 L .49443 .46451 L p F P
0 g
s
.711 .742 .876 r
.51206 .46032 m .49804 .46865 L .50295 .47219 L p F P
0 g
s
.711 .742 .876 r
.50295 .47219 m .51452 .46211 L .51206 .46032 L p F P
0 g
s
.63 .657 .858 r
.56874 .47774 m .55494 .46833 L .55013 .47193 L p F P
0 g
s
.614 .656 .868 r
.55494 .46833 m .56874 .47774 L .57398 .47157 L p F P
0 g
s
.593 .624 .852 r
.58897 .48024 m .57398 .47157 L .56874 .47774 L p F P
0 g
s
.654 .69 .871 r
.55013 .47193 m .53834 .46198 L .53537 .46343 L p F P
0 g
s
.644 .688 .876 r
.53834 .46198 m .55013 .47193 L .55494 .46833 L p F P
0 g
s
.454 .413 .722 r
.6363 .55403 m .64396 .56886 L .65931 .55254 L p F P
0 g
s
.454 .413 .722 r
.65931 .55254 m .65057 .53865 L .6363 .55403 L p F P
0 g
s
.724 .667 .793 r
.5031 .82958 m .50231 .83795 L .45084 .83253 L p F P
0 g
s
.7 .646 .792 r
.50231 .83795 m .5031 .82958 L .55369 .82935 L p F P
0 g
s
.7 .646 .792 r
.55369 .82935 m .55462 .83772 L .50231 .83795 L p F P
0 g
s
.675 .627 .794 r
.55462 .83772 m .55369 .82935 L .60331 .82363 L p F P
0 g
s
.675 .627 .794 r
.60331 .82363 m .60594 .83183 L .55462 .83772 L p F P
0 g
s
.73 .429 .47 r
.51096 .70867 m .51068 .69652 L .47723 .69264 L p F P
0 g
s
.675 .384 .473 r
.51068 .69652 m .51096 .70867 L .54442 .70851 L p F P
0 g
s
.675 .384 .473 r
.54442 .70851 m .54475 .69635 L .51068 .69652 L p F P
0 g
s
.613 .333 .469 r
.54475 .69635 m .54442 .70851 L .57716 .70441 L p F P
0 g
s
.613 .333 .469 r
.57716 .70441 m .57809 .69215 L .54475 .69635 L p F P
0 g
s
.544 .324 .532 r
.54555 .41461 m .54468 .42225 L .56299 .41845 L p F P
0 g
s
.544 .324 .532 r
.56299 .41845 m .56474 .41059 L .54555 .41461 L p F P
0 g
s
.544 .324 .532 r
.56823 .39496 m .56649 .40276 L .58631 .4005 L p F P
0 g
s
.544 .324 .532 r
.58631 .4005 m .58891 .39256 L .56823 .39496 L p F P
0 g
s
.544 .324 .532 r
.59669 .36892 m .59411 .37677 L .61605 .37637 L p F P
0 g
s
.544 .324 .532 r
.61605 .37637 m .61949 .36845 L .59669 .36892 L p F P
0 g
s
.885 .762 .721 r
.40304 .53999 m .39437 .55396 L .41017 .57011 L p F P
0 g
s
.902 .756 .69 r
.40387 .58522 m .41017 .57011 L .39437 .55396 L p F P
0 g
s
.88 .672 .617 r
.39892 .6004 m .39536 .61548 L .41887 .63043 L p F P
0 g
s
.888 .653 .577 r
.41716 .64537 m .41887 .63043 L .39536 .61548 L p F P
0 g
s
.544 .324 .532 r
.52632 .43521 m .52632 .44263 L .54292 .43766 L p F P
0 g
s
.544 .324 .532 r
.54292 .43766 m .5438 .42994 L .52632 .43521 L p F P
0 g
s
.01 w
.52632 .42787 m
.52632 .43722 L
s
.5 Mabswid
.714 .753 .883 r
.51025 .45822 m .49443 .46451 L .49804 .46865 L p F P
0 g
s
.714 .753 .883 r
.49804 .46865 m .51206 .46032 L .51025 .45822 L p F P
0 g
s
.724 .667 .793 r
.45084 .83253 m .45333 .82431 L .5031 .82958 L p F P
0 g
s
.724 .667 .793 r
.50389 .82118 m .5031 .82958 L .45333 .82431 L p F P
0 g
s
.7 .646 .792 r
.5031 .82958 m .50389 .82118 L .55276 .82096 L p F P
0 g
s
.7 .646 .792 r
.55276 .82096 m .55369 .82935 L .5031 .82958 L p F P
0 g
s
.676 .73 .89 r
.5246 .46499 m .52632 .45331 L .52094 .46451 L closepath p F P
0 g
s
.673 .727 .89 r
.52834 .46497 m .52632 .45331 L .5246 .46499 L closepath p F P
0 g
s
.669 .724 .89 r
.53198 .46444 m .52632 .45331 L .52834 .46497 L closepath p F P
0 g
s
.644 .688 .876 r
.55494 .46833 m .54075 .46015 L .53834 .46198 L p F P
0 g
s
.634 .688 .883 r
.54075 .46015 m .55494 .46833 L .55844 .46415 L p F P
0 g
s
.614 .656 .868 r
.57398 .47157 m .55844 .46415 L .55494 .46833 L p F P
0 g
s
.675 .627 .794 r
.55369 .82935 m .55276 .82096 L .60068 .8154 L p F P
0 g
s
.675 .627 .794 r
.60068 .8154 m .60331 .82363 L .55369 .82935 L p F P
0 g
s
.424 .368 .691 r
.64396 .56886 m .65035 .58392 L .6666 .56686 L p F P
0 g
s
.01 w
.83082 .48555 m
.83926 .48285 L
s
.5 Mabswid
.424 .368 .691 r
.6666 .56686 m .65931 .55254 L .64396 .56886 L p F P
0 g
s
.679 .733 .891 r
.52094 .46451 m .52632 .45331 L .51753 .46353 L closepath p F P
0 g
s
.666 .722 .891 r
.53537 .46343 m .52632 .45331 L .53198 .46444 L closepath p F P
0 g
s
.433 .282 .576 r
.63588 .62932 m .63763 .64425 L .66111 .62895 L p F P
0 g
s
.433 .282 .576 r
.66111 .62895 m .65898 .61412 L .63588 .62932 L p F P
0 g
s
.773 .79 .866 r
.47576 .46539 m .45979 .47213 L .46413 .48094 L p F P
0 g
s
.773 .79 .866 r
.46413 .48094 m .47901 .47211 L .47576 .46539 L p F P
0 g
s
.8 .8 .852 r
.44996 .4909 m .46413 .48094 L .45979 .47213 L p F P
0 g
s
.8 .8 .852 r
.45979 .47213 m .44454 .48014 L .44996 .4909 L p F P
0 g
s
.825 .809 .835 r
.43663 .5019 m .44996 .4909 L .44454 .48014 L p F P
0 g
s
.681 .737 .893 r
.51753 .46353 m .52632 .45331 L .51452 .46211 L closepath p F P
0 g
s
.662 .721 .893 r
.53834 .46198 m .52632 .45331 L .53537 .46343 L closepath p F P
0 g
s
.84 .579 .544 r
.41716 .64537 m .41666 .65973 L .44516 .67139 L p F P
0 g
s
.842 .551 .496 r
.44571 .68484 m .44516 .67139 L .41666 .65973 L p F P
0 g
s
.789 .506 .51 r
.44516 .67139 m .44571 .68484 L .47723 .69264 L p F P
0 g
s
.785 .472 .459 r
.47811 .70489 m .47723 .69264 L .44571 .68484 L p F P
0 g
s
.73 .429 .47 r
.47723 .69264 m .47811 .70489 L .51096 .70867 L p F P
0 g
s
.544 .324 .532 r
.59411 .37677 m .59151 .38465 L .6126 .38432 L p F P
0 g
s
.544 .324 .532 r
.6126 .38432 m .61605 .37637 L .59411 .37677 L p F P
0 g
s
.544 .324 .532 r
.54468 .42225 m .5438 .42994 L .56123 .42635 L p F P
0 g
s
.544 .324 .532 r
.56123 .42635 m .56299 .41845 L .54468 .42225 L p F P
0 g
s
.57 .625 .868 r
.57398 .47157 m .58897 .48024 L .59306 .47138 L p F P
0 g
s
.541 .591 .853 r
.58897 .48024 m .60325 .49005 L .60838 .47922 L p F P
0 g
s
.541 .591 .853 r
.60838 .47922 m .59306 .47138 L .58897 .48024 L p F P
0 g
s
.745 .778 .879 r
.49229 .45997 m .47576 .46539 L .47901 .47211 L p F P
0 g
s
.745 .778 .879 r
.47901 .47211 m .49443 .46451 L .49229 .45997 L p F P
0 g
s
.51 .554 .837 r
.60325 .49005 m .61669 .5009 L .62281 .48825 L p F P
0 g
s
.51 .554 .837 r
.62281 .48825 m .60838 .47922 L .60325 .49005 L p F P
0 g
s
.544 .324 .532 r
.56649 .40276 m .56474 .41059 L .58369 .40847 L p F P
0 g
s
.544 .324 .532 r
.58369 .40847 m .58631 .4005 L .56649 .40276 L p F P
0 g
s
.544 .324 .532 r
.62975 .34483 m .62634 .35268 L .65012 .35465 L p F P
0 g
s
.544 .324 .532 r
.65012 .35465 m .65437 .3468 L .62975 .34483 L p F P
0 g
s
.54 .272 .458 r
.57809 .69215 m .57716 .70441 L .60789 .6965 L p F P
0 g
s
.54 .272 .458 r
.60789 .6965 m .6094 .68403 L .57809 .69215 L p F P
0 g
s
.825 .809 .835 r
.44454 .48014 m .43016 .48933 L .43663 .5019 L p F P
0 g
s
.85 .816 .816 r
.42429 .51383 m .43663 .5019 L .43016 .48933 L p F P
0 g
s
.477 .253 .494 r
.60996 .67056 m .6094 .68403 L .63738 .67227 L p F P
0 g
s
.477 .253 .494 r
.63738 .67227 m .63813 .65862 L .60996 .67056 L p F P
0 g
s
.598 .659 .88 r
.55844 .46415 m .57398 .47157 L .57703 .46481 L p F P
0 g
s
.57 .625 .868 r
.59306 .47138 m .57703 .46481 L .57398 .47157 L p F P
0 g
s
.682 .74 .895 r
.51452 .46211 m .52632 .45331 L .51206 .46032 L closepath p F P
0 g
s
.724 .667 .793 r
.45333 .82431 m .45583 .81606 L .50389 .82118 L p F P
0 g
s
.724 .667 .793 r
.50469 .81275 m .50389 .82118 L .45583 .81606 L p F P
0 g
s
.7 .646 .792 r
.50389 .82118 m .50469 .81275 L .55182 .81253 L p F P
0 g
s
.7 .646 .792 r
.55182 .81253 m .55276 .82096 L .50389 .82118 L p F P
0 g
s
.658 .721 .895 r
.54075 .46015 m .52632 .45331 L .53834 .46198 L closepath p F P
0 g
s
.675 .627 .794 r
.55276 .82096 m .55182 .81253 L .59804 .80714 L p F P
0 g
s
.675 .627 .794 r
.59804 .80714 m .60068 .8154 L .55276 .82096 L p F P
0 g
s
.477 .515 .818 r
.61669 .5009 m .62914 .5127 L .63622 .49839 L p F P
0 g
s
.477 .515 .818 r
.63622 .49839 m .62281 .48825 L .61669 .5009 L p F P
0 g
s
.902 .756 .69 r
.39437 .55396 m .38715 .56835 L .40387 .58522 L p F P
0 g
s
.917 .746 .655 r
.39892 .6004 m .40387 .58522 L .38715 .56835 L p F P
0 g
s
.747 .691 .798 r
.45333 .82431 m .45084 .83253 L .40204 .82158 L p F P
0 g
s
.715 .764 .89 r
.5092 .45593 m .49229 .45997 L .49443 .46451 L p F P
0 g
s
.715 .764 .89 r
.49443 .46451 m .51025 .45822 L .5092 .45593 L p F P
0 g
s
.544 .324 .532 r
.52632 .44263 m .52632 .4501 L .54204 .44541 L p F P
0 g
s
.544 .324 .532 r
.54204 .44541 m .54292 .43766 L .52632 .44263 L p F P
0 g
s
.01 w
.52632 .44403 m
.52632 .4488 L
s
.52632 .43722 m
.52632 .44403 L
s
.5 Mabswid
.634 .688 .883 r
.55844 .46415 m .54249 .45804 L .54075 .46015 L p F P
0 g
s
.625 .691 .891 r
.54249 .45804 m .55844 .46415 L .56045 .45958 L p F P
0 g
s
.598 .659 .88 r
.57703 .46481 m .56045 .45958 L .55844 .46415 L p F P
0 g
s
.85 .816 .816 r
.43016 .48933 m .41681 .49961 L .42429 .51383 L p F P
0 g
s
.874 .822 .793 r
.41305 .52657 m .42429 .51383 L .41681 .49961 L p F P
0 g
s
.647 .611 .799 r
.60594 .83183 m .60331 .82363 L .65018 .81255 L p F P
0 g
s
.647 .611 .799 r
.65018 .81255 m .65444 .82044 L .60594 .83183 L p F P
0 g
s
.683 .744 .897 r
.51206 .46032 m .52632 .45331 L .51025 .45822 L closepath p F P
0 g
s
.655 .721 .898 r
.54249 .45804 m .52632 .45331 L .54075 .46015 L closepath p F P
0 g
s
.544 .324 .532 r
.62634 .35268 m .62292 .36055 L .64585 .36251 L p F P
0 g
s
.544 .324 .532 r
.64585 .36251 m .65012 .35465 L .62634 .35268 L p F P
0 g
s
.39 .318 .655 r
.65035 .58392 m .65537 .59906 L .67235 .58146 L p F P
0 g
s
.01 w
.81722 .4899 m
.83082 .48555 L
s
.5 Mabswid
.39 .318 .655 r
.67235 .58146 m .6666 .56686 L .65035 .58392 L p F P
0 g
s
.544 .324 .532 r
.59151 .38465 m .58891 .39256 L .60914 .39229 L p F P
0 g
s
.544 .324 .532 r
.60914 .39229 m .6126 .38432 L .59151 .38465 L p F P
0 g
s
.442 .472 .795 r
.62914 .5127 m .64047 .52533 L .64844 .50954 L p F P
0 g
s
.442 .472 .795 r
.64844 .50954 m .63622 .49839 L .62914 .5127 L p F P
0 g
s
.724 .667 .793 r
.45583 .81606 m .45833 .80778 L .50469 .81275 L p F P
0 g
s
.724 .667 .793 r
.50548 .80429 m .50469 .81275 L .45833 .80778 L p F P
0 g
s
.7 .646 .792 r
.50469 .81275 m .50548 .80429 L .55088 .80408 L p F P
0 g
s
.7 .646 .792 r
.55088 .80408 m .55182 .81253 L .50469 .81275 L p F P
0 g
s
.544 .324 .532 r
.56474 .41059 m .56299 .41845 L .58106 .41647 L p F P
0 g
s
.544 .324 .532 r
.58106 .41647 m .58369 .40847 L .56474 .41059 L p F P
0 g
s
.544 .324 .532 r
.5438 .42994 m .54292 .43766 L .55946 .43428 L p F P
0 g
s
.544 .324 .532 r
.55946 .43428 m .56123 .42635 L .5438 .42994 L p F P
0 g
s
.675 .627 .794 r
.55182 .81253 m .55088 .80408 L .59539 .79886 L p F P
0 g
s
.675 .627 .794 r
.59539 .79886 m .59804 .80714 L .55182 .81253 L p F P
0 g
s
.747 .691 .798 r
.40204 .82158 m .40617 .81366 L .45333 .82431 L p F P
0 g
s
.747 .691 .798 r
.45583 .81606 m .45333 .82431 L .40617 .81366 L p F P
0 g
s
.888 .653 .577 r
.39536 .61548 m .39325 .63032 L .41716 .64537 L p F P
0 g
s
.895 .63 .528 r
.41666 .65973 m .41716 .64537 L .39325 .63032 L p F P
0 g
s
.683 .747 .9 r
.51025 .45822 m .52632 .45331 L .5092 .45593 L closepath p F P
0 g
s
.652 .723 .9 r
.54349 .45573 m .52632 .45331 L .54249 .45804 L closepath p F P
0 g
s
.625 .691 .891 r
.56045 .45958 m .54349 .45573 L .54249 .45804 L p F P
0 g
s
.647 .611 .799 r
.60331 .82363 m .60068 .8154 L .64591 .80464 L p F P
0 g
s
.647 .611 .799 r
.64591 .80464 m .65018 .81255 L .60331 .82363 L p F P
0 g
s
.874 .822 .793 r
.41681 .49961 m .40464 .51089 L .41305 .52657 L p F P
0 g
s
.898 .826 .767 r
.40304 .53999 m .41305 .52657 L .40464 .51089 L p F P
0 g
s
.72 .386 .412 r
.51142 .71955 m .51096 .70867 L .47811 .70489 L p F P
0 g
s
.66 .338 .417 r
.51096 .70867 m .51142 .71955 L .54388 .71939 L p F P
0 g
s
.66 .338 .417 r
.54388 .71939 m .54442 .70851 L .51096 .70867 L p F P
0 g
s
.594 .282 .411 r
.54442 .70851 m .54388 .71939 L .57564 .71544 L p F P
0 g
s
.594 .282 .411 r
.57564 .71544 m .57716 .70441 L .54442 .70851 L p F P
0 g
s
.4 .226 .527 r
.63763 .64425 m .63813 .65862 L .66173 .64338 L p F P
0 g
s
.4 .226 .527 r
.66173 .64338 m .66111 .62895 L .63763 .64425 L p F P
0 g
s
.544 .324 .532 r
.62292 .36055 m .61949 .36845 L .64158 .3704 L p F P
0 g
s
.544 .324 .532 r
.64158 .3704 m .64585 .36251 L .62292 .36055 L p F P
0 g
s
.544 .324 .532 r
.58891 .39256 m .58631 .4005 L .60567 .40029 L p F P
0 g
s
.544 .324 .532 r
.60567 .40029 m .60914 .39229 L .58891 .39256 L p F P
0 g
s
.714 .773 .899 r
.50894 .45354 m .49172 .45522 L .49229 .45997 L p F P
0 g
s
.714 .773 .899 r
.49229 .45997 m .5092 .45593 L .50894 .45354 L p F P
0 g
s
.744 .795 .893 r
.47576 .46539 m .49229 .45997 L .49172 .45522 L p F P
0 g
s
.65 .724 .903 r
.54368 .45334 m .52632 .45331 L .54349 .45573 L closepath p F P
0 g
s
.648 .727 .906 r
.54306 .45098 m .52632 .45331 L .54368 .45334 L closepath p F P
0 g
s
.647 .73 .91 r
.54165 .44875 m .52632 .45331 L .54306 .45098 L closepath p F P
0 g
s
.544 .324 .532 r
.52632 .4501 m .52632 .4576 L .54115 .45321 L p F P
0 g
s
.544 .324 .532 r
.54115 .45321 m .54204 .44541 L .52632 .4501 L p F P
0 g
s
.01 w
.52632 .4488 m
.52632 .45184 L
s
.5 Mabswid
.403 .425 .769 r
.64047 .52533 m .65057 .53865 L .65935 .52159 L p F P
0 g
s
.403 .425 .769 r
.65935 .52159 m .64844 .50954 L .64047 .52533 L p F P
0 g
s
.744 .795 .893 r
.49172 .45522 m .47486 .45835 L .47576 .46539 L p F P
0 g
s
.774 .815 .885 r
.45979 .47213 m .47576 .46539 L .47486 .45835 L p F P
0 g
s
.617 .695 .9 r
.54349 .45573 m .56045 .45958 L .56088 .45483 L p F P
0 g
s
.583 .664 .895 r
.56045 .45958 m .57703 .46481 L .57774 .45777 L p F P
0 g
s
.583 .664 .895 r
.57774 .45777 m .56088 .45483 L .56045 .45958 L p F P
0 g
s
.724 .667 .793 r
.45833 .80778 m .46084 .79948 L .50548 .80429 L p F P
0 g
s
.724 .667 .793 r
.50628 .7958 m .50548 .80429 L .46084 .79948 L p F P
0 g
s
.7 .646 .792 r
.50548 .80429 m .50628 .7958 L .54994 .7956 L p F P
0 g
s
.7 .646 .792 r
.54994 .7956 m .55088 .80408 L .50548 .80429 L p F P
0 g
s
.682 .75 .903 r
.5092 .45593 m .52632 .45331 L .50894 .45354 L closepath p F P
0 g
s
.617 .695 .9 r
.56088 .45483 m .54368 .45334 L .54349 .45573 L p F P
0 g
s
.675 .627 .794 r
.55088 .80408 m .54994 .7956 L .59273 .79055 L p F P
0 g
s
.675 .627 .794 r
.59273 .79055 m .59539 .79886 L .55088 .80408 L p F P
0 g
s
.747 .691 .798 r
.40617 .81366 m .41031 .80572 L .45583 .81606 L p F P
0 g
s
.747 .691 .798 r
.45833 .80778 m .45583 .81606 L .41031 .80572 L p F P
0 g
s
.917 .746 .655 r
.38715 .56835 m .38145 .58299 L .39892 .6004 L p F P
0 g
s
.931 .733 .612 r
.39536 .61548 m .39892 .6004 L .38145 .58299 L p F P
0 g
s
.546 .631 .887 r
.57703 .46481 m .59306 .47138 L .59408 .46213 L p F P
0 g
s
.546 .631 .887 r
.59408 .46213 m .57774 .45777 L .57703 .46481 L p F P
0 g
s
.544 .324 .532 r
.56299 .41845 m .56123 .42635 L .57842 .42451 L p F P
0 g
s
.544 .324 .532 r
.57842 .42451 m .58106 .41647 L .56299 .41845 L p F P
0 g
s
.774 .815 .885 r
.47486 .45835 m .45852 .4629 L .45979 .47213 L p F P
0 g
s
.804 .834 .874 r
.44454 .48014 m .45979 .47213 L .45852 .4629 L p F P
0 g
s
.647 .611 .799 r
.60068 .8154 m .59804 .80714 L .64163 .79671 L p F P
0 g
s
.647 .611 .799 r
.64163 .79671 m .64591 .80464 L .60068 .8154 L p F P
0 g
s
.544 .324 .532 r
.54292 .43766 m .54204 .44541 L .55769 .44225 L p F P
0 g
s
.544 .324 .532 r
.55769 .44225 m .55946 .43428 L .54292 .43766 L p F P
0 g
s
.647 .734 .912 r
.53952 .44676 m .52632 .45331 L .54165 .44875 L closepath p F P
0 g
s
.678 .755 .909 r
.50949 .45117 m .52632 .45331 L .51083 .44892 L closepath p F P
0 g
s
.68 .753 .906 r
.50894 .45354 m .52632 .45331 L .50949 .45117 L closepath p F P
0 g
s
.648 .738 .915 r
.53677 .44512 m .52632 .45331 L .53952 .44676 L closepath p F P
0 g
s
.649 .742 .917 r
.53352 .44389 m .52632 .45331 L .53677 .44512 L closepath p F P
0 g
s
.652 .745 .918 r
.52992 .44314 m .52632 .45331 L .53352 .44389 L closepath p F P
0 g
s
.655 .749 .919 r
.52616 .44289 m .52632 .45331 L .52992 .44314 L closepath p F P
0 g
s
.659 .752 .919 r
.5224 .44318 m .52632 .45331 L .52616 .44289 L closepath p F P
0 g
s
.663 .754 .918 r
.51883 .44397 m .52632 .45331 L .5224 .44318 L closepath p F P
0 g
s
.667 .756 .917 r
.51561 .44524 m .52632 .45331 L .51883 .44397 L closepath p F P
0 g
s
.671 .756 .915 r
.51291 .44692 m .52632 .45331 L .51561 .44524 L closepath p F P
0 g
s
.675 .756 .912 r
.51083 .44892 m .52632 .45331 L .51291 .44692 L closepath p F P
0 g
s
.842 .551 .496 r
.41666 .65973 m .4174 .67337 L .44571 .68484 L p F P
0 g
s
.84 .515 .437 r
.44717 .69729 m .44571 .68484 L .4174 .67337 L p F P
0 g
s
.785 .472 .459 r
.44571 .68484 m .44717 .69729 L .47811 .70489 L p F P
0 g
s
.544 .324 .532 r
.61949 .36845 m .61605 .37637 L .63729 .37831 L p F P
0 g
s
.544 .324 .532 r
.63729 .37831 m .64158 .3704 L .61949 .36845 L p F P
0 g
s
.35 .26 .611 r
.65537 .59906 m .65898 .61412 L .67648 .59619 L p F P
0 g
s
.35 .26 .611 r
.67648 .59619 m .67235 .58146 L .65537 .59906 L p F P
0 g
s
.506 .594 .876 r
.59306 .47138 m .60838 .47922 L .60972 .46789 L p F P
0 g
s
.506 .594 .876 r
.60972 .46789 m .59408 .46213 L .59306 .47138 L p F P
0 g
s
.898 .826 .767 r
.40464 .51089 m .39379 .52304 L .40304 .53999 L p F P
0 g
s
.921 .827 .736 r
.39437 .55396 m .40304 .53999 L .39379 .52304 L p F P
0 g
s
.709 .782 .909 r
.49172 .45522 m .50894 .45354 L .50949 .45117 L p F P
0 g
s
.445 .192 .435 r
.6094 .68403 m .60789 .6965 L .63535 .68505 L p F P
0 g
s
.445 .192 .435 r
.63535 .68505 m .63738 .67227 L .6094 .68403 L p F P
0 g
s
.61 .702 .909 r
.54368 .45334 m .56088 .45483 L .55969 .45012 L p F P
0 g
s
.61 .702 .909 r
.55969 .45012 m .54306 .45098 L .54368 .45334 L p F P
0 g
s
.544 .324 .532 r
.58631 .4005 m .58369 .40847 L .60218 .40831 L p F P
0 g
s
.544 .324 .532 r
.60218 .40831 m .60567 .40029 L .58631 .4005 L p F P
0 g
s
.776 .428 .396 r
.47955 .71591 m .47811 .70489 L .44717 .69729 L p F P
0 g
s
.72 .386 .412 r
.47811 .70489 m .47955 .71591 L .51142 .71955 L p F P
0 g
s
.724 .667 .793 r
.46084 .79948 m .46336 .79115 L .50628 .7958 L p F P
0 g
s
.724 .667 .793 r
.50708 .78729 m .50628 .7958 L .46336 .79115 L p F P
0 g
s
.7 .646 .792 r
.50628 .7958 m .50708 .78729 L .54899 .78709 L p F P
0 g
s
.7 .646 .792 r
.54899 .78709 m .54994 .7956 L .50628 .7958 L p F P
0 g
s
.747 .691 .798 r
.41031 .80572 m .41446 .79775 L .45833 .80778 L p F P
0 g
s
.747 .691 .798 r
.46084 .79948 m .45833 .80778 L .41446 .79775 L p F P
0 g
s
.804 .834 .874 r
.45852 .4629 m .44287 .46883 L .44454 .48014 L p F P
0 g
s
.833 .851 .86 r
.43016 .48933 m .44454 .48014 L .44287 .46883 L p F P
0 g
s
.675 .627 .794 r
.54994 .7956 m .54899 .78709 L .59006 .78221 L p F P
0 g
s
.675 .627 .794 r
.59006 .78221 m .59273 .79055 L .54994 .7956 L p F P
0 g
s
.512 .212 .394 r
.57716 .70441 m .57564 .71544 L .60544 .70783 L p F P
0 g
s
.512 .212 .394 r
.60544 .70783 m .60789 .6965 L .57716 .70441 L p F P
0 g
s
.359 .371 .737 r
.65057 .53865 m .65931 .55254 L .66881 .53441 L p F P
0 g
s
.359 .371 .737 r
.66881 .53441 m .65935 .52159 L .65057 .53865 L p F P
0 g
s
.647 .611 .799 r
.59804 .80714 m .59539 .79886 L .63734 .78876 L p F P
0 g
s
.647 .611 .799 r
.63734 .78876 m .64163 .79671 L .59804 .80714 L p F P
0 g
s
.544 .324 .532 r
.52632 .4576 m .52632 .46514 L .54025 .46103 L p F P
0 g
s
.544 .324 .532 r
.54025 .46103 m .54115 .45321 L .52632 .4576 L p F P
0 g
s
.463 .553 .862 r
.60838 .47922 m .62281 .48825 L .6245 .47498 L p F P
0 g
s
.463 .553 .862 r
.6245 .47498 m .60972 .46789 L .60838 .47922 L p F P
0 g
s
.709 .782 .909 r
.50949 .45117 m .49278 .4505 L .49172 .45522 L p F P
0 g
s
.739 .811 .909 r
.47486 .45835 m .49172 .45522 L .49278 .4505 L p F P
0 g
s
.544 .324 .532 r
.56123 .42635 m .55946 .43428 L .57577 .43257 L p F P
0 g
s
.544 .324 .532 r
.57577 .43257 m .57842 .42451 L .56123 .42635 L p F P
0 g
s
.569 .674 .91 r
.56088 .45483 m .57774 .45777 L .57603 .45076 L p F P
0 g
s
.569 .674 .91 r
.57603 .45076 m .55969 .45012 L .56088 .45483 L p F P
0 g
s
.544 .324 .532 r
.61605 .37637 m .6126 .38432 L .633 .38623 L p F P
0 g
s
.544 .324 .532 r
.633 .38623 m .63729 .37831 L .61605 .37637 L p F P
0 g
s
.703 .789 .918 r
.49278 .4505 m .50949 .45117 L .51083 .44892 L p F P
0 g
s
.606 .711 .919 r
.54306 .45098 m .55969 .45012 L .55692 .44567 L p F P
0 g
s
.606 .711 .919 r
.55692 .44567 m .54165 .44875 L .54306 .45098 L p F P
0 g
s
.544 .324 .532 r
.54204 .44541 m .54115 .45321 L .55591 .45025 L p F P
0 g
s
.544 .324 .532 r
.55591 .45025 m .55769 .44225 L .54204 .44541 L p F P
0 g
s
.895 .63 .528 r
.39325 .63032 m .39264 .64475 L .41666 .65973 L p F P
0 g
s
.899 .599 .469 r
.4174 .67337 m .41666 .65973 L .39264 .64475 L p F P
0 g
s
.747 .691 .798 r
.41446 .79775 m .41862 .78977 L .46084 .79948 L p F P
0 g
s
.747 .691 .798 r
.46336 .79115 m .46084 .79948 L .41862 .78977 L p F P
0 g
s
.724 .667 .793 r
.46336 .79115 m .46589 .78279 L .50708 .78729 L p F P
0 g
s
.724 .667 .793 r
.50789 .77874 m .50708 .78729 L .46589 .78279 L p F P
0 g
s
.7 .646 .792 r
.50708 .78729 m .50789 .77874 L .54805 .77855 L p F P
0 g
s
.7 .646 .792 r
.54805 .77855 m .54899 .78709 L .50708 .78729 L p F P
0 g
s
.544 .324 .532 r
.58369 .40847 m .58106 .41647 L .59869 .41637 L p F P
0 g
s
.544 .324 .532 r
.59869 .41637 m .60218 .40831 L .58369 .40847 L p F P
0 g
s
.833 .851 .86 r
.44287 .46883 m .4281 .47608 L .43016 .48933 L p F P
0 g
s
.862 .868 .842 r
.41681 .49961 m .43016 .48933 L .4281 .47608 L p F P
0 g
s
.675 .627 .794 r
.54899 .78709 m .54805 .77855 L .58738 .77385 L p F P
0 g
s
.675 .627 .794 r
.58738 .77385 m .59006 .78221 L .54899 .78709 L p F P
0 g
s
.647 .611 .799 r
.59539 .79886 m .59273 .79055 L .63304 .78078 L p F P
0 g
s
.647 .611 .799 r
.63304 .78078 m .63734 .78876 L .59539 .79886 L p F P
0 g
s
.739 .811 .909 r
.49278 .4505 m .47637 .45133 L .47486 .45835 L p F P
0 g
s
.768 .839 .906 r
.45852 .4629 m .47486 .45835 L .47637 .45133 L p F P
0 g
s
.931 .733 .612 r
.38145 .58299 m .37736 .59775 L .39536 .61548 L p F P
0 g
s
.944 .714 .561 r
.39325 .63032 m .39536 .61548 L .37736 .59775 L p F P
0 g
s
.359 .159 .466 r
.63813 .65862 m .63738 .67227 L .66081 .65727 L p F P
0 g
s
.359 .159 .466 r
.66081 .65727 m .66173 .64338 L .63813 .65862 L p F P
0 g
s
.693 .793 .927 r
.49542 .44603 m .51083 .44892 L .51291 .44692 L p F P
0 g
s
.703 .789 .918 r
.51083 .44892 m .49542 .44603 L .49278 .4505 L p F P
0 g
s
.921 .827 .736 r
.39379 .52304 m .38437 .53596 L .39437 .55396 L p F P
0 g
s
.943 .825 .699 r
.38715 .56835 m .39437 .55396 L .38437 .53596 L p F P
0 g
s
.604 .721 .928 r
.54165 .44875 m .55692 .44567 L .5527 .4417 L p F P
0 g
s
.604 .721 .928 r
.5527 .4417 m .53952 .44676 L .54165 .44875 L p F P
0 g
s
.414 .506 .844 r
.62281 .48825 m .63622 .49839 L .63826 .48334 L p F P
0 g
s
.414 .506 .844 r
.63826 .48334 m .6245 .47498 L .62281 .48825 L p F P
0 g
s
.523 .641 .908 r
.57774 .45777 m .59408 .46213 L .59191 .45291 L p F P
0 g
s
.523 .641 .908 r
.59191 .45291 m .57603 .45076 L .57774 .45777 L p F P
0 g
s
.544 .324 .532 r
.6126 .38432 m .60914 .39229 L .62869 .39418 L p F P
0 g
s
.544 .324 .532 r
.62869 .39418 m .633 .38623 L .6126 .38432 L p F P
0 g
s
.544 .324 .532 r
.65437 .3468 m .65012 .35465 L .67288 .35925 L p F P
0 g
s
.544 .324 .532 r
.67288 .35925 m .67795 .3515 L .65437 .3468 L p F P
0 g
s
.544 .324 .532 r
.55946 .43428 m .55769 .44225 L .57311 .44066 L p F P
0 g
s
.544 .324 .532 r
.57311 .44066 m .57577 .43257 L .55946 .43428 L p F P
0 g
s
.303 .193 .559 r
.65898 .61412 m .66111 .62895 L .67892 .61089 L p F P
0 g
s
.303 .193 .559 r
.67892 .61089 m .67648 .59619 L .65898 .61412 L p F P
0 g
s
.768 .719 .807 r
.40617 .81366 m .40204 .82158 L .35774 .80538 L p F P
0 g
s
.544 .324 .532 r
.52632 .46514 m .52632 .47272 L .53935 .4689 L p F P
0 g
s
.544 .324 .532 r
.53935 .4689 m .54025 .46103 L .52632 .46514 L p F P
0 g
s
.308 .31 .699 r
.65931 .55254 m .6666 .56686 L .67671 .54789 L p F P
0 g
s
.308 .31 .699 r
.67671 .54789 m .66881 .53441 L .65931 .55254 L p F P
0 g
s
.747 .691 .798 r
.41862 .78977 m .42279 .78176 L .46336 .79115 L p F P
0 g
s
.747 .691 .798 r
.46589 .78279 m .46336 .79115 L .42279 .78176 L p F P
0 g
s
.728 .824 .924 r
.47637 .45133 m .49278 .4505 L .49542 .44603 L p F P
0 g
s
.681 .795 .935 r
.49953 .44201 m .51291 .44692 L .51561 .44524 L p F P
0 g
s
.693 .793 .927 r
.51291 .44692 m .49953 .44201 L .49542 .44603 L p F P
0 g
s
.605 .733 .936 r
.53952 .44676 m .5527 .4417 L .54722 .4384 L p F P
0 g
s
.605 .733 .936 r
.54722 .4384 m .53677 .44512 L .53952 .44676 L p F P
0 g
s
.724 .667 .793 r
.46589 .78279 m .46842 .77441 L .50789 .77874 L p F P
0 g
s
.724 .667 .793 r
.5087 .77017 m .50789 .77874 L .46842 .77441 L p F P
0 g
s
.7 .646 .792 r
.50789 .77874 m .5087 .77017 L .54709 .76999 L p F P
0 g
s
.7 .646 .792 r
.54709 .76999 m .54805 .77855 L .50789 .77874 L p F P
0 g
s
.558 .687 .926 r
.55969 .45012 m .57603 .45076 L .57197 .44413 L p F P
0 g
s
.558 .687 .926 r
.57197 .44413 m .55692 .44567 L .55969 .45012 L p F P
0 g
s
.675 .627 .794 r
.54805 .77855 m .54709 .76999 L .5847 .76547 L p F P
0 g
s
.675 .627 .794 r
.5847 .76547 m .58738 .77385 L .54805 .77855 L p F P
0 g
s
.544 .324 .532 r
.58106 .41647 m .57842 .42451 L .59518 .42444 L p F P
0 g
s
.544 .324 .532 r
.59518 .42444 m .59869 .41637 L .58106 .41647 L p F P
0 g
s
.647 .611 .799 r
.59273 .79055 m .59006 .78221 L .62872 .77279 L p F P
0 g
s
.647 .611 .799 r
.62872 .77279 m .63304 .78078 L .59273 .79055 L p F P
0 g
s
.544 .324 .532 r
.54115 .45321 m .54025 .46103 L .55411 .45828 L p F P
0 g
s
.544 .324 .532 r
.55411 .45828 m .55591 .45025 L .54115 .45321 L p F P
0 g
s
.702 .329 .339 r
.51206 .72902 m .51142 .71955 L .47955 .71591 L p F P
0 g
s
.639 .28 .345 r
.51142 .71955 m .51206 .72902 L .54313 .72887 L p F P
0 g
s
.639 .28 .345 r
.54313 .72887 m .54388 .71939 L .51142 .71955 L p F P
0 g
s
.566 .218 .337 r
.54388 .71939 m .54313 .72887 L .57354 .72511 L p F P
0 g
s
.566 .218 .337 r
.57354 .72511 m .57564 .71544 L .54388 .71939 L p F P
0 g
s
.618 .598 .808 r
.65444 .82044 m .65018 .81255 L .69251 .7964 L p F P
0 g
s
.618 .598 .808 r
.69251 .7964 m .69829 .80382 L .65444 .82044 L p F P
0 g
s
.862 .868 .842 r
.4281 .47608 m .41435 .4846 L .41681 .49961 L p F P
0 g
s
.891 .882 .818 r
.40464 .51089 m .41681 .49961 L .41435 .4846 L p F P
0 g
s
.768 .839 .906 r
.47637 .45133 m .46042 .45366 L .45852 .4629 L p F P
0 g
s
.798 .867 .899 r
.44287 .46883 m .45852 .4629 L .46042 .45366 L p F P
0 g
s
.544 .324 .532 r
.65012 .35465 m .64585 .36251 L .66779 .36702 L p F P
0 g
s
.544 .324 .532 r
.66779 .36702 m .67288 .35925 L .65012 .35465 L p F P
0 g
s
.544 .324 .532 r
.60914 .39229 m .60567 .40029 L .62437 .40215 L p F P
0 g
s
.544 .324 .532 r
.62437 .40215 m .62869 .39418 L .60914 .39229 L p F P
0 g
s
.667 .793 .942 r
.50492 .43864 m .51561 .44524 L .51883 .44397 L p F P
0 g
s
.681 .795 .935 r
.51561 .44524 m .50492 .43864 L .49953 .44201 L p F P
0 g
s
.609 .746 .942 r
.53677 .44512 m .54722 .4384 L .54073 .43593 L p F P
0 g
s
.609 .746 .942 r
.54073 .43593 m .53352 .44389 L .53677 .44512 L p F P
0 g
s
.768 .719 .807 r
.35774 .80538 m .3634 .79791 L .40617 .81366 L p F P
0 g
s
.768 .719 .807 r
.41031 .80572 m .40617 .81366 L .3634 .79791 L p F P
0 g
s
.47 .602 .902 r
.59408 .46213 m .60972 .46789 L .60715 .45656 L p F P
0 g
s
.47 .602 .902 r
.60715 .45656 m .59191 .45291 L .59408 .46213 L p F P
0 g
s
.359 .453 .821 r
.63622 .49839 m .64844 .50954 L .65083 .49291 L p F P
0 g
s
.359 .453 .821 r
.65083 .49291 m .63826 .48334 L .63622 .49839 L p F P
0 g
s
.84 .515 .437 r
.4174 .67337 m .41939 .68612 L .44717 .69729 L p F P
0 g
s
.833 .467 .363 r
.44954 .70859 m .44717 .69729 L .41939 .68612 L p F P
0 g
s
.776 .428 .396 r
.44717 .69729 m .44954 .70859 L .47955 .71591 L p F P
0 g
s
.747 .691 .798 r
.42279 .78176 m .42697 .77373 L .46589 .78279 L p F P
0 g
s
.747 .691 .798 r
.46842 .77441 m .46589 .78279 L .42697 .77373 L p F P
0 g
s
.653 .788 .946 r
.51134 .4361 m .51883 .44397 L .5224 .44318 L p F P
0 g
s
.667 .793 .942 r
.51883 .44397 m .51134 .4361 L .50492 .43864 L p F P
0 g
s
.616 .758 .947 r
.53352 .44389 m .54073 .43593 L .53354 .43442 L p F P
0 g
s
.616 .758 .947 r
.53354 .43442 m .52992 .44314 L .53352 .44389 L p F P
0 g
s
.544 .324 .532 r
.55769 .44225 m .55591 .45025 L .57044 .44878 L p F P
0 g
s
.544 .324 .532 r
.57044 .44878 m .57311 .44066 L .55769 .44225 L p F P
0 g
s
.618 .598 .808 r
.65018 .81255 m .64591 .80464 L .68672 .78896 L p F P
0 g
s
.618 .598 .808 r
.68672 .78896 m .69251 .7964 L .65018 .81255 L p F P
0 g
s
.724 .667 .793 r
.46842 .77441 m .47097 .766 L .5087 .77017 L p F P
0 g
s
.724 .667 .793 r
.50951 .76156 m .5087 .77017 L .47097 .766 L p F P
0 g
s
.7 .646 .792 r
.5087 .77017 m .50951 .76156 L .54614 .76139 L p F P
0 g
s
.7 .646 .792 r
.54614 .76139 m .54709 .76999 L .5087 .77017 L p F P
0 g
s
.647 .611 .799 r
.59006 .78221 m .58738 .77385 L .6244 .76477 L p F P
0 g
s
.647 .611 .799 r
.6244 .76477 m .62872 .77279 L .59006 .78221 L p F P
0 g
s
.675 .627 .794 r
.54709 .76999 m .54614 .76139 L .58201 .75705 L p F P
0 g
s
.675 .627 .794 r
.58201 .75705 m .5847 .76547 L .54709 .76999 L p F P
0 g
s
.403 .116 .359 r
.60789 .6965 m .60544 .70783 L .63205 .6968 L p F P
0 g
s
.403 .116 .359 r
.63205 .6968 m .63535 .68505 L .60789 .6965 L p F P
0 g
s
.639 .78 .949 r
.51848 .4345 m .5224 .44318 L .52616 .44289 L p F P
0 g
s
.653 .788 .946 r
.5224 .44318 m .51848 .4345 L .51134 .4361 L p F P
0 g
s
.544 .324 .532 r
.64585 .36251 m .64158 .3704 L .66269 .37481 L p F P
0 g
s
.544 .324 .532 r
.66269 .37481 m .66779 .36702 L .64585 .36251 L p F P
0 g
s
.943 .825 .699 r
.38437 .53596 m .37651 .54951 L .38715 .56835 L p F P
0 g
s
.963 .818 .652 r
.38145 .58299 m .38715 .56835 L .37651 .54951 L p F P
0 g
s
.627 .77 .949 r
.52992 .44314 m .53354 .43442 L .526 .43393 L p F P
0 g
s
.627 .77 .949 r
.526 .43393 m .52616 .44289 L .52992 .44314 L p F P
0 g
s
.544 .324 .532 r
.57842 .42451 m .57577 .43257 L .59166 .43255 L p F P
0 g
s
.544 .324 .532 r
.59166 .43255 m .59518 .42444 L .57842 .42451 L p F P
0 g
s
.639 .78 .949 r
.52616 .44289 m .526 .43393 L .51848 .4345 L p F P
0 g
s
.544 .324 .532 r
.52632 .47272 m .52632 .48034 L .53845 .4768 L p F P
0 g
s
.544 .324 .532 r
.53845 .4768 m .53935 .4689 L .52632 .47272 L p F P
0 g
s
.768 .719 .807 r
.3634 .79791 m .36907 .79043 L .41031 .80572 L p F P
0 g
s
.768 .719 .807 r
.41446 .79775 m .41031 .80572 L .36907 .79043 L p F P
0 g
s
.544 .324 .532 r
.60567 .40029 m .60218 .40831 L .62003 .41014 L p F P
0 g
s
.544 .324 .532 r
.62003 .41014 m .62437 .40215 L .60567 .40029 L p F P
0 g
s
.711 .833 .94 r
.48024 .44466 m .49542 .44603 L .49953 .44201 L p F P
0 g
s
.728 .824 .924 r
.49542 .44603 m .48024 .44466 L .47637 .45133 L p F P
0 g
s
.551 .704 .941 r
.55692 .44567 m .57197 .44413 L .56571 .4382 L p F P
0 g
s
.551 .704 .941 r
.56571 .4382 m .5527 .4417 L .55692 .44567 L p F P
0 g
s
.544 .324 .532 r
.54025 .46103 m .53935 .4689 L .55232 .46635 L p F P
0 g
s
.544 .324 .532 r
.55232 .46635 m .55411 .45828 L .54025 .46103 L p F P
0 g
s
.761 .37 .314 r
.48155 .72555 m .47955 .71591 L .44954 .70859 L p F P
0 g
s
.702 .329 .339 r
.47955 .71591 m .48155 .72555 L .51206 .72902 L p F P
0 g
s
.754 .86 .928 r
.46042 .45366 m .47637 .45133 L .48024 .44466 L p F P
0 g
s
.944 .714 .561 r
.37736 .59775 m .37494 .61246 L .39325 .63032 L p F P
0 g
s
.952 .687 .497 r
.39264 .64475 m .39325 .63032 L .37494 .61246 L p F P
0 g
s
.25 .239 .651 r
.6666 .56686 m .67235 .58146 L .68294 .56187 L p F P
0 g
s
.25 .239 .651 r
.68294 .56187 m .67671 .54789 L .6666 .56686 L p F P
0 g
s
.474 .135 .311 r
.57564 .71544 m .57354 .72511 L .60205 .71787 L p F P
0 g
s
.474 .135 .311 r
.60205 .71787 m .60544 .70783 L .57564 .71544 L p F P
0 g
s
.747 .691 .798 r
.42697 .77373 m .43116 .76568 L .46842 .77441 L p F P
0 g
s
.747 .691 .798 r
.47097 .766 m .46842 .77441 L .43116 .76568 L p F P
0 g
s
.501 .657 .929 r
.57603 .45076 m .59191 .45291 L .58662 .44417 L p F P
0 g
s
.501 .657 .929 r
.58662 .44417 m .57197 .44413 L .57603 .45076 L p F P
0 g
s
.618 .598 .808 r
.64591 .80464 m .64163 .79671 L .68092 .78152 L p F P
0 g
s
.618 .598 .808 r
.68092 .78152 m .68672 .78896 L .64591 .80464 L p F P
0 g
s
.798 .867 .899 r
.46042 .45366 m .44512 .45748 L .44287 .46883 L p F P
0 g
s
.828 .895 .888 r
.4281 .47608 m .44287 .46883 L .44512 .45748 L p F P
0 g
s
.891 .882 .818 r
.41435 .4846 m .40178 .49429 L .40464 .51089 L p F P
0 g
s
.919 .894 .788 r
.39379 .52304 m .40464 .51089 L .40178 .49429 L p F P
0 g
s
.899 .599 .469 r
.39264 .64475 m .39356 .65861 L .4174 .67337 L p F P
0 g
s
.897 .558 .395 r
.41939 .68612 m .4174 .67337 L .39356 .65861 L p F P
0 g
s
.544 .324 .532 r
.64158 .3704 m .63729 .37831 L .65758 .38261 L p F P
0 g
s
.544 .324 .532 r
.65758 .38261 m .66269 .37481 L .64158 .3704 L p F P
0 g
s
.647 .611 .799 r
.58738 .77385 m .5847 .76547 L .62006 .75674 L p F P
0 g
s
.647 .611 .799 r
.62006 .75674 m .6244 .76477 L .58738 .77385 L p F P
0 g
s
.724 .667 .793 r
.47097 .766 m .47352 .75757 L .50951 .76156 L p F P
0 g
s
.724 .667 .793 r
.51032 .75293 m .50951 .76156 L .47352 .75757 L p F P
0 g
s
.7 .646 .792 r
.50951 .76156 m .51032 .75293 L .54518 .75276 L p F P
0 g
s
.7 .646 .792 r
.54518 .75276 m .54614 .76139 L .50951 .76156 L p F P
0 g
s
.675 .627 .794 r
.54614 .76139 m .54518 .75276 L .57931 .74861 L p F P
0 g
s
.675 .627 .794 r
.57931 .74861 m .58201 .75705 L .54614 .76139 L p F P
0 g
s
.768 .719 .807 r
.36907 .79043 m .37475 .78294 L .41446 .79775 L p F P
0 g
s
.768 .719 .807 r
.41862 .78977 m .41446 .79775 L .37475 .78294 L p F P
0 g
s
.409 .556 .891 r
.60972 .46789 m .6245 .47498 L .62158 .46169 L p F P
0 g
s
.409 .556 .891 r
.62158 .46169 m .60715 .45656 L .60972 .46789 L p F P
0 g
s
.247 .113 .493 r
.66111 .62895 m .66173 .64338 L .67963 .6254 L p F P
0 g
s
.247 .113 .493 r
.67963 .6254 m .67892 .61089 L .66111 .62895 L p F P
0 g
s
.544 .324 .532 r
.55591 .45025 m .55411 .45828 L .56776 .45693 L p F P
0 g
s
.544 .324 .532 r
.56776 .45693 m .57044 .44878 L .55591 .45025 L p F P
0 g
s
.308 .076 .39 r
.63738 .67227 m .63535 .68505 L .65833 .67044 L p F P
0 g
s
.308 .076 .39 r
.65833 .67044 m .66081 .65727 L .63738 .67227 L p F P
0 g
s
.296 .39 .79 r
.64844 .50954 m .65935 .52159 L .66206 .50358 L p F P
0 g
s
.296 .39 .79 r
.66206 .50358 m .65083 .49291 L .64844 .50954 L p F P
0 g
s
.544 .324 .532 r
.60218 .40831 m .59869 .41637 L .61569 .41816 L p F P
0 g
s
.544 .324 .532 r
.61569 .41816 m .62003 .41014 L .60218 .40831 L p F P
0 g
s
.544 .324 .532 r
.57577 .43257 m .57311 .44066 L .58813 .44068 L p F P
0 g
s
.544 .324 .532 r
.58813 .44068 m .59166 .43255 L .57577 .43257 L p F P
0 g
s
.618 .598 .808 r
.64163 .79671 m .63734 .78876 L .6751 .77405 L p F P
0 g
s
.618 .598 .808 r
.6751 .77405 m .68092 .78152 L .64163 .79671 L p F P
0 g
s
.747 .691 .798 r
.43116 .76568 m .43537 .75761 L .47097 .766 L p F P
0 g
s
.747 .691 .798 r
.47352 .75757 m .47097 .766 L .43537 .75761 L p F P
0 g
s
.689 .836 .954 r
.48633 .43866 m .49953 .44201 L .50492 .43864 L p F P
0 g
s
.711 .833 .94 r
.49953 .44201 m .48633 .43866 L .48024 .44466 L p F P
0 g
s
.544 .324 .532 r
.63729 .37831 m .633 .38623 L .65246 .39043 L p F P
0 g
s
.544 .324 .532 r
.65246 .39043 m .65758 .38261 L .63729 .37831 L p F P
0 g
s
.549 .723 .955 r
.5527 .4417 m .56571 .4382 L .55755 .43326 L p F P
0 g
s
.549 .723 .955 r
.55755 .43326 m .54722 .4384 L .5527 .4417 L p F P
0 g
s
.544 .324 .532 r
.52632 .48034 m .52632 .488 L .53754 .48474 L p F P
0 g
s
.544 .324 .532 r
.53754 .48474 m .53845 .4768 L .52632 .48034 L p F P
0 g
s
.768 .719 .807 r
.37475 .78294 m .38044 .77543 L .41862 .78977 L p F P
0 g
s
.768 .719 .807 r
.42279 .78176 m .41862 .78977 L .38044 .77543 L p F P
0 g
s
.647 .611 .799 r
.5847 .76547 m .58201 .75705 L .61571 .74868 L p F P
0 g
s
.647 .611 .799 r
.61571 .74868 m .62006 .75674 L .5847 .76547 L p F P
0 g
s
.544 .324 .532 r
.53935 .4689 m .53845 .4768 L .55051 .47445 L p F P
0 g
s
.544 .324 .532 r
.55051 .47445 m .55232 .46635 L .53935 .4689 L p F P
0 g
s
.724 .667 .793 r
.47352 .75757 m .47608 .7491 L .51032 .75293 L p F P
0 g
s
.724 .667 .793 r
.51113 .74427 m .51032 .75293 L .47608 .7491 L p F P
0 g
s
.7 .646 .792 r
.51032 .75293 m .51113 .74427 L .54422 .74411 L p F P
0 g
s
.7 .646 .792 r
.54422 .74411 m .54518 .75276 L .51032 .75293 L p F P
0 g
s
.675 .627 .794 r
.54518 .75276 m .54422 .74411 L .5766 .74015 L p F P
0 g
s
.675 .627 .794 r
.5766 .74015 m .57931 .74861 L .54518 .75276 L p F P
0 g
s
.544 .324 .532 r
.59869 .41637 m .59518 .42444 L .61134 .42619 L p F P
0 g
s
.544 .324 .532 r
.61134 .42619 m .61569 .41816 L .59869 .41637 L p F P
0 g
s
.618 .598 .808 r
.63734 .78876 m .63304 .78078 L .66928 .76658 L p F P
0 g
s
.618 .598 .808 r
.66928 .76658 m .6751 .77405 L .63734 .78876 L p F P
0 g
s
.963 .818 .652 r
.37651 .54951 m .37031 .56354 L .38145 .58299 L p F P
0 g
s
.98 .805 .594 r
.37736 .59775 m .38145 .58299 L .37031 .56354 L p F P
0 g
s
.544 .324 .532 r
.57311 .44066 m .57044 .44878 L .58459 .44883 L p F P
0 g
s
.544 .324 .532 r
.58459 .44883 m .58813 .44068 L .57311 .44066 L p F P
0 g
s
.754 .86 .928 r
.48024 .44466 m .46547 .44486 L .46042 .45366 L p F P
0 g
s
.779 .896 .926 r
.44512 .45748 m .46042 .45366 L .46547 .44486 L p F P
0 g
s
.828 .895 .888 r
.44512 .45748 m .43063 .46277 L .4281 .47608 L p F P
0 g
s
.858 .921 .87 r
.41435 .4846 m .4281 .47608 L .43063 .46277 L p F P
0 g
s
.544 .324 .532 r
.55411 .45828 m .55232 .46635 L .56507 .46512 L p F P
0 g
s
.544 .324 .532 r
.56507 .46512 m .56776 .45693 L .55411 .45828 L p F P
0 g
s
.544 .324 .532 r
.633 .38623 m .62869 .39418 L .64733 .39826 L p F P
0 g
s
.544 .324 .532 r
.64733 .39826 m .65246 .39043 L .633 .38623 L p F P
0 g
s
.919 .894 .788 r
.40178 .49429 m .39055 .50508 L .39379 .52304 L p F P
0 g
s
.946 .902 .749 r
.38437 .53596 m .39379 .52304 L .39055 .50508 L p F P
0 g
s
.747 .691 .798 r
.43537 .75761 m .43958 .74952 L .47352 .75757 L p F P
0 g
s
.747 .691 .798 r
.47608 .7491 m .47352 .75757 L .43958 .74952 L p F P
0 g
s
.768 .719 .807 r
.38044 .77543 m .38615 .76791 L .42279 .78176 L p F P
0 g
s
.768 .719 .807 r
.42697 .77373 m .42279 .78176 L .38615 .76791 L p F P
0 g
s
.432 .617 .928 r
.59191 .45291 m .60715 .45656 L .60071 .44579 L p F P
0 g
s
.432 .617 .928 r
.60071 .44579 m .58662 .44417 L .59191 .45291 L p F P
0 g
s
.728 .874 .949 r
.46547 .44486 m .48024 .44466 L .48633 .43866 L p F P
0 g
s
.663 .833 .965 r
.49434 .43362 m .50492 .43864 L .51134 .4361 L p F P
0 g
s
.689 .836 .954 r
.50492 .43864 m .49434 .43362 L .48633 .43866 L p F P
0 g
s
.647 .611 .799 r
.58201 .75705 m .57931 .74861 L .61135 .74061 L p F P
0 g
s
.647 .611 .799 r
.61135 .74061 m .61571 .74868 L .58201 .75705 L p F P
0 g
s
.336 .5 .873 r
.6245 .47498 m .63826 .48334 L .63504 .46825 L p F P
0 g
s
.336 .5 .873 r
.63504 .46825 m .62158 .46169 L .6245 .47498 L p F P
0 g
s
.18 .155 .592 r
.67235 .58146 m .67648 .59619 L .68742 .57622 L p F P
0 g
s
.18 .155 .592 r
.68742 .57622 m .68294 .56187 L .67235 .58146 L p F P
0 g
s
.553 .745 .966 r
.54722 .4384 m .55755 .43326 L .54787 .42956 L p F P
0 g
s
.553 .745 .966 r
.54787 .42956 m .54073 .43593 L .54722 .4384 L p F P
0 g
s
.484 .677 .951 r
.57197 .44413 m .58662 .44417 L .57841 .43632 L p F P
0 g
s
.484 .677 .951 r
.57841 .43632 m .56571 .4382 L .57197 .44413 L p F P
0 g
s
.618 .598 .808 r
.63304 .78078 m .62872 .77279 L .66345 .75909 L p F P
0 g
s
.618 .598 .808 r
.66345 .75909 m .66928 .76658 L .63304 .78078 L p F P
0 g
s
.724 .667 .793 r
.47608 .7491 m .47865 .74061 L .51113 .74427 L p F P
0 g
s
.724 .667 .793 r
.51195 .73557 m .51113 .74427 L .47865 .74061 L p F P
0 g
s
.673 .254 .24 r
.51206 .72902 m .48155 .72555 L p .48705 .72755 L F P
0 g
s
.7 .646 .792 r
.51113 .74427 m .51195 .73557 L .53584 .73546 L p F P
0 g
s
.724 .667 .793 r
.47865 .74061 m .48122 .7321 L .50468 .73475 L p F P
0 g
s
.724 .667 .793 r
.50468 .73475 m .51195 .73557 L p .50903 .73601 L F P
0 g
s
.724 .667 .793 r
.50903 .73601 m .47865 .74061 L .50468 .73475 L F
.731 .291 .205 r
.48155 .72555 m .45283 .71859 L p .45833 .72125 L F P
0 g
s
.724 .667 .793 r
.51195 .73557 m .48122 .7321 L p .49543 .72973 L F P
0 g
s
.673 .254 .24 r
.49195 .72934 m .51232 .73165 L .48705 .72755 L F
.51232 .73165 m .51206 .72902 L p .48705 .72755 L F P
0 g
s
.7 .646 .792 r
.53584 .73546 m .54325 .73542 L p .54042 .7362 L F P
0 g
s
.7 .646 .792 r
.54042 .7362 m .51113 .74427 L .53584 .73546 L F
.54325 .73542 m .54422 .74411 L .51113 .74427 L p F P
0 g
s
.7 .646 .792 r
.51195 .73557 m .51232 .73165 L p .52559 .73158 L F P
0 g
s
.675 .627 .794 r
.54422 .74411 m .54339 .73668 L p .57388 .73165 L F P
0 g
s
.675 .627 .794 r
.54339 .73668 m .54325 .73542 L .55049 .73453 L p F P
0 g
s
.675 .627 .794 r
.55049 .73453 m .57388 .73165 L p .54339 .73668 L F P
0 g
s
.675 .627 .794 r
.57388 .73165 m .5766 .74015 L .54422 .74411 L p F P
0 g
s
.675 .627 .794 r
.57388 .73165 m .54325 .73542 L p .55578 .7299 L F P
0 g
s
.675 .627 .794 r
.57265 .72782 m .57388 .73165 L p .55578 .7299 L F P
0 g
s
.525 .132 .239 r
.57354 .72511 m .54313 .72887 L p .55232 .73033 L F P
0 g
s
.675 .627 .794 r
.54325 .73542 m .54282 .7315 L p .55578 .7299 L F P
0 g
s
.525 .132 .239 r
.57087 .73328 m .57265 .72782 L p .55232 .73033 L F P
0 g
s
.647 .611 .799 r
.58479 .72474 m .58089 .72721 L .57869 .72629 L F
.57388 .73165 m .57265 .72782 L p .58089 .72721 L F P
0 g
s
.525 .132 .239 r
.57265 .72782 m .57354 .72511 L p .55818 .72889 L F P
0 g
s
.419 .035 .201 r
.57354 .72511 m .57265 .72782 L p .58033 .72549 L F P
0 g
s
.419 .035 .201 r
.58033 .72549 m .57265 .72782 L .57967 .72604 L F
.647 .611 .799 r
.5766 .74015 m .57427 .73288 L p .6026 .72439 L F P
0 g
s
.647 .611 .799 r
.57427 .73288 m .57388 .73165 L .58066 .72994 L p F P
0 g
s
.647 .611 .799 r
.58066 .72994 m .6026 .72439 L p .57427 .73288 L F P
0 g
s
.647 .611 .799 r
.6026 .72439 m .60698 .73251 L .5766 .74015 L p F P
0 g
s
.419 .035 .201 r
.60205 .71787 m .57354 .72511 L p .58155 .72556 L F P
0 g
s
.647 .611 .799 r
.6026 .72439 m .57388 .73165 L p .58479 .72474 L F P
0 g
s
.647 .611 .799 r
.60062 .72073 m .6026 .72439 L p .58479 .72474 L F P
0 g
s
.419 .035 .201 r
.59775 .72648 m .60062 .72073 L p .58155 .72556 L F P
0 g
s
.618 .598 .808 r
.61144 .71628 m .60828 .71918 L .606 .71852 L F
.6026 .72439 m .60062 .72073 L p .60828 .71918 L F P
0 g
s
.419 .035 .201 r
.60062 .72073 m .60205 .71787 L p .58721 .72344 L F P
0 g
s
.268 0 .126 r
.60205 .71787 m .60062 .72073 L p .60756 .71753 L F P
0 g
s
.268 0 .126 r
.60756 .71753 m .60062 .72073 L .60687 .71816 L F
.347 .019 .26 r
.60544 .70783 m .60205 .71787 L .62749 .70738 L p F P
0 g
s
.618 .598 .808 r
.60698 .73251 m .60324 .72557 L p .62823 .71388 L F P
0 g
s
.618 .598 .808 r
.60324 .72557 m .6026 .72439 L .60864 .72191 L p F P
0 g
s
.618 .598 .808 r
.60864 .72191 m .62823 .71388 L p .60324 .72557 L F P
0 g
s
.268 0 .126 r
.62749 .70738 m .60205 .71787 L p .60855 .71747 L F P
0 g
s
.618 .598 .808 r
.62823 .71388 m .6026 .72439 L p .61144 .71628 L F P
0 g
s
.618 .598 .808 r
.62557 .71046 m .62823 .71388 L p .61144 .71628 L F P
0 g
s
.268 0 .126 r
.6217 .71666 m .62557 .71046 L p .60855 .71747 L F P
0 g
s
.585 .587 .821 r
.63459 .7048 m .63231 .70805 L .63005 .70765 L F
.62823 .71388 m .62557 .71046 L p .63231 .70805 L F P
0 g
s
.268 0 .126 r
.62557 .71046 m .62749 .70738 L p .61377 .71469 L F P
0 g
s
.037 0 0 r
.62749 .70738 m .62557 .71046 L p .63146 .70648 L F P
0 g
s
.037 0 0 r
.63146 .70648 m .62557 .71046 L .63078 .70719 L F
.347 .019 .26 r
.62749 .70738 m .63205 .6968 L .60544 .70783 L p F P
0 g
s
.154 0 .162 r
.63205 .6968 m .62749 .70738 L .64873 .69403 L p F P
0 g
s
.037 0 0 r
.64873 .69403 m .62749 .70738 L p .63218 .70632 L F P
0 g
s
.585 .587 .821 r
.63459 .7048 m .64087 .703 L .62823 .71388 L F
.64963 .70048 m .63327 .71072 L p .64087 .703 L F P
0 g
s
.585 .587 .821 r
.63327 .71072 m .62823 .71388 L p .64087 .703 L F P
0 g
s
.585 .587 .821 r
.64639 .69739 m .64963 .70048 L p .63459 .7048 L F P
0 g
s
.242 0 .292 r
.63535 .68505 m .63205 .6968 L .6543 .68275 L p F P
0 g
s
.242 0 .292 r
.6543 .68275 m .65833 .67044 L .63535 .68505 L p F P
0 g
s
.154 0 .162 r
.64873 .69403 m .6543 .68275 L .63205 .6968 L p F P
0 g
s
0 0 .161 r
.65833 .67044 m .6543 .68275 L .67112 .66618 L p F P
0 g
s
0 0 0 r
.6543 .68275 m .64873 .69403 L .66476 .67831 L p F P
0 g
s
0 0 0 r
.66476 .67831 m .67112 .66618 L .6543 .68275 L p F P
0 g
s
.549 .579 .837 r
.64963 .70048 m .64639 .69739 L p .65318 .69073 L F P
0 g
s
0 0 0 r
.66476 .67831 m .64873 .69403 L p .65136 .69252 L F P
0 g
s
.549 .579 .837 r
.65318 .69073 m .65844 .68822 L .64963 .70048 L F
.66579 .68471 m .65343 .69677 L p .65844 .68822 L F P
0 g
s
.549 .579 .837 r
.65343 .69677 m .64963 .70048 L p .65844 .68822 L F P
0 g
s
.549 .579 .837 r
.66208 .68201 m .66579 .68471 L p .65318 .69073 L F P
0 g
s
0 0 0 r
.6567 .68944 m .66208 .68201 L p .65136 .69252 L F P
0 g
s
0 0 0 r
.66208 .68201 m .66476 .67831 L p .65505 .68861 L F P
0 g
s
0 0 0 r
.66208 .68201 m .65505 .68861 L .65136 .69252 L F
0 0 .161 r
.67112 .66618 m .67573 .65321 L .65833 .67044 L p F P
0 g
s
.508 .575 .858 r
.65756 .67871 m .66691 .66216 L p .66629 .67461 L F P
0 g
s
.508 .575 .858 r
.66629 .67461 m .66417 .67834 L .65756 .67871 L F
.703 .886 .503 r
.66476 .67831 m .66208 .68201 L p .6651 .67685 L F P
0 g
s
.508 .575 .858 r
.66208 .68201 m .65756 .67871 L p .66417 .67834 L F P
0 g
s
.703 .886 .503 r
.6651 .67685 m .66208 .68201 L .66451 .67774 L F
.508 .575 .858 r
.66611 .67823 m .66208 .68201 L .66417 .67834 L F
.549 .579 .837 r
.65756 .67871 m .66208 .68201 L p .65318 .69073 L F P
0 g
s
.703 .886 .503 r
.66208 .68201 m .6567 .68944 L p .66451 .67774 L F P
0 g
s
.703 .886 .503 r
.6567 .68944 m .66598 .67311 L p .66516 .67659 L F P
0 g
s
.703 .886 .503 r
.66516 .67659 m .6651 .67685 L .66451 .67774 L F
.66516 .67659 m .66451 .67774 L .6567 .68944 L F
0 0 0 r
.67112 .66618 m .66476 .67831 L .67471 .66083 L p F P
0 g
s
0 0 0 r
.67573 .65321 m .67112 .66618 L .68161 .64775 L p F P
0 g
s
0 0 0 r
.67471 .66083 m .68161 .64775 L .67112 .66618 L p F P
0 g
s
.703 .886 .503 r
.67471 .66083 m .66476 .67831 L p .66516 .67659 L F P
0 g
s
.508 .575 .858 r
.66691 .66216 m .67181 .66491 L p .66629 .67461 L F P
0 g
s
.703 .886 .503 r
.66598 .67311 m .67181 .66491 L p .66516 .67659 L F P
0 g
s
.177 .016 .41 r
.66173 .64338 m .66081 .65727 L .67857 .63956 L p F P
0 g
s
.09 0 .302 r
.66081 .65727 m .65833 .67044 L .67573 .65321 L p F P
0 g
s
.09 0 .302 r
.67573 .65321 m .67857 .63956 L .66081 .65727 L p F P
0 g
s
.46 .575 .883 r
.66691 .66216 m .66986 .64466 L p .67315 .6571 L F P
0 g
s
.46 .575 .883 r
.67315 .6571 m .67248 .66103 L .66691 .66216 L F
.921 .967 .668 r
.67471 .66083 m .67181 .66491 L p .67279 .65919 L F P
0 g
s
.46 .575 .883 r
.67181 .66491 m .66691 .66216 L p .67411 .6607 L F P
0 g
s
.921 .967 .668 r
.66598 .67311 m .66891 .65585 L p .67279 .65919 L F P
0 g
s
.921 .967 .668 r
.67181 .66491 m .66598 .67311 L p .67279 .65919 L F P
0 g
s
0 0 .119 r
.67857 .63956 m .67573 .65321 L .68661 .63403 L p F P
0 g
s
0 0 0 r
.68161 .64775 m .68661 .63403 L .67573 .65321 L p F P
0 g
s
.921 .967 .668 r
.67792 .64234 m .67471 .66083 L p .67279 .65919 L F P
0 g
s
.46 .575 .883 r
.66986 .64466 m .67492 .64684 L p .67315 .6571 L F P
0 g
s
.921 .967 .668 r
.66891 .65585 m .67492 .64684 L p .67279 .65919 L F P
0 g
s
.177 .016 .41 r
.67857 .63956 m .67963 .6254 L .66173 .64338 L p F P
0 g
s
.406 .579 .91 r
.66986 .64466 m .66608 .62703 L p .67325 .63895 L F P
0 g
s
.406 .579 .91 r
.67325 .63895 m .67409 .64292 L .66986 .64466 L F
.963 .913 .716 r
.67792 .64234 m .67492 .64684 L p .6737 .64106 L F P
0 g
s
.406 .579 .91 r
.67492 .64684 m .66986 .64466 L p .67534 .64241 L F P
0 g
s
.46 .575 .883 r
.66068 .64072 m .66986 .64466 L .66691 .66216 L p F P
0 g
s
.406 .579 .91 r
.66986 .64466 m .66068 .64072 L .65705 .62419 L p F P
0 g
s
.406 .579 .91 r
.65705 .62419 m .66608 .62703 L .66986 .64466 L p F P
0 g
s
.963 .913 .716 r
.66891 .65585 m .66514 .63846 L p .6737 .64106 L F P
0 g
s
.963 .913 .716 r
.67492 .64684 m .66891 .65585 L p .6737 .64106 L F P
0 g
s
.345 .587 .934 r
.66608 .62703 m .65551 .6101 L p .66635 .62102 L F P
0 g
s
.345 .587 .934 r
.66635 .62102 m .66872 .62484 L .66608 .62703 L F
.936 .833 .718 r
.67402 .62368 m .67106 .6286 L p .66761 .62305 L F P
0 g
s
.345 .587 .934 r
.67106 .6286 m .66608 .62703 L p .6695 .62419 L F P
0 g
s
.406 .579 .91 r
.66608 .62703 m .67106 .6286 L p .67325 .63895 L F P
0 g
s
.406 .579 .91 r
.64806 .62136 m .65705 .62419 L .66068 .64072 L p F P
0 g
s
.345 .587 .934 r
.65705 .62419 m .64806 .62136 L .63871 .60658 L p F P
0 g
s
.345 .587 .934 r
.66608 .62703 m .65705 .62419 L .64709 .60834 L p F P
0 g
s
.345 .587 .934 r
.63871 .60658 m .64709 .60834 L .65705 .62419 L p F P
0 g
s
.345 .587 .934 r
.64709 .60834 m .65551 .6101 L .66608 .62703 L p F P
0 g
s
.936 .833 .718 r
.66514 .63846 m .65463 .62177 L p .66761 .62305 L F P
0 g
s
.936 .833 .718 r
.67106 .6286 m .66514 .63846 L p .66761 .62305 L F P
0 g
s
.936 .833 .718 r
.66293 .60575 m .67402 .62368 L p .66761 .62305 L F P
0 g
s
.345 .587 .934 r
.65551 .6101 m .66017 .61108 L p .66635 .62102 L F P
0 g
s
.936 .833 .718 r
.65463 .62177 m .66017 .61108 L p .66761 .62305 L F P
0 g
s
.544 .324 .532 r
.64646 .58849 m .63759 .58809 L .6324 .60067 L p F P
0 g
s
.544 .324 .532 r
.6324 .60067 m .64089 .60208 L .64646 .58849 L p F P
0 g
s
.544 .324 .532 r
.65539 .58889 m .64646 .58849 L .64089 .60208 L p F P
0 g
s
.544 .324 .532 r
.64089 .60208 m .64942 .6035 L .65539 .58889 L p F P
0 g
s
.345 .587 .934 r
.63911 .61854 m .6302 .61574 L .62209 .6031 L p F P
0 g
s
.345 .587 .934 r
.64806 .62136 m .63911 .61854 L .63037 .60484 L p F P
0 g
s
.345 .587 .934 r
.62209 .6031 m .63037 .60484 L .63911 .61854 L p F P
0 g
s
.345 .587 .934 r
.63037 .60484 m .63871 .60658 L .64806 .62136 L p F P
0 g
s
.544 .324 .532 r
.64942 .6035 m .64089 .60208 L .63388 .61551 L p F P
0 g
s
.544 .324 .532 r
.66436 .5893 m .65539 .58889 L .64942 .6035 L p F P
0 g
s
.544 .324 .532 r
.63388 .61551 m .64191 .61793 L .64942 .6035 L p F P
0 g
s
.544 .324 .532 r
.64942 .6035 m .65801 .60493 L .66436 .5893 L p F P
0 g
s
.544 .324 .532 r
.65801 .60493 m .64942 .6035 L .64191 .61793 L p F P
0 g
s
.544 .324 .532 r
.64191 .61793 m .64999 .62037 L .65801 .60493 L p F P
0 g
s
.936 .833 .718 r
.66017 .61108 m .66293 .60575 L p .66633 .61829 L F P
0 g
s
.936 .833 .718 r
.66017 .61108 m .66633 .61829 L .66761 .62305 L F
.345 .587 .934 r
.66017 .61108 m .66399 .61188 L p .66635 .62102 L F P
0 g
s
.096 .053 .515 r
.67648 .59619 m .67892 .61089 L .69007 .59077 L p F P
0 g
s
0 0 .415 r
.67892 .61089 m .67963 .6254 L .69084 .60537 L p F P
0 g
s
0 0 .415 r
.69084 .60537 m .69007 .59077 L .67892 .61089 L p F P
0 g
s
.958 .826 .672 r
.68105 .60851 m .67402 .62368 L .66293 .60575 L p F P
0 g
s
.544 .324 .532 r
.66664 .60636 m .65801 .60493 L .64999 .62037 L p F P
0 g
s
.281 .6 .951 r
.65551 .6101 m .63849 .59476 L p .65255 .6042 L F P
0 g
s
.281 .6 .951 r
.65255 .6042 m .65639 .60767 L .65551 .6101 L F
.345 .587 .934 r
.6302 .61574 m .62133 .61294 L .61386 .60138 L p F P
0 g
s
.345 .587 .934 r
.61386 .60138 m .62209 .6031 L .6302 .61574 L p F P
0 g
s
.544 .324 .532 r
.6259 .6131 m .63388 .61551 L .64089 .60208 L p F P
0 g
s
.544 .324 .532 r
.61557 .59787 m .62396 .59927 L .62876 .58769 L p F P
0 g
s
.544 .324 .532 r
.63759 .58809 m .62876 .58769 L .62396 .59927 L p F P
0 g
s
.544 .324 .532 r
.62396 .59927 m .6324 .60067 L .63759 .58809 L p F P
0 g
s
.345 .587 .934 r
.62133 .61294 m .6125 .61017 L .60567 .59966 L p F P
0 g
s
.345 .587 .934 r
.60567 .59966 m .61386 .60138 L .62133 .61294 L p F P
0 g
s
.544 .324 .532 r
.6324 .60067 m .62396 .59927 L .61796 .6107 L p F P
0 g
s
.544 .324 .532 r
.61796 .6107 m .6259 .6131 L .6324 .60067 L p F P
0 g
s
.544 .324 .532 r
.64089 .60208 m .6324 .60067 L .6259 .6131 L p F P
0 g
s
.281 .6 .951 r
.64709 .60834 m .63871 .60658 L .62378 .59323 L p F P
0 g
s
.281 .6 .951 r
.65551 .6101 m .64709 .60834 L .63111 .59399 L p F P
0 g
s
.281 .6 .951 r
.62378 .59323 m .63111 .59399 L .64709 .60834 L p F P
0 g
s
.281 .6 .951 r
.63111 .59399 m .63849 .59476 L .65551 .6101 L p F P
0 g
s
.544 .324 .532 r
.64999 .62037 m .65812 .62282 L .66664 .60636 L p F P
0 g
s
.894 .762 .709 r
.65463 .62177 m .63772 .60664 L p .65459 .60604 L F P
0 g
s
.894 .762 .709 r
.66293 .60575 m .66017 .61108 L p .65459 .60604 L F P
0 g
s
.281 .6 .951 r
.66017 .61108 m .65551 .6101 L p .65664 .60695 L F P
0 g
s
.894 .762 .709 r
.66017 .61108 m .65463 .62177 L p .65459 .60604 L F P
0 g
s
.544 .324 .532 r
.60723 .59649 m .61557 .59787 L .61997 .58729 L p F P
0 g
s
.544 .324 .532 r
.62876 .58769 m .61997 .58729 L .61557 .59787 L p F P
0 g
s
.281 .6 .951 r
.63871 .60658 m .63037 .60484 L .6165 .59247 L p F P
0 g
s
.281 .6 .951 r
.6165 .59247 m .62378 .59323 L .63871 .60658 L p F P
0 g
s
.096 .053 .515 r
.69007 .59077 m .68742 .57622 L .67648 .59619 L p F P
0 g
s
.977 .813 .614 r
.68616 .59314 m .68105 .60851 L .66951 .58953 L p F P
0 g
s
.977 .813 .614 r
.66951 .58953 m .6743 .57335 L .68616 .59314 L p F P
0 g
s
.958 .826 .672 r
.66293 .60575 m .66951 .58953 L .68105 .60851 L p F P
0 g
s
.544 .324 .532 r
.67339 .58971 m .66436 .5893 L .65801 .60493 L p F P
0 g
s
.544 .324 .532 r
.65801 .60493 m .66664 .60636 L .67339 .58971 L p F P
0 g
s
.894 .762 .709 r
.645 .58947 m .66293 .60575 L p .65459 .60604 L F P
0 g
s
.281 .6 .951 r
.63849 .59476 m .64257 .59519 L p .65255 .6042 L F P
0 g
s
.894 .762 .709 r
.63772 .60664 m .64257 .59519 L p .65459 .60604 L F P
0 g
s
.544 .324 .532 r
.62322 .5767 m .6142 .57729 L .61123 .58689 L p F P
0 g
s
.544 .324 .532 r
.61123 .58689 m .61997 .58729 L .62322 .5767 L p F P
0 g
s
.544 .324 .532 r
.63229 .5761 m .62322 .5767 L .61997 .58729 L p F P
0 g
s
.544 .324 .532 r
.61997 .58729 m .62876 .58769 L .63229 .5761 L p F P
0 g
s
.223 .616 .953 r
.63849 .59476 m .61571 .58184 L p .63235 .58939 L F P
0 g
s
.223 .616 .953 r
.63235 .58939 m .6375 .59231 L .63849 .59476 L F
.544 .324 .532 r
.61997 .58729 m .61123 .58689 L .60723 .59649 L p F P
0 g
s
.345 .587 .934 r
.6125 .61017 m .60371 .6074 L .59753 .59796 L p F P
0 g
s
.345 .587 .934 r
.59753 .59796 m .60567 .59966 L .6125 .61017 L p F P
0 g
s
.544 .324 .532 r
.62396 .59927 m .61557 .59787 L .61007 .60832 L p F P
0 g
s
.544 .324 .532 r
.61007 .60832 m .61796 .6107 L .62396 .59927 L p F P
0 g
s
.281 .6 .951 r
.60927 .59171 m .6165 .59247 L .63037 .60484 L p F P
0 g
s
.544 .324 .532 r
.60522 .57787 m .59629 .57846 L .59389 .5861 L p F P
0 g
s
.544 .324 .532 r
.59389 .5861 m .60254 .5865 L .60522 .57787 L p F P
0 g
s
.544 .324 .532 r
.6142 .57729 m .60522 .57787 L .60254 .5865 L p F P
0 g
s
.544 .324 .532 r
.60254 .5865 m .61123 .58689 L .6142 .57729 L p F P
0 g
s
.544 .324 .532 r
.61123 .58689 m .60254 .5865 L .59893 .59511 L p F P
0 g
s
.544 .324 .532 r
.59893 .59511 m .60723 .59649 L .61123 .58689 L p F P
0 g
s
.223 .616 .953 r
.62378 .59323 m .6165 .59247 L .59807 .58208 L p F P
0 g
s
.223 .616 .953 r
.63111 .59399 m .62378 .59323 L .6039 .582 L p F P
0 g
s
.223 .616 .953 r
.59807 .58208 m .6039 .582 L .62378 .59323 L p F P
0 g
s
.223 .616 .953 r
.63849 .59476 m .63111 .59399 L .60978 .58192 L p F P
0 g
s
.223 .616 .953 r
.6039 .582 m .60978 .58192 L .63111 .59399 L p F P
0 g
s
.223 .616 .953 r
.60978 .58192 m .61571 .58184 L .63849 .59476 L p F P
0 g
s
.85 .703 .7 r
.63772 .60664 m .61508 .5939 L p .63509 .59094 L F P
0 g
s
.85 .703 .7 r
.645 .58947 m .64257 .59519 L p .63509 .59094 L F P
0 g
s
.223 .616 .953 r
.64257 .59519 m .63849 .59476 L p .6372 .59159 L F P
0 g
s
.85 .703 .7 r
.64257 .59519 m .63772 .60664 L p .63509 .59094 L F P
0 g
s
.544 .324 .532 r
.6142 .57729 m .62322 .5767 L .6253 .56624 L p F P
0 g
s
.544 .324 .532 r
.6414 .57551 m .63229 .5761 L .62876 .58769 L p F P
0 g
s
.544 .324 .532 r
.65056 .57491 m .6414 .57551 L .63759 .58809 L p F P
0 g
s
.544 .324 .532 r
.62876 .58769 m .63759 .58809 L .6414 .57551 L p F P
0 g
s
.544 .324 .532 r
.63759 .58809 m .64646 .58849 L .65056 .57491 L p F P
0 g
s
.544 .324 .532 r
.58529 .58571 m .59389 .5861 L .59629 .57846 L p F P
0 g
s
.544 .324 .532 r
.60254 .5865 m .59389 .5861 L .59068 .59374 L p F P
0 g
s
.544 .324 .532 r
.59068 .59374 m .59893 .59511 L .60254 .5865 L p F P
0 g
s
.223 .616 .953 r
.6165 .59247 m .60927 .59171 L .59229 .58216 L p F P
0 g
s
.223 .616 .953 r
.59229 .58216 m .59807 .58208 L .6165 .59247 L p F P
0 g
s
.85 .703 .7 r
.62093 .57575 m .645 .58947 L p .63509 .59094 L F P
0 g
s
.223 .616 .953 r
.61571 .58184 m .61898 .5818 L p .63235 .58939 L F P
0 g
s
.85 .703 .7 r
.61508 .5939 m .61898 .5818 L p .63509 .59094 L F P
0 g
s
.544 .324 .532 r
.57973 .57397 m .58876 .57244 L .58939 .56598 L p F P
0 g
s
.544 .324 .532 r
.59853 .56351 m .58939 .56598 L .58876 .57244 L p F P
0 g
s
.544 .324 .532 r
.58876 .57244 m .59784 .5709 L .59853 .56351 L p F P
0 g
s
.544 .324 .532 r
.59784 .5709 m .58876 .57244 L .58739 .57904 L p F P
0 g
s
.544 .324 .532 r
.58739 .57904 m .59629 .57846 L .59784 .5709 L p F P
0 g
s
.544 .324 .532 r
.60695 .56935 m .59784 .5709 L .59629 .57846 L p F P
0 g
s
.544 .324 .532 r
.59629 .57846 m .60522 .57787 L .60695 .56935 L p F P
0 g
s
.544 .324 .532 r
.61611 .5678 m .60695 .56935 L .60522 .57787 L p F P
0 g
s
.544 .324 .532 r
.60522 .57787 m .6142 .57729 L .61611 .5678 L p F P
0 g
s
.184 .638 .941 r
.61571 .58184 m .58822 .57208 L p .60663 .57741 L F P
0 g
s
.184 .638 .941 r
.60663 .57741 m .61285 .57962 L .61571 .58184 L F
.544 .324 .532 r
.59389 .5861 m .58529 .58571 L .58248 .59237 L p F P
0 g
s
.544 .324 .532 r
.58248 .59237 m .59068 .59374 L .59389 .5861 L p F P
0 g
s
.281 .6 .951 r
.63037 .60484 m .62209 .6031 L .60927 .59171 L p F P
0 g
s
.345 .587 .934 r
.58943 .59626 m .59753 .59796 L .60371 .6074 L p F P
0 g
s
.544 .324 .532 r
.61557 .59787 m .60723 .59649 L .60223 .60595 L p F P
0 g
s
.544 .324 .532 r
.60223 .60595 m .61007 .60832 L .61557 .59787 L p F P
0 g
s
.281 .6 .951 r
.60209 .59096 m .60927 .59171 L .62209 .6031 L p F P
0 g
s
.544 .324 .532 r
.59629 .57846 m .58739 .57904 L .58529 .58571 L p F P
0 g
s
.223 .616 .953 r
.60927 .59171 m .60209 .59096 L .58655 .58223 L p F P
0 g
s
.544 .324 .532 r
.58739 .57904 m .57854 .57962 L .57673 .58533 L p F P
0 g
s
.544 .324 .532 r
.57673 .58533 m .58529 .58571 L .58739 .57904 L p F P
0 g
s
.223 .616 .953 r
.58085 .58231 m .58655 .58223 L .60209 .59096 L p F P
0 g
s
.223 .616 .953 r
.58655 .58223 m .59229 .58216 L .60927 .59171 L p F P
0 g
s
.544 .324 .532 r
.57073 .5755 m .57973 .57397 L .58027 .56845 L p F P
0 g
s
.544 .324 .532 r
.57973 .57397 m .57073 .5755 L .56974 .5802 L p F P
0 g
s
.544 .324 .532 r
.56974 .5802 m .57854 .57962 L .57973 .57397 L p F P
0 g
s
.544 .324 .532 r
.58876 .57244 m .57973 .57397 L .57854 .57962 L p F P
0 g
s
.544 .324 .532 r
.57854 .57962 m .58739 .57904 L .58876 .57244 L p F P
0 g
s
.184 .638 .941 r
.59807 .58208 m .59229 .58216 L .57193 .57496 L p F P
0 g
s
.184 .638 .941 r
.6039 .582 m .59807 .58208 L .57595 .57425 L p F P
0 g
s
.184 .638 .941 r
.57193 .57496 m .57595 .57425 L .59807 .58208 L p F P
0 g
s
.544 .324 .532 r
.58939 .56598 m .58027 .56845 L .57973 .57397 L p F P
0 g
s
.184 .638 .941 r
.60978 .58192 m .6039 .582 L .58001 .57353 L p F P
0 g
s
.184 .638 .941 r
.57595 .57425 m .58001 .57353 L .6039 .582 L p F P
0 g
s
.184 .638 .941 r
.61571 .58184 m .60978 .58192 L .5841 .57281 L p F P
0 g
s
.184 .638 .941 r
.58001 .57353 m .5841 .57281 L .60978 .58192 L p F P
0 g
s
.184 .638 .941 r
.5841 .57281 m .58822 .57208 L .61571 .58184 L p F P
0 g
s
.808 .655 .693 r
.61508 .5939 m .58779 .58428 L p .60993 .57858 L F P
0 g
s
.808 .655 .693 r
.62093 .57575 m .61898 .5818 L p .60993 .57858 L F P
0 g
s
.184 .638 .941 r
.61898 .5818 m .61571 .58184 L p .61201 .57896 L F P
0 g
s
.808 .655 .693 r
.61898 .5818 m .61508 .5939 L p .60993 .57858 L F P
0 g
s
.544 .324 .532 r
.60771 .56103 m .59853 .56351 L .59784 .5709 L p F P
0 g
s
.544 .324 .532 r
.59784 .5709 m .60695 .56935 L .60771 .56103 L p F P
0 g
s
.544 .324 .532 r
.6253 .56624 m .61611 .5678 L .6142 .57729 L p F P
0 g
s
.544 .324 .532 r
.56177 .57702 m .57073 .5755 L .5712 .5709 L p F P
0 g
s
.544 .324 .532 r
.57073 .5755 m .56177 .57702 L .56097 .58077 L p F P
0 g
s
.544 .324 .532 r
.56097 .58077 m .56974 .5802 L .57073 .5755 L p F P
0 g
s
.184 .638 .941 r
.59229 .58216 m .58655 .58223 L .56795 .57567 L p F P
0 g
s
.544 .324 .532 r
.58027 .56845 m .5712 .5709 L .57073 .5755 L p F P
0 g
s
.184 .638 .941 r
.56795 .57567 m .57193 .57496 L .59229 .58216 L p F P
0 g
s
.808 .655 .693 r
.59187 .56537 m .62093 .57575 L p .60993 .57858 L F P
0 g
s
.184 .638 .941 r
.58822 .57208 m .59051 .57167 L p .60663 .57741 L F P
0 g
s
.808 .655 .693 r
.58779 .58428 m .59051 .57167 L p .60993 .57858 L F P
0 g
s
.544 .324 .532 r
.56077 .56323 m .55213 .5682 L .55278 .57059 L p F P
0 g
s
.544 .324 .532 r
.55278 .57059 m .56165 .56641 L .56077 .56323 L p F P
0 g
s
.544 .324 .532 r
.56165 .56641 m .55278 .57059 L .55312 .57312 L p F P
0 g
s
.544 .324 .532 r
.55312 .57312 m .56211 .5698 L .56165 .56641 L p F P
0 g
s
.544 .324 .532 r
.57054 .56223 m .56165 .56641 L .56211 .5698 L p F P
0 g
s
.544 .324 .532 r
.56211 .5698 m .57113 .56646 L .57054 .56223 L p F P
0 g
s
.544 .324 .532 r
.57113 .56646 m .56211 .5698 L .56215 .57335 L p F P
0 g
s
.544 .324 .532 r
.56215 .57335 m .5712 .5709 L .57113 .56646 L p F P
0 g
s
.544 .324 .532 r
.58018 .56311 m .57113 .56646 L .5712 .5709 L p F P
0 g
s
.544 .324 .532 r
.5712 .5709 m .58027 .56845 L .58018 .56311 L p F P
0 g
s
.177 .668 .921 r
.58822 .57208 m .55743 .56604 L p .57664 .56895 L F P
0 g
s
.177 .668 .921 r
.57664 .56895 m .58362 .57032 L .58822 .57208 L F
.544 .324 .532 r
.55285 .57853 m .56177 .57702 L .56215 .57335 L p F P
0 g
s
.544 .324 .532 r
.56177 .57702 m .55285 .57853 L .55224 .58134 L p F P
0 g
s
.544 .324 .532 r
.55224 .58134 m .56097 .58077 L .56177 .57702 L p F P
0 g
s
.544 .324 .532 r
.5712 .5709 m .56215 .57335 L .56177 .57702 L p F P
0 g
s
.544 .324 .532 r
.56974 .5802 m .56097 .58077 L .55975 .58456 L p F P
0 g
s
.544 .324 .532 r
.55975 .58456 m .56822 .58494 L .56974 .5802 L p F P
0 g
s
.544 .324 .532 r
.57854 .57962 m .56974 .5802 L .56822 .58494 L p F P
0 g
s
.544 .324 .532 r
.56822 .58494 m .57673 .58533 L .57854 .57962 L p F P
0 g
s
.544 .324 .532 r
.54397 .58004 m .55285 .57853 L .55314 .57578 L p F P
0 g
s
.544 .324 .532 r
.55285 .57853 m .54397 .58004 L .54356 .58191 L p F P
0 g
s
.544 .324 .532 r
.54356 .58191 m .55224 .58134 L .55285 .57853 L p F P
0 g
s
.544 .324 .532 r
.56215 .57335 m .55314 .57578 L .55285 .57853 L p F P
0 g
s
.184 .638 .941 r
.55236 .57843 m .55621 .57775 L .5696 .58246 L p F P
0 g
s
.184 .638 .941 r
.57521 .58238 m .5696 .58246 L .55621 .57775 L p F P
0 g
s
.184 .638 .941 r
.55621 .57775 m .56009 .57706 L .57521 .58238 L p F P
0 g
s
.223 .616 .953 r
.60209 .59096 m .59496 .59021 L .58085 .58231 L p F P
0 g
s
.544 .324 .532 r
.58529 .58571 m .57673 .58533 L .57432 .59102 L p F P
0 g
s
.544 .324 .532 r
.57432 .59102 m .58248 .59237 L .58529 .58571 L p F P
0 g
s
.223 .616 .953 r
.57521 .58238 m .58085 .58231 L .59496 .59021 L p F P
0 g
s
.184 .638 .941 r
.58085 .58231 m .57521 .58238 L .56009 .57706 L p F P
0 g
s
.184 .638 .941 r
.56009 .57706 m .564 .57637 L .58085 .58231 L p F P
0 g
s
.544 .324 .532 r
.53512 .5789 m .54394 .57475 L .54351 .57315 L p F P
0 g
s
.544 .324 .532 r
.55213 .5682 m .54351 .57315 L .54394 .57475 L p F P
0 g
s
.544 .324 .532 r
.54394 .57475 m .55278 .57059 L .55213 .5682 L p F P
0 g
s
.544 .324 .532 r
.55278 .57059 m .54394 .57475 L .54416 .57644 L p F P
0 g
s
.544 .324 .532 r
.54416 .57644 m .55312 .57312 L .55278 .57059 L p F P
0 g
s
.544 .324 .532 r
.55312 .57312 m .54416 .57644 L .54417 .57821 L p F P
0 g
s
.544 .324 .532 r
.54417 .57821 m .55314 .57578 L .55312 .57312 L p F P
0 g
s
.544 .324 .532 r
.56211 .5698 m .55312 .57312 L .55314 .57578 L p F P
0 g
s
.544 .324 .532 r
.55314 .57578 m .56215 .57335 L .56211 .5698 L p F P
0 g
s
.177 .668 .921 r
.564 .57637 m .56009 .57706 L .54326 .57378 L p F P
0 g
s
.184 .638 .941 r
.58655 .58223 m .58085 .58231 L .564 .57637 L p F P
0 g
s
.177 .668 .921 r
.54326 .57378 m .54523 .57271 L .564 .57637 L p F P
0 g
s
.184 .638 .941 r
.564 .57637 m .56795 .57567 L .58655 .58223 L p F P
0 g
s
.177 .668 .921 r
.56795 .57567 m .564 .57637 L .54523 .57271 L p F P
0 g
s
.177 .668 .921 r
.54523 .57271 m .54722 .57162 L .56795 .57567 L p F P
0 g
s
.177 .668 .921 r
.57193 .57496 m .56795 .57567 L .54722 .57162 L p F P
0 g
s
.177 .668 .921 r
.54722 .57162 m .54922 .57053 L .57193 .57496 L p F P
0 g
s
.177 .668 .921 r
.57595 .57425 m .57193 .57496 L .54922 .57053 L p F P
0 g
s
.177 .668 .921 r
.54922 .57053 m .55125 .56942 L .57595 .57425 L p F P
0 g
s
.177 .668 .921 r
.58001 .57353 m .57595 .57425 L .55125 .56942 L p F P
0 g
s
.177 .668 .921 r
.55125 .56942 m .55329 .56831 L .58001 .57353 L p F P
0 g
s
.177 .668 .921 r
.5841 .57281 m .58001 .57353 L .55329 .56831 L p F P
0 g
s
.177 .668 .921 r
.55329 .56831 m .55535 .56718 L .5841 .57281 L p F P
0 g
s
.177 .668 .921 r
.58822 .57208 m .5841 .57281 L .55535 .56718 L p F P
0 g
s
.177 .668 .921 r
.55535 .56718 m .55743 .56604 L .58822 .57208 L p F P
0 g
s
.767 .613 .688 r
.58779 .58428 m .55722 .57833 L p .58035 .56968 L F P
0 g
s
.767 .613 .688 r
.59187 .56537 m .59051 .57167 L p .58035 .56968 L F P
0 g
s
.177 .668 .921 r
.59051 .57167 m .58822 .57208 L p .58226 .56981 L F P
0 g
s
.767 .613 .688 r
.59051 .57167 m .58779 .58428 L p .58035 .56968 L F P
0 g
s
.544 .324 .532 r
.56571 .55126 m .55783 .55763 L .55949 .56029 L p F P
0 g
s
.544 .324 .532 r
.55118 .56599 m .55949 .56029 L .55783 .55763 L p F P
0 g
s
.544 .324 .532 r
.55949 .56029 m .56781 .55459 L .56571 .55126 L p F P
0 g
s
.544 .324 .532 r
.55949 .56029 m .55118 .56599 L .55213 .5682 L p F P
0 g
s
.544 .324 .532 r
.56781 .55459 m .55949 .56029 L .56077 .56323 L p F P
0 g
s
.544 .324 .532 r
.55213 .5682 m .56077 .56323 L .55949 .56029 L p F P
0 g
s
.544 .324 .532 r
.56077 .56323 m .56943 .55826 L .56781 .55459 L p F P
0 g
s
.544 .324 .532 r
.56943 .55826 m .56077 .56323 L .56165 .56641 L p F P
0 g
s
.544 .324 .532 r
.5781 .55327 m .56943 .55826 L .57054 .56223 L p F P
0 g
s
.544 .324 .532 r
.56165 .56641 m .57054 .56223 L .56943 .55826 L p F P
0 g
s
.544 .324 .532 r
.57054 .56223 m .57945 .55804 L .5781 .55327 L p F P
0 g
s
.544 .324 .532 r
.57945 .55804 m .57054 .56223 L .57113 .56646 L p F P
0 g
s
.544 .324 .532 r
.58839 .55383 m .57945 .55804 L .58018 .56311 L p F P
0 g
s
.544 .324 .532 r
.57113 .56646 m .58018 .56311 L .57945 .55804 L p F P
0 g
s
.544 .324 .532 r
.58018 .56311 m .58926 .55976 L .58839 .55383 L p F P
0 g
s
.544 .324 .532 r
.58926 .55976 m .58018 .56311 L .58027 .56845 L p F P
0 g
s
.544 .324 .532 r
.59837 .55639 m .58926 .55976 L .58939 .56598 L p F P
0 g
s
.544 .324 .532 r
.58027 .56845 m .58939 .56598 L .58926 .55976 L p F P
0 g
s
.544 .324 .532 r
.58939 .56598 m .59853 .56351 L .59837 .55639 L p F P
0 g
s
.544 .324 .532 r
.54394 .57475 m .53512 .5789 L .53522 .57974 L p F P
0 g
s
.544 .324 .532 r
.53522 .57974 m .54416 .57644 L .54394 .57475 L p F P
0 g
s
.544 .324 .532 r
.55314 .57578 m .54417 .57821 L .54397 .58004 L p F P
0 g
s
.177 .668 .921 r
.56009 .57706 m .55621 .57775 L .54131 .57485 L p F P
0 g
s
.177 .668 .921 r
.54131 .57485 m .54326 .57378 L .56009 .57706 L p F P
0 g
s
.767 .613 .688 r
.55927 .55896 m .59187 .56537 L p .58035 .56968 L F P
0 g
s
.177 .668 .921 r
.55743 .56604 m .55859 .56541 L p .57664 .56895 L F P
0 g
s
.767 .613 .688 r
.55722 .57833 m .55859 .56541 L p .58035 .56968 L F P
0 g
s
.544 .324 .532 r
.52632 .55872 m .52632 .56678 L .52823 .56626 L p F P
0 g
s
.544 .324 .532 r
.52823 .56626 m .52918 .55793 L .52632 .55872 L p F P
0 g
s
.544 .324 .532 r
.52918 .55793 m .52823 .56626 L .53013 .56593 L p F P
0 g
s
.544 .324 .532 r
.53013 .56593 m .53202 .55743 L .52918 .55793 L p F P
0 g
s
.544 .324 .532 r
.53202 .55743 m .53013 .56593 L .53198 .5658 L p F P
0 g
s
.544 .324 .532 r
.53198 .5658 m .5348 .55723 L .53202 .55743 L p F P
0 g
s
.544 .324 .532 r
.5348 .55723 m .53198 .5658 L .53377 .56587 L p F P
0 g
s
.544 .324 .532 r
.53377 .56587 m .53748 .55733 L .5348 .55723 L p F P
0 g
s
.544 .324 .532 r
.53748 .55733 m .53377 .56587 L .53547 .56614 L p F P
0 g
s
.544 .324 .532 r
.53547 .56614 m .54003 .55773 L .53748 .55733 L p F P
0 g
s
.544 .324 .532 r
.54003 .55773 m .53547 .56614 L .53707 .56661 L p F P
0 g
s
.544 .324 .532 r
.53707 .56661 m .54243 .55843 L .54003 .55773 L p F P
0 g
s
.544 .324 .532 r
.54243 .55843 m .53707 .56661 L .53855 .56728 L p F P
0 g
s
.544 .324 .532 r
.53855 .56728 m .54465 .55941 L .54243 .55843 L p F P
0 g
s
.544 .324 .532 r
.54465 .55941 m .53855 .56728 L .53988 .56813 L p F P
0 g
s
.544 .324 .532 r
.53988 .56813 m .54666 .56068 L .54465 .55941 L p F P
0 g
s
.544 .324 .532 r
.54666 .56068 m .53988 .56813 L .54106 .56915 L p F P
0 g
s
.544 .324 .532 r
.54106 .56915 m .54843 .56221 L .54666 .56068 L p F P
0 g
s
.544 .324 .532 r
.54843 .56221 m .54106 .56915 L .54206 .57034 L p F P
0 g
s
.544 .324 .532 r
.54206 .57034 m .54994 .56398 L .54843 .56221 L p F P
0 g
s
.544 .324 .532 r
.54994 .56398 m .54206 .57034 L .54288 .57168 L p F P
0 g
s
.544 .324 .532 r
.55783 .55763 m .54994 .56398 L .55118 .56599 L p F P
0 g
s
.544 .324 .532 r
.54288 .57168 m .55118 .56599 L .54994 .56398 L p F P
0 g
s
.211 .713 .907 r
.55743 .56604 m .52497 .56411 L p .54394 .56454 L F P
0 g
s
.211 .713 .907 r
.54394 .56454 m .5513 .56498 L .55743 .56604 L F
.544 .324 .532 r
.53013 .56593 m .52823 .57447 L .52915 .5744 L p F P
0 g
s
.544 .324 .532 r
.52915 .5744 m .53198 .5658 L .53013 .56593 L p F P
0 g
s
.544 .324 .532 r
.53198 .5658 m .52915 .5744 L .53005 .57444 L p F P
0 g
s
.544 .324 .532 r
.53005 .57444 m .53377 .56587 L .53198 .5658 L p F P
0 g
s
.544 .324 .532 r
.53377 .56587 m .53005 .57444 L .5309 .57458 L p F P
0 g
s
.544 .324 .532 r
.5309 .57458 m .53547 .56614 L .53377 .56587 L p F P
0 g
s
.544 .324 .532 r
.53547 .56614 m .5309 .57458 L .5317 .57482 L p F P
0 g
s
.544 .324 .532 r
.5317 .57482 m .53707 .56661 L .53547 .56614 L p F P
0 g
s
.544 .324 .532 r
.52632 .58304 m .52728 .57463 L .52632 .57489 L closepath p F P
0 g
s
.544 .324 .532 r
.52632 .58304 m .52823 .57447 L .52728 .57463 L closepath p F P
0 g
s
.544 .324 .532 r
.52632 .58304 m .52915 .5744 L .52823 .57447 L closepath p F P
0 g
s
.544 .324 .532 r
.53707 .56661 m .5317 .57482 L .53244 .57515 L p F P
0 g
s
.544 .324 .532 r
.53244 .57515 m .53855 .56728 L .53707 .56661 L p F P
0 g
s
.544 .324 .532 r
.52632 .58304 m .53005 .57444 L .52915 .5744 L closepath p F P
0 g
s
.544 .324 .532 r
.52632 .58304 m .5309 .57458 L .53005 .57444 L closepath p F P
0 g
s
.544 .324 .532 r
.53855 .56728 m .53244 .57515 L .5331 .57558 L p F P
0 g
s
.544 .324 .532 r
.5331 .57558 m .53988 .56813 L .53855 .56728 L p F P
0 g
s
.544 .324 .532 r
.52632 .58304 m .5317 .57482 L .5309 .57458 L closepath p F P
0 g
s
.544 .324 .532 r
.52632 .58304 m .53244 .57515 L .5317 .57482 L closepath p F P
0 g
s
.544 .324 .532 r
.53988 .56813 m .5331 .57558 L .53369 .57609 L p F P
0 g
s
.544 .324 .532 r
.53369 .57609 m .54106 .56915 L .53988 .56813 L p F P
0 g
s
.544 .324 .532 r
.52632 .58304 m .5331 .57558 L .53244 .57515 L closepath p F P
0 g
s
.544 .324 .532 r
.52632 .58304 m .53369 .57609 L .5331 .57558 L closepath p F P
0 g
s
.544 .324 .532 r
.54106 .56915 m .53369 .57609 L .53419 .57669 L p F P
0 g
s
.544 .324 .532 r
.53419 .57669 m .54206 .57034 L .54106 .56915 L p F P
0 g
s
.544 .324 .532 r
.52632 .58304 m .53419 .57669 L .53369 .57609 L closepath p F P
0 g
s
.544 .324 .532 r
.52632 .58304 m .53459 .57736 L .53419 .57669 L closepath p F P
0 g
s
.544 .324 .532 r
.54206 .57034 m .53419 .57669 L .53459 .57736 L p F P
0 g
s
.544 .324 .532 r
.53459 .57736 m .54288 .57168 L .54206 .57034 L p F P
0 g
s
.544 .324 .532 r
.54288 .57168 m .53459 .57736 L .53491 .5781 L p F P
0 g
s
.544 .324 .532 r
.53491 .5781 m .54351 .57315 L .54288 .57168 L p F P
0 g
s
.544 .324 .532 r
.54351 .57315 m .53491 .5781 L .53512 .5789 L p F P
0 g
s
.544 .324 .532 r
.55118 .56599 m .54288 .57168 L .54351 .57315 L p F P
0 g
s
.544 .324 .532 r
.54416 .57644 m .53522 .57974 L .53523 .58063 L p F P
0 g
s
.544 .324 .532 r
.54351 .57315 m .55213 .5682 L .55118 .56599 L p F P
0 g
s
.544 .324 .532 r
.53523 .58063 m .54417 .57821 L .54416 .57644 L p F P
0 g
s
.285 .773 .908 r
.52583 .57626 m .52592 .57742 L .51629 .57809 L p F P
0 g
s
.285 .773 .908 r
.51629 .57809 m .51423 .57707 L .52583 .57626 L p F P
0 g
s
.544 .324 .532 r
.54417 .57821 m .53523 .58063 L .53512 .58154 L p F P
0 g
s
.544 .324 .532 r
.53512 .58154 m .54397 .58004 L .54417 .57821 L p F P
0 g
s
.177 .668 .921 r
.53556 .57799 m .53746 .57695 L .54854 .5791 L p F P
0 g
s
.544 .324 .532 r
.52632 .58304 m .53491 .5781 L .53459 .57736 L closepath p F P
0 g
s
.211 .713 .907 r
.53746 .57695 m .53556 .57799 L .52592 .57742 L p F P
0 g
s
.211 .713 .907 r
.52592 .57742 m .52583 .57626 L .53746 .57695 L p F P
0 g
s
.177 .668 .921 r
.55236 .57843 m .54854 .5791 L .53746 .57695 L p F P
0 g
s
.285 .773 .908 r
.52575 .5751 m .52583 .57626 L .51423 .57707 L p F P
0 g
s
.177 .668 .921 r
.53746 .57695 m .53938 .5759 L .55236 .57843 L p F P
0 g
s
.211 .713 .907 r
.53938 .5759 m .53746 .57695 L .52583 .57626 L p F P
0 g
s
.211 .713 .907 r
.52583 .57626 m .52575 .5751 L .53938 .5759 L p F P
0 g
s
.177 .668 .921 r
.55621 .57775 m .55236 .57843 L .53938 .5759 L p F P
0 g
s
.177 .668 .921 r
.53938 .5759 m .54131 .57485 L .55621 .57775 L p F P
0 g
s
.211 .713 .907 r
.54131 .57485 m .53938 .5759 L .52575 .5751 L p F P
0 g
s
.544 .324 .532 r
.52632 .56678 m .52632 .57489 L .52728 .57463 L p F P
0 g
s
.544 .324 .532 r
.52728 .57463 m .52823 .56626 L .52632 .56678 L p F P
0 g
s
.544 .324 .532 r
.52823 .56626 m .52728 .57463 L .52823 .57447 L p F P
0 g
s
.544 .324 .532 r
.52823 .57447 m .53013 .56593 L .52823 .56626 L p F P
0 g
s
.211 .713 .907 r
.52575 .5751 m .52567 .57392 L .54131 .57485 L p F P
0 g
s
.211 .713 .907 r
.54326 .57378 m .54131 .57485 L .52567 .57392 L p F P
0 g
s
.211 .713 .907 r
.52567 .57392 m .52558 .57273 L .54326 .57378 L p F P
0 g
s
.211 .713 .907 r
.54523 .57271 m .54326 .57378 L .52558 .57273 L p F P
0 g
s
.211 .713 .907 r
.52558 .57273 m .5255 .57154 L .54523 .57271 L p F P
0 g
s
.211 .713 .907 r
.54722 .57162 m .54523 .57271 L .5255 .57154 L p F P
0 g
s
.211 .713 .907 r
.5255 .57154 m .52541 .57033 L .54722 .57162 L p F P
0 g
s
.211 .713 .907 r
.54922 .57053 m .54722 .57162 L .52541 .57033 L p F P
0 g
s
.211 .713 .907 r
.52541 .57033 m .52532 .56911 L .54922 .57053 L p F P
0 g
s
.211 .713 .907 r
.55125 .56942 m .54922 .57053 L .52532 .56911 L p F P
0 g
s
.211 .713 .907 r
.52532 .56911 m .52523 .56787 L .55125 .56942 L p F P
0 g
s
.211 .713 .907 r
.55329 .56831 m .55125 .56942 L .52523 .56787 L p F P
0 g
s
.211 .713 .907 r
.52523 .56787 m .52515 .56663 L .55329 .56831 L p F P
0 g
s
.211 .713 .907 r
.55535 .56718 m .55329 .56831 L .52515 .56663 L p F P
0 g
s
.211 .713 .907 r
.52515 .56663 m .52506 .56538 L .55535 .56718 L p F P
0 g
s
.211 .713 .907 r
.55743 .56604 m .55535 .56718 L .52506 .56538 L p F P
0 g
s
.211 .713 .907 r
.52506 .56538 m .52497 .56411 L .55743 .56604 L p F P
0 g
s
.726 .576 .686 r
.55722 .57833 m .52498 .57642 L p .54785 .56477 L F P
0 g
s
.544 .324 .532 r
.5558 .55527 m .54843 .56221 L .54994 .56398 L p F P
0 g
s
.544 .324 .532 r
.54994 .56398 m .55783 .55763 L .5558 .55527 L p F P
0 g
s
.726 .576 .686 r
.55927 .55896 m .55859 .56541 L p .54785 .56477 L F P
0 g
s
.211 .713 .907 r
.55859 .56541 m .55743 .56604 L p .5495 .56467 L F P
0 g
s
.726 .576 .686 r
.55859 .56541 m .55722 .57833 L p .54785 .56477 L F P
0 g
s
.544 .324 .532 r
.52632 .5507 m .52632 .55872 L .52918 .55793 L p F P
0 g
s
.544 .324 .532 r
.52918 .55793 m .53013 .54964 L .52632 .5507 L p F P
0 g
s
.544 .324 .532 r
.53013 .54964 m .52918 .55793 L .53202 .55743 L p F P
0 g
s
.544 .324 .532 r
.53202 .55743 m .53391 .54897 L .53013 .54964 L p F P
0 g
s
.544 .324 .532 r
.53391 .54897 m .53202 .55743 L .5348 .55723 L p F P
0 g
s
.544 .324 .532 r
.54458 .54934 m .54003 .55773 L .54243 .55843 L p F P
0 g
s
.544 .324 .532 r
.54243 .55843 m .54778 .55026 L .54458 .54934 L p F P
0 g
s
.544 .324 .532 r
.54778 .55026 m .54243 .55843 L .54465 .55941 L p F P
0 g
s
.544 .324 .532 r
.54465 .55941 m .55074 .55156 L .54778 .55026 L p F P
0 g
s
.544 .324 .532 r
.55074 .55156 m .54465 .55941 L .54666 .56068 L p F P
0 g
s
.544 .324 .532 r
.54666 .56068 m .55342 .55324 L .55074 .55156 L p F P
0 g
s
.544 .324 .532 r
.55342 .55324 m .54666 .56068 L .54843 .56221 L p F P
0 g
s
.544 .324 .532 r
.54843 .56221 m .5558 .55527 L .55342 .55324 L p F P
0 g
s
.285 .773 .908 r
.51423 .57707 m .51215 .57605 L .52575 .5751 L p F P
0 g
s
.285 .773 .908 r
.52567 .57392 m .52575 .5751 L .51215 .57605 L p F P
0 g
s
.285 .773 .908 r
.51215 .57605 m .51005 .57501 L .52567 .57392 L p F P
0 g
s
.285 .773 .908 r
.52558 .57273 m .52567 .57392 L .51005 .57501 L p F P
0 g
s
.285 .773 .908 r
.51005 .57501 m .50794 .57397 L .52558 .57273 L p F P
0 g
s
.285 .773 .908 r
.5255 .57154 m .52558 .57273 L .50794 .57397 L p F P
0 g
s
.285 .773 .908 r
.50794 .57397 m .5058 .57292 L .5255 .57154 L p F P
0 g
s
.285 .773 .908 r
.52541 .57033 m .5255 .57154 L .5058 .57292 L p F P
0 g
s
.285 .773 .908 r
.5058 .57292 m .50365 .57185 L .52541 .57033 L p F P
0 g
s
.285 .773 .908 r
.52532 .56911 m .52541 .57033 L .50365 .57185 L p F P
0 g
s
.285 .773 .908 r
.50365 .57185 m .50147 .57078 L .52532 .56911 L p F P
0 g
s
.285 .773 .908 r
.52523 .56787 m .52532 .56911 L .50147 .57078 L p F P
0 g
s
.285 .773 .908 r
.50147 .57078 m .49928 .5697 L .52523 .56787 L p F P
0 g
s
.285 .773 .908 r
.52515 .56663 m .52523 .56787 L .49928 .5697 L p F P
0 g
s
.285 .773 .908 r
.49928 .5697 m .49706 .56861 L .52515 .56663 L p F P
0 g
s
.285 .773 .908 r
.52506 .56538 m .52515 .56663 L .49706 .56861 L p F P
0 g
s
.285 .773 .908 r
.49706 .56861 m .49483 .5675 L .52506 .56538 L p F P
0 g
s
.285 .773 .908 r
.52497 .56411 m .52506 .56538 L .49483 .5675 L p F P
0 g
s
.285 .773 .908 r
.49483 .5675 m .49257 .56639 L .52497 .56411 L p F P
0 g
s
.726 .576 .686 r
.52489 .5569 m .55927 .55896 L p .55324 .56203 L F P
0 g
s
.285 .773 .908 r
.52497 .56411 m .49257 .56639 L p .51028 .56444 L F P
0 g
s
.684 .541 .686 r
.49058 .55933 m .52489 .5569 L p .51418 .56416 L F P
0 g
s
.684 .541 .686 r
.49132 .56577 m .49058 .55933 L p .51418 .56416 L F P
0 g
s
.285 .773 .908 r
.51028 .56444 m .51763 .56392 L .52497 .56411 L F
.391 .841 .922 r
.51423 .57707 m .51629 .57809 L .50715 .57997 L p F P
0 g
s
.391 .841 .922 r
.50715 .57997 m .50322 .57934 L .51423 .57707 L p F P
0 g
s
.391 .841 .922 r
.51215 .57605 m .51423 .57707 L .50322 .57934 L p F P
0 g
s
.391 .841 .922 r
.50322 .57934 m .49925 .57871 L .51215 .57605 L p F P
0 g
s
.514 .903 .942 r
.49526 .57807 m .49925 .57871 L .4877 .58294 L p F P
0 g
s
.514 .903 .942 r
.4877 .58294 m .48201 .58292 L .49526 .57807 L p F P
0 g
s
.391 .841 .922 r
.51005 .57501 m .51215 .57605 L .49925 .57871 L p F P
0 g
s
.391 .841 .922 r
.49925 .57871 m .49526 .57807 L .51005 .57501 L p F P
0 g
s
.514 .903 .942 r
.49122 .57742 m .49526 .57807 L .48201 .58292 L p F P
0 g
s
.391 .841 .922 r
.50794 .57397 m .51005 .57501 L .49526 .57807 L p F P
0 g
s
.391 .841 .922 r
.49526 .57807 m .49122 .57742 L .50794 .57397 L p F P
0 g
s
.391 .841 .922 r
.5058 .57292 m .50794 .57397 L .49122 .57742 L p F P
0 g
s
.391 .841 .922 r
.49122 .57742 m .48716 .57677 L .5058 .57292 L p F P
0 g
s
.391 .841 .922 r
.50365 .57185 m .5058 .57292 L .48716 .57677 L p F P
0 g
s
.391 .841 .922 r
.48716 .57677 m .48305 .57612 L .50365 .57185 L p F P
0 g
s
.391 .841 .922 r
.50147 .57078 m .50365 .57185 L .48305 .57612 L p F P
0 g
s
.684 .541 .686 r
.52498 .57642 m .49281 .57867 L p .51418 .56416 L F P
0 g
s
.726 .576 .686 r
.54785 .56477 m .52492 .56341 L .55324 .56203 L F
.211 .713 .907 r
.52497 .56411 m .52492 .56341 L p .54394 .56454 L F P
0 g
s
.285 .773 .908 r
.52492 .56341 m .52497 .56411 L p .51763 .56392 L F P
0 g
s
.726 .576 .686 r
.52498 .57642 m .52492 .56341 L p .54785 .56477 L F P
0 g
s
.767 .613 .688 r
.55859 .56541 m .55927 .55896 L p .57454 .56672 L F P
0 g
s
.211 .713 .907 r
.54394 .56454 m .52492 .56341 L .55954 .5649 L F
.684 .541 .686 r
.52489 .5569 m .52492 .56341 L p .51581 .56306 L F P
0 g
s
.726 .576 .686 r
.52492 .56341 m .52489 .5569 L p .55324 .56203 L F P
0 g
s
.211 .713 .907 r
.52492 .56341 m .52487 .56283 L .55133 .56441 L p F P
0 g
s
.211 .713 .907 r
.55133 .56441 m .55954 .5649 L p .52492 .56341 L F P
0 g
s
.684 .541 .686 r
.51418 .56416 m .51581 .56306 L .52492 .56341 L F
.52492 .56341 m .52498 .57642 L p .51418 .56416 L F P
0 g
s
.285 .773 .908 r
.51548 .56386 m .52492 .56341 L .51763 .56392 L F
.51028 .56444 m .51548 .56386 L .51763 .56392 L F
.391 .841 .922 r
.48305 .57612 m .47891 .57545 L .50147 .57078 L p F P
0 g
s
.391 .841 .922 r
.49928 .5697 m .50147 .57078 L .47891 .57545 L p F P
0 g
s
.391 .841 .922 r
.47891 .57545 m .47474 .57479 L .49928 .5697 L p F P
0 g
s
.391 .841 .922 r
.49706 .56861 m .49928 .5697 L .47474 .57479 L p F P
0 g
s
.391 .841 .922 r
.47474 .57479 m .47053 .57411 L .49706 .56861 L p F P
0 g
s
.391 .841 .922 r
.49483 .5675 m .49706 .56861 L .47053 .57411 L p F P
0 g
s
.391 .841 .922 r
.47053 .57411 m .46628 .57343 L .49483 .5675 L p F P
0 g
s
.391 .841 .922 r
.49257 .56639 m .49483 .5675 L .46628 .57343 L p F P
0 g
s
.391 .841 .922 r
.46628 .57343 m .462 .57275 L .49257 .56639 L p F P
0 g
s
.391 .841 .922 r
.49257 .56639 m .462 .57275 L p .4775 .56865 L F P
0 g
s
.638 .508 .689 r
.45821 .56609 m .49058 .55933 L p .48118 .56788 L F P
0 g
s
.638 .508 .689 r
.45962 .57237 m .45821 .56609 L p .48118 .56788 L F P
0 g
s
.391 .841 .922 r
.49132 .56577 m .49257 .56639 L p .4775 .56865 L F P
0 g
s
.629 .943 .954 r
.4705 .58289 m .47628 .58291 L .46383 .59013 L p F P
0 g
s
.629 .943 .954 r
.46383 .59013 m .45665 .59094 L .4705 .58289 L p F P
0 g
s
.514 .903 .942 r
.48201 .58292 m .47628 .58291 L .49122 .57742 L p F P
0 g
s
.629 .943 .954 r
.46468 .58288 m .4705 .58289 L .45665 .59094 L p F P
0 g
s
.629 .943 .954 r
.45665 .59094 m .44942 .59176 L .46468 .58288 L p F P
0 g
s
.514 .903 .942 r
.48716 .57677 m .49122 .57742 L .47628 .58291 L p F P
0 g
s
.514 .903 .942 r
.47628 .58291 m .4705 .58289 L .48716 .57677 L p F P
0 g
s
.514 .903 .942 r
.48305 .57612 m .48716 .57677 L .4705 .58289 L p F P
0 g
s
.514 .903 .942 r
.4705 .58289 m .46468 .58288 L .48305 .57612 L p F P
0 g
s
.514 .903 .942 r
.47891 .57545 m .48305 .57612 L .46468 .58288 L p F P
0 g
s
.514 .903 .942 r
.46468 .58288 m .45881 .58286 L .47891 .57545 L p F P
0 g
s
.514 .903 .942 r
.47474 .57479 m .47891 .57545 L .45881 .58286 L p F P
0 g
s
.514 .903 .942 r
.45881 .58286 m .45289 .58285 L .47474 .57479 L p F P
0 g
s
.514 .903 .942 r
.47053 .57411 m .47474 .57479 L .45289 .58285 L p F P
0 g
s
.638 .508 .689 r
.49281 .57867 m .46244 .58494 L p .48118 .56788 L F P
0 g
s
.285 .773 .908 r
.49257 .56639 m .49132 .56577 L p .52487 .56283 L F P
0 g
s
.638 .508 .689 r
.49058 .55933 m .49132 .56577 L p .4826 .56659 L F P
0 g
s
.285 .773 .908 r
.49132 .56577 m .49029 .56527 L .51667 .56341 L p F P
0 g
s
.285 .773 .908 r
.51667 .56341 m .52487 .56283 L p .49132 .56577 L F P
0 g
s
.638 .508 .689 r
.48118 .56788 m .4826 .56659 L .49132 .56577 L F
.49132 .56577 m .49281 .57867 L p .48118 .56788 L F P
0 g
s
.72 .953 .95 r
.43481 .59342 m .44214 .59259 L .42969 .60411 L p F P
0 g
s
.629 .943 .954 r
.45881 .58286 m .46468 .58288 L .44942 .59176 L p F P
0 g
s
.629 .943 .954 r
.44942 .59176 m .44214 .59259 L .45881 .58286 L p F P
0 g
s
.629 .943 .954 r
.45289 .58285 m .45881 .58286 L .44214 .59259 L p F P
0 g
s
.629 .943 .954 r
.44214 .59259 m .43481 .59342 L .45289 .58285 L p F P
0 g
s
.629 .943 .954 r
.44692 .58283 m .45289 .58285 L .43481 .59342 L p F P
0 g
s
.629 .943 .954 r
.43481 .59342 m .42742 .59426 L .44692 .58283 L p F P
0 g
s
.629 .943 .954 r
.44091 .58281 m .44692 .58283 L .42742 .59426 L p F P
0 g
s
.514 .903 .942 r
.45289 .58285 m .44692 .58283 L .47053 .57411 L p F P
0 g
s
.514 .903 .942 r
.46628 .57343 m .47053 .57411 L .44692 .58283 L p F P
0 g
s
.514 .903 .942 r
.44692 .58283 m .44091 .58281 L .46628 .57343 L p F P
0 g
s
.514 .903 .942 r
.462 .57275 m .46628 .57343 L .44091 .58281 L p F P
0 g
s
.514 .903 .942 r
.44091 .58281 m .43485 .5828 L .462 .57275 L p F P
0 g
s
.514 .903 .942 r
.462 .57275 m .43485 .5828 L p .44734 .57692 L F P
0 g
s
.585 .474 .693 r
.45061 .57571 m .45176 .57425 L .45251 .575 L F
.45821 .56609 m .45962 .57237 L p .45176 .57425 L F P
0 g
s
.514 .903 .942 r
.45962 .57237 m .462 .57275 L p .44734 .57692 L F P
0 g
s
.585 .474 .693 r
.45962 .57237 m .46244 .58494 L p .45251 .575 L F P
0 g
s
.585 .474 .693 r
.45176 .57425 m .45962 .57237 L .45251 .575 L F
.779 .936 .933 r
.41294 .60776 m .42134 .60593 L .41304 .61971 L p F P
0 g
s
.72 .953 .95 r
.42969 .60411 m .42134 .60593 L .43481 .59342 L p F P
0 g
s
.72 .953 .95 r
.42742 .59426 m .43481 .59342 L .42134 .60593 L p F P
0 g
s
.72 .953 .95 r
.42134 .60593 m .41294 .60776 L .42742 .59426 L p F P
0 g
s
.72 .953 .95 r
.41999 .5951 m .42742 .59426 L .41294 .60776 L p F P
0 g
s
.72 .953 .95 r
.41294 .60776 m .40449 .6096 L .41999 .5951 L p F P
0 g
s
.72 .953 .95 r
.41251 .59595 m .41999 .5951 L .40449 .6096 L p F P
0 g
s
.629 .943 .954 r
.42742 .59426 m .41999 .5951 L .44091 .58281 L p F P
0 g
s
.629 .943 .954 r
.43485 .5828 m .44091 .58281 L .41999 .5951 L p F P
0 g
s
.629 .943 .954 r
.41999 .5951 m .41251 .59595 L .43485 .5828 L p F P
0 g
s
.629 .943 .954 r
.43485 .5828 m .41251 .59595 L p .42139 .58875 L F P
0 g
s
.521 .437 .701 r
.42408 .58716 m .4249 .58559 L .42564 .58624 L F
.42951 .57677 m .4315 .58279 L p .4249 .58559 L F P
0 g
s
.629 .943 .954 r
.4315 .58279 m .43485 .5828 L p .42139 .58875 L F P
0 g
s
.521 .437 .701 r
.4315 .58279 m .43549 .59485 L p .42564 .58624 L F P
0 g
s
.521 .437 .701 r
.4249 .58559 m .4315 .58279 L .42564 .58624 L F
.779 .936 .933 r
.41304 .61971 m .40406 .62262 L .41294 .60776 L p F P
0 g
s
.779 .936 .933 r
.40449 .6096 m .41294 .60776 L .40406 .62262 L p F P
0 g
s
.779 .936 .933 r
.40406 .62262 m .39504 .62553 L .40449 .6096 L p F P
0 g
s
.779 .936 .933 r
.39599 .61145 m .40449 .6096 L .39504 .62553 L p F P
0 g
s
.72 .953 .95 r
.40449 .6096 m .39599 .61145 L .41251 .59595 L p F P
0 g
s
.72 .953 .95 r
.41251 .59595 m .39599 .61145 L p .4009 .60345 L F P
0 g
s
.438 .392 .71 r
.40289 .60158 m .40334 .59994 L .40404 .60049 L F
.40591 .59073 m .40837 .59642 L p .40334 .59994 L F P
0 g
s
.72 .953 .95 r
.40837 .59642 m .41251 .59595 L p .4009 .60345 L F P
0 g
s
.438 .392 .71 r
.40837 .59642 m .41329 .60781 L p .40334 .59994 L F P
0 g
s
.779 .936 .933 r
.39504 .62553 m .38598 .62847 L .39599 .61145 L p F P
0 g
s
.438 .392 .71 r
.38852 .60717 m .40591 .59073 L p .40431 .59647 L F P
0 g
s
.779 .936 .933 r
.39599 .61145 m .38598 .62847 L p .38678 .62019 L F P
0 g
s
.952 .687 .497 r
.37494 .61246 m .37424 .62697 L .39264 .64475 L p F P
0 g
s
.32 .334 .719 r
.37802 .6252 m .38852 .60717 L p .38807 .61648 L F P
0 g
s
.32 .334 .719 r
.38799 .61814 m .38503 .62023 L .38807 .61648 L F
.38503 .62023 m .37802 .6252 L .38807 .61648 L F
.438 .392 .71 r
.40289 .60158 m .3913 .61248 L .40431 .59647 L F
.72 .953 .95 r
.39599 .61145 m .3913 .61248 L p .4009 .60345 L F P
0 g
s
.779 .936 .933 r
.38678 .62019 m .38905 .61632 L .39599 .61145 L F
.3913 .61248 m .39599 .61145 L p .38905 .61632 L F P
0 g
s
.32 .334 .719 r
.38852 .60717 m .3913 .61248 L p .38799 .61814 L F P
0 g
s
.779 .936 .933 r
.38702 .61774 m .3913 .61248 L .38905 .61632 L F
.954 .649 .416 r
.39356 .65861 m .39264 .64475 L .37424 .62697 L p F P
0 g
s
.809 .904 .908 r
.39504 .62553 m .40406 .62262 L .40108 .63807 L p F P
0 g
s
.809 .904 .908 r
.40108 .63807 m .39193 .64209 L .39504 .62553 L p F P
0 g
s
.809 .904 .908 r
.38598 .62847 m .39504 .62553 L .39193 .64209 L p F P
0 g
s
.954 .649 .416 r
.37424 .62697 m .37529 .64111 L .39356 .65861 L p F P
0 g
s
.809 .904 .908 r
.39193 .64209 m .38276 .64612 L .38598 .62847 L p F P
0 g
s
.32 .334 .719 r
.39688 .6231 m .38693 .63988 L p .38799 .61814 L F P
0 g
s
.32 .334 .719 r
.3913 .61248 m .39688 .6231 L p .38799 .61814 L F P
0 g
s
.438 .392 .71 r
.39688 .6231 m .3913 .61248 L p .40289 .60158 L F P
0 g
s
.72 .953 .95 r
.4009 .60345 m .3913 .61248 L .40497 .5968 L F
.438 .392 .71 r
.3913 .61248 m .38852 .60717 L p .40431 .59647 L F P
0 g
s
.72 .953 .95 r
.3913 .61248 m .38745 .61332 L .40079 .60075 L p F P
0 g
s
.72 .953 .95 r
.40079 .60075 m .40497 .5968 L p .3913 .61248 L F P
0 g
s
.32 .334 .719 r
.38098 .63009 m .37802 .6252 L p .38799 .61814 L F P
0 g
s
.779 .936 .933 r
.38678 .62019 m .38702 .61774 L .38905 .61632 L F
.993 .743 .424 r
.37424 .62697 m .37494 .61246 L .36321 .59249 L p F P
0 g
s
.993 .743 .424 r
.36321 .59249 m .36244 .60708 L .37424 .62697 L p F P
0 g
s
.975 .682 .299 r
.37529 .64111 m .37424 .62697 L .36244 .60708 L p F P
0 g
s
.975 .682 .299 r
.36244 .60708 m .36359 .62153 L .37529 .64111 L p F P
0 g
s
.927 .589 .139 r
.3781 .65471 m .37529 .64111 L .36359 .62153 L p F P
0 g
s
.036 .139 .643 r
.37097 .61012 m .37802 .6252 L .37471 .64388 L p F P
0 g
s
.809 .904 .908 r
.38598 .62847 m .38276 .64612 L p .37955 .63808 L F P
0 g
s
.945 .595 .312 r
.396 .67175 m .39356 .65861 L .37529 .64111 L p F P
0 g
s
.945 .595 .312 r
.37529 .64111 m .3781 .65471 L .396 .67175 L p F P
0 g
s
.14 .248 .715 r
.37471 .64388 m .37802 .6252 L p .37964 .63433 L F P
0 g
s
.14 .248 .715 r
.37993 .63596 m .37838 .63831 L .37964 .63433 L F
.37838 .63831 m .37471 .64388 L .37964 .63433 L F
.779 .936 .933 r
.38598 .62847 m .38098 .63009 L p .38745 .61332 L F P
0 g
s
.809 .904 .908 r
.38098 .63009 m .38598 .62847 L p .37955 .63808 L F P
0 g
s
.818 .864 .881 r
.38276 .64612 m .39193 .64209 L .39512 .65847 L p F P
0 g
s
.897 .558 .395 r
.39356 .65861 m .396 .67175 L .41939 .68612 L p F P
0 g
s
.915 .514 .176 r
.39998 .68401 m .396 .67175 L .3781 .65471 L p F P
0 g
s
.818 .864 .881 r
.39512 .65847 m .38626 .66357 L .38276 .64612 L p F P
0 g
s
.915 .514 .176 r
.3781 .65471 m .38267 .66762 L .39998 .68401 L p F P
0 g
s
.927 .589 .139 r
.36359 .62153 m .36665 .63567 L .3781 .65471 L p F P
0 g
s
.833 .454 0 r
.38267 .66762 m .3781 .65471 L .36665 .63567 L p F P
0 g
s
.833 .454 0 r
.36665 .63567 m .37163 .64932 L .38267 .66762 L p F P
0 g
s
.684 .279 0 r
.38897 .67968 m .38267 .66762 L .37163 .64932 L p F P
0 g
s
.684 .279 0 r
.37163 .64932 m .3785 .66232 L .38897 .67968 L p F P
0 g
s
0 0 .53 r
.3785 .66232 m .37163 .64932 L .36758 .62986 L p F P
0 g
s
0 0 .53 r
.36758 .62986 m .37471 .64388 L .3785 .66232 L p F P
0 g
s
.818 .864 .881 r
.38276 .64612 m .38626 .66357 L p .37932 .65624 L F P
0 g
s
0 .11 .66 r
.3785 .66232 m .37471 .64388 L p .37889 .65414 L F P
0 g
s
0 .11 .66 r
.38138 .66637 m .3785 .66232 L p .37889 .65414 L F P
0 g
s
.818 .864 .881 r
.3777 .64834 m .38276 .64612 L p .37932 .65624 L F P
0 g
s
.85 .399 .001 r
.40547 .69523 m .39998 .68401 L .38267 .66762 L p F P
0 g
s
.85 .399 .001 r
.38267 .66762 m .38897 .67968 L .40547 .69523 L p F P
0 g
s
.815 .823 .857 r
.38626 .66357 m .39611 .68001 L p .38587 .6738 L F P
0 g
s
0 0 .484 r
.38897 .67968 m .3785 .66232 L p .38468 .67183 L F P
0 g
s
.732 .239 0 r
.40547 .69523 m .38897 .67968 L p .39312 .68421 L F P
0 g
s
.787 .75 .819 r
.42124 .71176 m .40458 .70169 L p .41261 .7033 L F P
0 g
s
.815 .403 .265 r
.42263 .69783 m .42709 .70836 L .45283 .71859 L p F P
0 g
s
.857 .42 .173 r
.42709 .70836 m .42263 .69783 L .39998 .68401 L p F P
0 g
s
.857 .42 .173 r
.39998 .68401 m .40547 .69523 L .42709 .70836 L p F P
0 g
s
.798 .305 .005 r
.42709 .70836 m .40547 .69523 L p .41458 .70269 L F P
0 g
s
.798 .305 .005 r
.42898 .71142 m .42709 .70836 L p .41458 .70269 L F P
0 g
s
.787 .75 .819 r
.41169 .69476 m .43216 .70722 L p .41705 .70419 L F P
0 g
s
.787 .75 .819 r
.40458 .70169 m .40778 .69857 L p .41705 .70419 L F P
0 g
s
.778 .312 .135 r
.45283 .71859 m .42709 .70836 L p .43237 .71168 L F P
0 g
s
.747 .691 .798 r
.44805 .73327 m .4523 .72511 L .47439 .73045 L p F P
0 g
s
.747 .691 .798 r
.48122 .7321 m .4523 .72511 L p .46651 .72441 L F P
0 g
s
.731 .291 .205 r
.46323 .72362 m .48239 .72826 L .45833 .72125 L F
.48239 .72826 m .48155 .72555 L p .45833 .72125 L F P
0 g
s
.761 .37 .314 r
.44954 .70859 m .45283 .71859 L .48155 .72555 L p F P
0 g
s
.724 .667 .793 r
.48122 .7321 m .48239 .72826 L p .49543 .72973 L F P
0 g
s
.673 .254 .24 r
.48408 .7337 m .51286 .73695 L p .49195 .72934 L F P
0 g
s
.673 .254 .24 r
.48155 .72555 m .48239 .72826 L p .49195 .72934 L F P
0 g
s
.673 .254 .24 r
.48239 .72826 m .48408 .7337 L p .49195 .72934 L F P
0 g
s
.724 .667 .793 r
.48381 .72355 m .51277 .72685 L p .49543 .72973 L F P
0 g
s
.724 .667 .793 r
.48239 .72826 m .48381 .72355 L p .49543 .72973 L F P
0 g
s
.747 .691 .798 r
.48381 .72355 m .48239 .72826 L p .46651 .72441 L F P
0 g
s
.747 .691 .798 r
.48239 .72826 m .48122 .7321 L p .46651 .72441 L F P
0 g
s
.747 .691 .798 r
.47439 .73045 m .48122 .7321 L p .47832 .7322 L F P
0 g
s
.747 .691 .798 r
.48122 .7321 m .47865 .74061 L .44805 .73327 L p F P
0 g
s
.747 .691 .798 r
.45656 .71694 m .48381 .72355 L p .46651 .72441 L F P
0 g
s
.747 .691 .798 r
.4523 .72511 m .45421 .72144 L p .46651 .72441 L F P
0 g
s
.731 .291 .205 r
.46323 .72362 m .46165 .72286 L .45421 .72144 L F
.45283 .71859 m .45421 .72144 L p .46165 .72286 L F P
0 g
s
.778 .312 .135 r
.43707 .71463 m .45421 .72144 L .43237 .71168 L F
.768 .719 .807 r
.44 .7158 m .45421 .72144 L .42637 .71486 L F
.45421 .72144 m .4523 .72511 L .43255 .7173 L p F P
0 g
s
.768 .719 .807 r
.43255 .7173 m .42637 .71486 L p .45421 .72144 L F P
0 g
s
.778 .312 .135 r
.45421 .72144 m .45283 .71859 L p .43237 .71168 L F P
0 g
s
.815 .403 .265 r
.45283 .71859 m .44954 .70859 L .42263 .69783 L p F P
0 g
s
.768 .719 .807 r
.43216 .70722 m .45656 .71694 L p .44 .7158 L F P
0 g
s
.768 .719 .807 r
.42637 .71486 m .42898 .71142 L p .44 .7158 L F P
0 g
s
.787 .75 .819 r
.42637 .71486 m .42124 .71176 L p .42518 .71012 L F P
0 g
s
.778 .312 .135 r
.42709 .70836 m .42898 .71142 L p .43555 .71368 L F P
0 g
s
.787 .75 .819 r
.43216 .70722 m .42898 .71142 L p .42518 .71012 L F P
0 g
s
.787 .75 .819 r
.42898 .71142 m .42637 .71486 L p .42518 .71012 L F P
0 g
s
.778 .312 .135 r
.43707 .71463 m .43555 .71368 L .42898 .71142 L F
.768 .719 .807 r
.42898 .71142 m .43216 .70722 L p .44 .7158 L F P
0 g
s
.768 .719 .807 r
.4523 .72511 m .44805 .73327 L .42059 .72248 L p F P
0 g
s
.768 .719 .807 r
.42059 .72248 m .42637 .71486 L .4523 .72511 L p F P
0 g
s
.778 .312 .135 r
.43277 .71758 m .457 .72716 L p .43707 .71463 L F P
0 g
s
.778 .312 .135 r
.42898 .71142 m .43277 .71758 L p .43707 .71463 L F P
0 g
s
.778 .312 .135 r
.457 .72716 m .45421 .72144 L p .43707 .71463 L F P
0 g
s
.768 .719 .807 r
.45656 .71694 m .45421 .72144 L p .44 .7158 L F P
0 g
s
.747 .691 .798 r
.45421 .72144 m .45656 .71694 L p .46651 .72441 L F P
0 g
s
.747 .691 .798 r
.47832 .7322 m .44805 .73327 L .47439 .73045 L F
.731 .291 .205 r
.457 .72716 m .48408 .7337 L p .46323 .72362 L F P
0 g
s
.731 .291 .205 r
.45421 .72144 m .457 .72716 L p .46323 .72362 L F P
0 g
s
.731 .291 .205 r
.48408 .7337 m .48239 .72826 L p .46323 .72362 L F P
0 g
s
.787 .75 .819 r
.41705 .70419 m .42124 .71176 L .41261 .7033 L F
.42616 .70971 m .42124 .71176 L .41705 .70419 L F
.798 .305 .005 r
.41243 .70527 m .43277 .71758 L p .41458 .70269 L F P
0 g
s
.798 .305 .005 r
.40547 .69523 m .40778 .69857 L p .4132 .70156 L F P
0 g
s
.732 .239 0 r
.39682 .68824 m .40778 .69857 L .39312 .68421 L F
.803 .785 .836 r
.3987 .69001 m .40778 .69857 L .38796 .68608 L F
.40778 .69857 m .40458 .70169 L .39193 .68981 L p F P
0 g
s
.803 .785 .836 r
.39193 .68981 m .38796 .68608 L p .40778 .69857 L F P
0 g
s
.732 .239 0 r
.40778 .69857 m .40547 .69523 L p .39312 .68421 L F P
0 g
s
.886 .501 .299 r
.396 .67175 m .39998 .68401 L .42263 .69783 L p F P
0 g
s
.803 .785 .836 r
.39611 .68001 m .41169 .69476 L p .3987 .69001 L F P
0 g
s
.803 .785 .836 r
.38796 .68608 m .39163 .68335 L p .3987 .69001 L F P
0 g
s
.732 .239 0 r
.39682 .68824 m .39563 .68694 L .39163 .68335 L F
.38897 .67968 m .39163 .68335 L p .39563 .68694 L F P
0 g
s
0 0 .484 r
.39163 .68335 m .38897 .67968 L p .38468 .67183 L F P
0 g
s
.815 .823 .857 r
.38587 .6738 m .39163 .68335 L .37739 .66867 L F
.39611 .68001 m .39163 .68335 L p .38587 .6738 L F P
0 g
s
.815 .823 .857 r
.39163 .68335 m .38796 .68608 L .37991 .67283 L p F P
0 g
s
.815 .823 .857 r
.37991 .67283 m .37739 .66867 L p .39163 .68335 L F P
0 g
s
.803 .785 .836 r
.39163 .68335 m .39611 .68001 L p .3987 .69001 L F P
0 g
s
.732 .239 0 r
.39696 .69072 m .41243 .70527 L p .39682 .68824 L F P
0 g
s
.732 .239 0 r
.39163 .68335 m .39696 .69072 L p .39682 .68824 L F P
0 g
s
.732 .239 0 r
.41243 .70527 m .40778 .69857 L p .39682 .68824 L F P
0 g
s
.803 .785 .836 r
.41169 .69476 m .40778 .69857 L p .3987 .69001 L F P
0 g
s
.798 .305 .005 r
.41458 .70269 m .4132 .70156 L .40778 .69857 L F
.40778 .69857 m .41243 .70527 L p .41458 .70269 L F P
0 g
s
.787 .75 .819 r
.43216 .70722 m .42616 .70971 L .41705 .70419 L F
.40778 .69857 m .41169 .69476 L p .41705 .70419 L F P
0 g
s
.798 .305 .005 r
.43277 .71758 m .42898 .71142 L p .41458 .70269 L F P
0 g
s
.815 .823 .857 r
.38138 .66637 m .38626 .66357 L p .38587 .6738 L F P
0 g
s
0 0 .484 r
.38719 .6745 m .39696 .69072 L p .38374 .67039 L F P
0 g
s
0 0 .484 r
.3785 .66232 m .38138 .66637 L p .38374 .67039 L F P
0 g
s
0 0 .484 r
.38138 .66637 m .38719 .6745 L p .38374 .67039 L F P
0 g
s
.818 .864 .881 r
.38626 .66357 m .38138 .66637 L p .37932 .65624 L F P
0 g
s
0 .11 .66 r
.38372 .65729 m .38719 .6745 L p .37889 .65414 L F P
0 g
s
.809 .904 .908 r
.38276 .64612 m .3777 .64834 L p .37955 .63808 L F P
0 g
s
.14 .248 .715 r
.38693 .63988 m .38372 .65729 L p .37993 .63596 L F P
0 g
s
.14 .248 .715 r
.37802 .6252 m .38098 .63009 L p .37993 .63596 L F P
0 g
s
.14 .248 .715 r
.38098 .63009 m .38693 .63988 L p .37993 .63596 L F P
0 g
s
.14 .248 .715 r
.3777 .64834 m .37471 .64388 L p .37993 .63596 L F P
0 g
s
.809 .904 .908 r
.37955 .63808 m .3777 .64834 L .37688 .63141 L F
0 .11 .66 r
.37471 .64388 m .3777 .64834 L p .37826 .65259 L F P
0 g
s
.036 .139 .643 r
.37471 .64388 m .36758 .62986 L .37097 .61012 L p F P
0 g
s
.809 .904 .908 r
.3777 .64834 m .37356 .65017 L .37609 .6359 L p F P
0 g
s
.809 .904 .908 r
.37609 .6359 m .37688 .63141 L p .3777 .64834 L F P
0 g
s
0 .11 .66 r
.37889 .65414 m .37826 .65259 L .3777 .64834 L F
.3777 .64834 m .38372 .65729 L p .37889 .65414 L F P
0 g
s
.818 .864 .881 r
.37932 .65624 m .38138 .66637 L .37356 .65017 L F
.38138 .66637 m .37739 .66867 L .37447 .65459 L p F P
0 g
s
.818 .864 .881 r
.37447 .65459 m .37356 .65017 L p .38138 .66637 L F P
0 g
s
.815 .823 .857 r
.37739 .66867 m .38138 .66637 L p .38587 .6738 L F P
0 g
s
0 0 .484 r
.39696 .69072 m .39163 .68335 L p .38468 .67183 L F P
0 g
s
.818 .864 .881 r
.37356 .65017 m .3777 .64834 L p .37932 .65624 L F P
0 g
s
0 .11 .66 r
.38719 .6745 m .38138 .66637 L p .37889 .65414 L F P
0 g
s
.779 .936 .933 r
.38098 .63009 m .37688 .63141 L .38492 .61764 L p F P
0 g
s
.779 .936 .933 r
.38492 .61764 m .38745 .61332 L p .38098 .63009 L F P
0 g
s
.809 .904 .908 r
.37688 .63141 m .38098 .63009 L p .37955 .63808 L F P
0 g
s
.14 .248 .715 r
.38372 .65729 m .3777 .64834 L p .37993 .63596 L F P
0 g
s
.32 .334 .719 r
.38693 .63988 m .38098 .63009 L p .38799 .61814 L F P
0 g
s
.779 .936 .933 r
.38745 .61332 m .3913 .61248 L p .38702 .61774 L F P
0 g
s
.72 .953 .95 r
.40497 .5968 m .40837 .59642 L p .4009 .60345 L F P
0 g
s
.438 .392 .71 r
.41329 .60781 m .39688 .6231 L p .40289 .60158 L F P
0 g
s
.438 .392 .71 r
.40289 .60158 m .40404 .60049 L .41329 .60781 L F
.629 .943 .954 r
.41251 .59595 m .40837 .59642 L p .42139 .58875 L F P
0 g
s
.521 .437 .701 r
.41329 .60781 m .40591 .59073 L .42951 .57677 L p F P
0 g
s
.629 .943 .954 r
.40837 .59642 m .40497 .5968 L p .4145 .59213 L F P
0 g
s
.629 .943 .954 r
.40837 .59642 m .4145 .59213 L .42139 .58875 L F
.40497 .5968 m .42874 .58278 L p .42139 .58875 L F P
0 g
s
.629 .943 .954 r
.42874 .58278 m .4315 .58279 L p .42139 .58875 L F P
0 g
s
.521 .437 .701 r
.43549 .59485 m .41329 .60781 L p .42408 .58716 L F P
0 g
s
.521 .437 .701 r
.42408 .58716 m .42564 .58624 L .43549 .59485 L F
.514 .903 .942 r
.43485 .5828 m .4315 .58279 L p .44734 .57692 L F P
0 g
s
.585 .474 .693 r
.43549 .59485 m .42951 .57677 L .45821 .56609 L p F P
0 g
s
.514 .903 .942 r
.4315 .58279 m .42874 .58278 L p .43954 .57938 L F P
0 g
s
.514 .903 .942 r
.4315 .58279 m .43954 .57938 L .44734 .57692 L F
.42874 .58278 m .45767 .57206 L p .44734 .57692 L F P
0 g
s
.514 .903 .942 r
.45767 .57206 m .45962 .57237 L p .44734 .57692 L F P
0 g
s
.585 .474 .693 r
.46244 .58494 m .43549 .59485 L p .45061 .57571 L F P
0 g
s
.585 .474 .693 r
.45061 .57571 m .45251 .575 L .46244 .58494 L F
.391 .841 .922 r
.45962 .57237 m .45767 .57206 L p .46919 .57008 L F P
0 g
s
.391 .841 .922 r
.45962 .57237 m .46919 .57008 L .4775 .56865 L F
.45767 .57206 m .49029 .56527 L p .4775 .56865 L F P
0 g
s
.391 .841 .922 r
.462 .57275 m .45962 .57237 L p .4775 .56865 L F P
0 g
s
.391 .841 .922 r
.49029 .56527 m .49132 .56577 L p .4775 .56865 L F P
0 g
s
.638 .508 .689 r
.46244 .58494 m .45962 .57237 L p .48118 .56788 L F P
0 g
s
.684 .541 .686 r
.49281 .57867 m .49132 .56577 L p .51418 .56416 L F P
0 g
s
.285 .773 .908 r
.52487 .56283 m .52492 .56341 L p .51548 .56386 L F P
0 g
s
.211 .713 .907 r
.54394 .56454 m .5495 .56467 L .5513 .56498 L F
.55954 .5649 m .55859 .56541 L p .5495 .56467 L F P
0 g
s
.767 .613 .688 r
.55859 .56541 m .57454 .56672 L .58035 .56968 L F
.808 .655 .693 r
.59051 .57167 m .59187 .56537 L p .60496 .57494 L F P
0 g
s
.177 .668 .921 r
.55954 .5649 m .59239 .57134 L p .57664 .56895 L F P
0 g
s
.177 .668 .921 r
.55859 .56541 m .55954 .5649 L p .57664 .56895 L F P
0 g
s
.177 .668 .921 r
.57664 .56895 m .58226 .56981 L .58362 .57032 L F
.59239 .57134 m .59051 .57167 L p .58226 .56981 L F P
0 g
s
.808 .655 .693 r
.59051 .57167 m .60496 .57494 L .60993 .57858 L F
.85 .703 .7 r
.61898 .5818 m .62093 .57575 L p .63119 .58676 L F P
0 g
s
.184 .638 .941 r
.59239 .57134 m .62168 .58176 L p .60663 .57741 L F P
0 g
s
.184 .638 .941 r
.59051 .57167 m .59239 .57134 L p .60663 .57741 L F P
0 g
s
.184 .638 .941 r
.60663 .57741 m .61201 .57896 L .61285 .57962 L F
.62168 .58176 m .61898 .5818 L p .61201 .57896 L F P
0 g
s
.85 .703 .7 r
.61898 .5818 m .63119 .58676 L .63509 .59094 L F
.894 .762 .709 r
.64257 .59519 m .645 .58947 L p .65195 .60149 L F P
0 g
s
.223 .616 .953 r
.62168 .58176 m .64593 .59554 L p .63235 .58939 L F P
0 g
s
.223 .616 .953 r
.61898 .5818 m .62168 .58176 L p .63235 .58939 L F P
0 g
s
.223 .616 .953 r
.63235 .58939 m .6372 .59159 L .6375 .59231 L F
.64593 .59554 m .64257 .59519 L p .6372 .59159 L F P
0 g
s
.894 .762 .709 r
.64257 .59519 m .65195 .60149 L .65459 .60604 L F
.963 .913 .716 r
.67402 .62368 m .67792 .64234 L p .6757 .64167 L F P
0 g
s
.963 .913 .716 r
.67379 .63628 m .67402 .62368 L .6757 .64167 L F
.67106 .6286 m .67402 .62368 L p .6737 .64106 L F P
0 g
s
.345 .587 .934 r
.66399 .61188 m .67515 .62988 L p .66635 .62102 L F P
0 g
s
0 0 .285 r
.67963 .6254 m .67857 .63956 L .68969 .61985 L p F P
0 g
s
0 0 .119 r
.68661 .63403 m .68969 .61985 L .67857 .63956 L p F P
0 g
s
.84 .845 .381 r
.68661 .63403 m .68161 .64775 L .68505 .62823 L p F P
0 g
s
.9 .927 .545 r
.67792 .64234 m .68505 .62823 L .68161 .64775 L p F P
0 g
s
.982 .905 .647 r
.68505 .62823 m .67792 .64234 L .67402 .62368 L p F P
0 g
s
0 0 .285 r
.68969 .61985 m .69084 .60537 L .67963 .6254 L p F P
0 g
s
.982 .905 .647 r
.67402 .62368 m .68105 .60851 L .68505 .62823 L p F P
0 g
s
.345 .587 .934 r
.68426 .63275 m .67515 .62988 L .66399 .61188 L p F P
0 g
s
.345 .587 .934 r
.66399 .61188 m .67252 .61367 L .68426 .63275 L p F P
0 g
s
.544 .324 .532 r
.67532 .6078 m .66664 .60636 L .65812 .62282 L p F P
0 g
s
.281 .6 .951 r
.64593 .59554 m .66399 .61188 L p .65255 .6042 L F P
0 g
s
.281 .6 .951 r
.64257 .59519 m .64593 .59554 L p .65255 .6042 L F P
0 g
s
.281 .6 .951 r
.65255 .6042 m .65664 .60695 L .65639 .60767 L F
.66399 .61188 m .66017 .61108 L p .65664 .60695 L F P
0 g
s
.345 .587 .934 r
.66635 .62102 m .6695 .62419 L .66872 .62484 L F
.67515 .62988 m .67106 .6286 L p .6695 .62419 L F P
0 g
s
.963 .913 .716 r
.6737 .64106 m .67379 .63628 L .6757 .64167 L F
.66514 .63846 m .67106 .6286 L p .6737 .64106 L F P
0 g
s
.921 .967 .668 r
.67492 .64684 m .67792 .64234 L p .6742 .65456 L F P
0 g
s
.9 .927 .545 r
.68161 .64775 m .67471 .66083 L .67792 .64234 L p F P
0 g
s
.406 .579 .91 r
.67515 .62988 m .67907 .64862 L p .67325 .63895 L F P
0 g
s
.406 .579 .91 r
.67106 .6286 m .67515 .62988 L p .67325 .63895 L F P
0 g
s
.406 .579 .91 r
.67325 .63895 m .67534 .64241 L .67409 .64292 L F
.67907 .64862 m .67492 .64684 L p .67534 .64241 L F P
0 g
s
.921 .967 .668 r
.67492 .64684 m .6742 .65456 L .67279 .65919 L F
.703 .886 .503 r
.67181 .66491 m .67471 .66083 L p .66779 .67226 L F P
0 g
s
.46 .575 .883 r
.67907 .64862 m .67582 .66717 L p .67315 .6571 L F P
0 g
s
.46 .575 .883 r
.67492 .64684 m .67907 .64862 L p .67315 .6571 L F P
0 g
s
.46 .575 .883 r
.67315 .6571 m .67411 .6607 L .67248 .66103 L F
.67582 .66717 m .67181 .66491 L p .67411 .6607 L F P
0 g
s
.703 .886 .503 r
.67181 .66491 m .66779 .67226 L .66516 .67659 L F
.508 .575 .858 r
.67582 .66717 m .66579 .68471 L p .66629 .67461 L F P
0 g
s
.508 .575 .858 r
.67181 .66491 m .67582 .66717 L p .66629 .67461 L F P
0 g
s
.508 .575 .858 r
.66629 .67461 m .66611 .67823 L .66417 .67834 L F
.66579 .68471 m .66208 .68201 L p .66611 .67823 L F P
0 g
s
.549 .579 .837 r
.64242 .69362 m .65756 .67871 L p .65318 .69073 L F P
0 g
s
0 0 0 r
.65136 .69252 m .65096 .69275 L .65031 .69355 L F
.64873 .69403 m .64639 .69739 L p .65096 .69275 L F P
0 g
s
0 0 0 r
.64639 .69739 m .64167 .70415 L p .65096 .69275 L F P
0 g
s
.037 0 0 r
.64639 .69739 m .64873 .69403 L p .63218 .70632 L F P
0 g
s
.549 .579 .837 r
.64639 .69739 m .64242 .69362 L p .65318 .69073 L F P
0 g
s
0 0 0 r
.64167 .70415 m .6567 .68944 L p .65136 .69252 L F P
0 g
s
0 0 0 r
.65136 .69252 m .65031 .69355 L .64167 .70415 L F
.037 0 0 r
.64167 .70415 m .64639 .69739 L p .63218 .70632 L F P
0 g
s
.585 .587 .821 r
.64242 .69362 m .64639 .69739 L p .63459 .7048 L F P
0 g
s
.585 .587 .821 r
.62557 .71046 m .62232 .70629 L p .63005 .70765 L F P
0 g
s
.585 .587 .821 r
.63231 .70805 m .62557 .71046 L .63005 .70765 L F
.037 0 0 r
.62557 .71046 m .6217 .71666 L p .63078 .70719 L F P
0 g
s
.037 0 0 r
.6217 .71666 m .64167 .70415 L p .63218 .70632 L F P
0 g
s
.037 0 0 r
.63218 .70632 m .63146 .70648 L .63078 .70719 L F
.63218 .70632 m .63078 .70719 L .6217 .71666 L F
.585 .587 .821 r
.62232 .70629 m .64242 .69362 L p .63459 .7048 L F P
0 g
s
.585 .587 .821 r
.63459 .7048 m .63005 .70765 L .62232 .70629 L F
.268 0 .126 r
.62557 .71046 m .61377 .71469 L .60855 .71747 L F
.618 .598 .808 r
.62232 .70629 m .62557 .71046 L p .61144 .71628 L F P
0 g
s
.618 .598 .808 r
.60062 .72073 m .59821 .71625 L p .606 .71852 L F P
0 g
s
.618 .598 .808 r
.60828 .71918 m .60062 .72073 L .606 .71852 L F
.268 0 .126 r
.60062 .72073 m .59775 .72648 L p .60687 .71816 L F P
0 g
s
.268 0 .126 r
.59775 .72648 m .6217 .71666 L p .60855 .71747 L F P
0 g
s
.268 0 .126 r
.60855 .71747 m .60756 .71753 L .60687 .71816 L F
.60855 .71747 m .60687 .71816 L .59775 .72648 L F
.618 .598 .808 r
.59821 .71625 m .62232 .70629 L p .61144 .71628 L F P
0 g
s
.618 .598 .808 r
.61144 .71628 m .606 .71852 L .59821 .71625 L F
.419 .035 .201 r
.60062 .72073 m .58721 .72344 L .58155 .72556 L F
.647 .611 .799 r
.59821 .71625 m .60062 .72073 L p .58479 .72474 L F P
0 g
s
.647 .611 .799 r
.57265 .72782 m .57115 .72313 L p .57869 .72629 L F P
0 g
s
.647 .611 .799 r
.58089 .72721 m .57265 .72782 L .57869 .72629 L F
.419 .035 .201 r
.57265 .72782 m .57087 .73328 L p .57967 .72604 L F P
0 g
s
.419 .035 .201 r
.57087 .73328 m .59775 .72648 L p .58155 .72556 L F P
0 g
s
.419 .035 .201 r
.58155 .72556 m .58033 .72549 L .57967 .72604 L F
.58155 .72556 m .57967 .72604 L .57087 .73328 L F
.647 .611 .799 r
.57115 .72313 m .59821 .71625 L p .58479 .72474 L F P
0 g
s
.647 .611 .799 r
.58479 .72474 m .57869 .72629 L .57115 .72313 L F
.525 .132 .239 r
.57265 .72782 m .55818 .72889 L .55232 .73033 L F
.675 .627 .794 r
.54228 .72671 m .57115 .72313 L p .55578 .7299 L F P
0 g
s
.525 .132 .239 r
.55232 .73033 m .55092 .73011 L .55031 .73058 L F
.54313 .72887 m .54282 .7315 L p .55092 .73011 L F P
0 g
s
.7 .646 .792 r
.54325 .73542 m .51937 .73554 L p .53299 .73319 L F P
0 g
s
.7 .646 .792 r
.54282 .7315 m .54325 .73542 L p .52559 .73158 L F P
0 g
s
.525 .132 .239 r
.54282 .7315 m .54218 .73681 L p .55092 .73011 L F P
0 g
s
.606 .202 .25 r
.54313 .72887 m .51206 .72902 L p .52205 .7316 L F P
0 g
s
.606 .202 .25 r
.54282 .7315 m .54313 .72887 L p .52205 .7316 L F P
0 g
s
.675 .627 .794 r
.54282 .7315 m .54228 .72671 L p .55578 .7299 L F P
0 g
s
.675 .627 .794 r
.57115 .72313 m .57265 .72782 L p .55578 .7299 L F P
0 g
s
.525 .132 .239 r
.54218 .73681 m .57087 .73328 L p .55232 .73033 L F P
0 g
s
.525 .132 .239 r
.55232 .73033 m .55031 .73058 L .54218 .73681 L F
.7 .646 .792 r
.52559 .73158 m .53299 .73319 L .51195 .73557 L F
.51937 .73554 m .51195 .73557 L p .53299 .73319 L F P
0 g
s
.7 .646 .792 r
.54228 .72671 m .54282 .7315 L p .52559 .73158 L F P
0 g
s
.606 .202 .25 r
.54218 .73681 m .54282 .7315 L p .52205 .7316 L F P
0 g
s
.606 .202 .25 r
.51286 .73695 m .54218 .73681 L p .52205 .7316 L F P
0 g
s
.606 .202 .25 r
.51206 .72902 m .51232 .73165 L p .52205 .7316 L F P
0 g
s
.606 .202 .25 r
.51232 .73165 m .51286 .73695 L p .52205 .7316 L F P
0 g
s
.7 .646 .792 r
.51277 .72685 m .54228 .72671 L p .52559 .73158 L F P
0 g
s
.7 .646 .792 r
.51232 .73165 m .51277 .72685 L p .52559 .73158 L F P
0 g
s
.724 .667 .793 r
.51277 .72685 m .51232 .73165 L p .49543 .72973 L F P
0 g
s
.724 .667 .793 r
.51232 .73165 m .51195 .73557 L p .49543 .72973 L F P
0 g
s
.673 .254 .24 r
.51286 .73695 m .51232 .73165 L p .49195 .72934 L F P
0 g
s
.222 .316 .75 r
.65935 .52159 m .66881 .53441 L .67183 .51525 L p F P
0 g
s
.222 .316 .75 r
.67183 .51525 m .66206 .50358 L .65935 .52159 L p F P
0 g
s
.544 .324 .532 r
.59518 .42444 m .59166 .43255 L .60697 .43425 L p F P
0 g
s
.544 .324 .532 r
.60697 .43425 m .61134 .42619 L .59518 .42444 L p F P
0 g
s
.544 .324 .532 r
.53845 .4768 m .53754 .48474 L .5487 .48259 L p F P
0 g
s
.544 .324 .532 r
.5487 .48259 m .55051 .47445 L .53845 .4768 L p F P
0 g
s
.544 .324 .532 r
.62869 .39418 m .62437 .40215 L .64219 .40611 L p F P
0 g
s
.544 .324 .532 r
.64219 .40611 m .64733 .39826 L .62869 .39418 L p F P
0 g
s
.544 .324 .532 r
.52632 .488 m .52632 .4957 L .53663 .49272 L p F P
0 g
s
.544 .324 .532 r
.53663 .49272 m .53754 .48474 L .52632 .488 L p F P
0 g
s
.833 .467 .363 r
.41939 .68612 m .42263 .69783 L .44954 .70859 L p F P
0 g
s
.768 .719 .807 r
.38615 .76791 m .39186 .76037 L .42697 .77373 L p F P
0 g
s
.768 .719 .807 r
.43116 .76568 m .42697 .77373 L .39186 .76037 L p F P
0 g
s
.747 .691 .798 r
.43958 .74952 m .44381 .74141 L .47608 .7491 L p F P
0 g
s
.747 .691 .798 r
.47865 .74061 m .47608 .7491 L .44381 .74141 L p F P
0 g
s
.544 .324 .532 r
.57044 .44878 m .56776 .45693 L .58104 .45701 L p F P
0 g
s
.544 .324 .532 r
.58104 .45701 m .58459 .44883 L .57044 .44878 L p F P
0 g
s
.634 .824 .973 r
.50392 .42981 m .51134 .4361 L .51848 .4345 L p F P
0 g
s
.663 .833 .965 r
.51134 .4361 m .50392 .42981 L .49434 .43362 L p F P
0 g
s
.564 .767 .974 r
.54073 .43593 m .54787 .42956 L .53712 .42728 L p F P
0 g
s
.564 .767 .974 r
.53712 .42728 m .53354 .43442 L .54073 .43593 L p F P
0 g
s
.544 .324 .532 r
.55232 .46635 m .55051 .47445 L .56237 .47333 L p F P
0 g
s
.544 .324 .532 r
.56237 .47333 m .56507 .46512 L .55232 .46635 L p F P
0 g
s
.647 .611 .799 r
.57931 .74861 m .5766 .74015 L .60698 .73251 L p F P
0 g
s
.647 .611 .799 r
.60698 .73251 m .61135 .74061 L .57931 .74861 L p F P
0 g
s
.544 .324 .532 r
.67795 .3515 m .67288 .35925 L .69435 .36651 L p F P
0 g
s
.544 .324 .532 r
.69435 .36651 m .70023 .35893 L .67795 .3515 L p F P
0 g
s
.618 .598 .808 r
.62872 .77279 m .6244 .76477 L .65761 .75159 L p F P
0 g
s
.618 .598 .808 r
.65761 .75159 m .66345 .75909 L .62872 .77279 L p F P
0 g
s
.886 .501 .299 r
.42263 .69783 m .41939 .68612 L .396 .67175 L p F P
0 g
s
.544 .324 .532 r
.62437 .40215 m .62003 .41014 L .63703 .41398 L p F P
0 g
s
.544 .324 .532 r
.63703 .41398 m .64219 .40611 L .62437 .40215 L p F P
0 g
s
.607 .809 .978 r
.51459 .42741 m .51848 .4345 L .526 .43393 L p F P
0 g
s
.634 .824 .973 r
.51848 .4345 m .51459 .42741 L .50392 .42981 L p F P
0 g
s
.583 .789 .978 r
.53354 .43442 m .53712 .42728 L .52585 .42655 L p F P
0 g
s
.583 .789 .978 r
.52585 .42655 m .526 .43393 L .53354 .43442 L p F P
0 g
s
.544 .324 .532 r
.59166 .43255 m .58813 .44068 L .60259 .44232 L p F P
0 g
s
.544 .324 .532 r
.60259 .44232 m .60697 .43425 L .59166 .43255 L p F P
0 g
s
.768 .719 .807 r
.39186 .76037 m .39759 .75282 L .43116 .76568 L p F P
0 g
s
.768 .719 .807 r
.43537 .75761 m .43116 .76568 L .39759 .75282 L p F P
0 g
s
.858 .921 .87 r
.43063 .46277 m .41712 .46948 L .41435 .4846 L p F P
0 g
s
.887 .945 .843 r
.40178 .49429 m .41435 .4846 L .41712 .46948 L p F P
0 g
s
.607 .809 .978 r
.526 .43393 m .52585 .42655 L .51459 .42741 L p F P
0 g
s
.544 .324 .532 r
.67288 .35925 m .66779 .36702 L .68847 .37409 L p F P
0 g
s
.544 .324 .532 r
.68847 .37409 m .69435 .36651 L .67288 .35925 L p F P
0 g
s
.747 .691 .798 r
.44381 .74141 m .44805 .73327 L .47865 .74061 L p F P
0 g
s
.779 .896 .926 r
.46547 .44486 m .45125 .44665 L .44512 .45748 L p F P
0 g
s
.804 .933 .917 r
.43063 .46277 m .44512 .45748 L .45125 .44665 L p F P
0 g
s
.946 .902 .749 r
.39055 .50508 m .3808 .51685 L .38437 .53596 L p F P
0 g
s
.969 .903 .697 r
.37651 .54951 m .38437 .53596 L .3808 .51685 L p F P
0 g
s
.618 .598 .808 r
.6244 .76477 m .62006 .75674 L .65175 .74407 L p F P
0 g
s
.618 .598 .808 r
.65175 .74407 m .65761 .75159 L .6244 .76477 L p F P
0 g
s
.98 .805 .594 r
.37031 .56354 m .36585 .57792 L .37736 .59775 L p F P
0 g
s
.992 .782 .52 r
.37494 .61246 m .37736 .59775 L .36585 .57792 L p F P
0 g
s
.544 .324 .532 r
.56776 .45693 m .56507 .46512 L .57747 .46522 L p F P
0 g
s
.544 .324 .532 r
.57747 .46522 m .58104 .45701 L .56776 .45693 L p F P
0 g
s
.544 .324 .532 r
.53754 .48474 m .53663 .49272 L .54688 .49076 L p F P
0 g
s
.544 .324 .532 r
.54688 .49076 m .5487 .48259 L .53754 .48474 L p F P
0 g
s
.693 .88 .968 r
.47344 .43692 m .48633 .43866 L .49434 .43362 L p F P
0 g
s
.728 .874 .949 r
.48633 .43866 m .47344 .43692 L .46547 .44486 L p F P
0 g
s
.25 .43 .845 r
.63826 .48334 m .65083 .49291 L .64737 .47619 L p F P
0 g
s
.25 .43 .845 r
.64737 .47619 m .63504 .46825 L .63826 .48334 L p F P
0 g
s
.544 .324 .532 r
.52632 .4957 m .52632 .50343 L .53572 .50074 L p F P
0 g
s
.544 .324 .532 r
.53572 .50074 m .53663 .49272 L .52632 .4957 L p F P
0 g
s
.473 .703 .969 r
.56571 .4382 m .57841 .43632 L .56766 .42977 L p F P
0 g
s
.473 .703 .969 r
.56766 .42977 m .55755 .43326 L .56571 .4382 L p F P
0 g
s
.347 .565 .919 r
.60715 .45656 m .62158 .46169 L .61409 .44901 L p F P
0 g
s
.347 .565 .919 r
.61409 .44901 m .60071 .44579 L .60715 .45656 L p F P
0 g
s
.544 .324 .532 r
.62003 .41014 m .61569 .41816 L .63187 .42186 L p F P
0 g
s
.544 .324 .532 r
.63187 .42186 m .63703 .41398 L .62003 .41014 L p F P
0 g
s
.768 .719 .807 r
.39759 .75282 m .40332 .74526 L .43537 .75761 L p F P
0 g
s
.768 .719 .807 r
.43958 .74952 m .43537 .75761 L .40332 .74526 L p F P
0 g
s
.544 .324 .532 r
.55051 .47445 m .5487 .48259 L .55966 .48158 L p F P
0 g
s
.544 .324 .532 r
.55966 .48158 m .56237 .47333 L .55051 .47445 L p F P
0 g
s
.544 .324 .532 r
.66779 .36702 m .66269 .37481 L .68257 .38168 L p F P
0 g
s
.544 .324 .532 r
.68257 .38168 m .68847 .37409 L .66779 .36702 L p F P
0 g
s
.133 .226 .696 r
.66881 .53441 m .67671 .54789 L .67999 .52781 L p F P
0 g
s
.133 .226 .696 r
.67999 .52781 m .67183 .51525 L .66881 .53441 L p F P
0 g
s
.724 .667 .793 r
.5136 .71809 m .51277 .72685 L .48381 .72355 L p F P
0 g
s
.7 .646 .792 r
.51277 .72685 m .5136 .71809 L .54131 .71796 L p F P
0 g
s
.7 .646 .792 r
.54131 .71796 m .54228 .72671 L .51277 .72685 L p F P
0 g
s
.544 .324 .532 r
.58813 .44068 m .58459 .44883 L .5982 .45042 L p F P
0 g
s
.544 .324 .532 r
.5982 .45042 m .60259 .44232 L .58813 .44068 L p F P
0 g
s
.675 .627 .794 r
.54228 .72671 m .54131 .71796 L .56842 .71458 L p F P
0 g
s
.675 .627 .794 r
.56842 .71458 m .57115 .72313 L .54228 .72671 L p F P
0 g
s
.743 .917 .951 r
.45125 .44665 m .46547 .44486 L .47344 .43692 L p F P
0 g
s
.618 .598 .808 r
.62006 .75674 m .61571 .74868 L .64589 .73655 L p F P
0 g
s
.618 .598 .808 r
.64589 .73655 m .65175 .74407 L .62006 .75674 L p F P
0 g
s
.787 .75 .819 r
.3634 .79791 m .35774 .80538 L .31976 .78435 L p F P
0 g
s
.397 .638 .953 r
.58662 .44417 m .60071 .44579 L .59065 .43611 L p F P
0 g
s
.397 .638 .953 r
.59065 .43611 m .57841 .43632 L .58662 .44417 L p F P
0 g
s
.544 .324 .532 r
.66269 .37481 m .65758 .38261 L .67667 .38929 L p F P
0 g
s
.544 .324 .532 r
.67667 .38929 m .68257 .38168 L .66269 .37481 L p F P
0 g
s
.544 .324 .532 r
.61569 .41816 m .61134 .42619 L .6267 .42976 L p F P
0 g
s
.544 .324 .532 r
.6267 .42976 m .63187 .42186 L .61569 .41816 L p F P
0 g
s
.768 .719 .807 r
.40332 .74526 m .40907 .73768 L .43958 .74952 L p F P
0 g
s
.768 .719 .807 r
.44381 .74141 m .43958 .74952 L .40907 .73768 L p F P
0 g
s
.544 .324 .532 r
.56507 .46512 m .56237 .47333 L .5739 .47346 L p F P
0 g
s
.544 .324 .532 r
.5739 .47346 m .57747 .46522 L .56507 .46512 L p F P
0 g
s
.787 .75 .819 r
.31976 .78435 m .3268 .77749 L .3634 .79791 L p F P
0 g
s
.787 .75 .819 r
.36907 .79043 m .3634 .79791 L .3268 .77749 L p F P
0 g
s
.585 .587 .821 r
.69829 .80382 m .69251 .7964 L .72853 .77562 L p F P
0 g
s
.585 .587 .821 r
.72853 .77562 m .73566 .78242 L .69829 .80382 L p F P
0 g
s
.544 .324 .532 r
.53663 .49272 m .53572 .50074 L .54505 .49897 L p F P
0 g
s
.544 .324 .532 r
.54505 .49897 m .54688 .49076 L .53663 .49272 L p F P
0 g
s
.544 .324 .532 r
.58459 .44883 m .58104 .45701 L .5938 .45854 L p F P
0 g
s
.544 .324 .532 r
.5938 .45854 m .5982 .45042 L .58459 .44883 L p F P
0 g
s
.618 .598 .808 r
.61571 .74868 m .61135 .74061 L .64001 .729 L p F P
0 g
s
.618 .598 .808 r
.64001 .729 m .64589 .73655 L .61571 .74868 L p F P
0 g
s
.724 .667 .793 r
.48381 .72355 m .4864 .71498 L .5136 .71809 L p F P
0 g
s
.724 .667 .793 r
.51443 .70931 m .5136 .71809 L .4864 .71498 L p F P
0 g
s
.7 .646 .792 r
.5136 .71809 m .51443 .70931 L .54034 .70918 L p F P
0 g
s
.7 .646 .792 r
.54034 .70918 m .54131 .71796 L .5136 .71809 L p F P
0 g
s
.675 .627 .794 r
.54131 .71796 m .54034 .70918 L .56567 .70601 L p F P
0 g
s
.675 .627 .794 r
.56567 .70601 m .56842 .71458 L .54131 .71796 L p F P
0 g
s
.544 .324 .532 r
.65758 .38261 m .65246 .39043 L .67076 .3969 L p F P
0 g
s
.544 .324 .532 r
.67076 .3969 m .67667 .38929 L .65758 .38261 L p F P
0 g
s
.544 .324 .532 r
.5487 .48259 m .54688 .49076 L .55694 .48985 L p F P
0 g
s
.544 .324 .532 r
.55694 .48985 m .55966 .48158 L .5487 .48259 L p F P
0 g
s
.544 .324 .532 r
.52632 .50343 m .52632 .51121 L .5348 .50879 L p F P
0 g
s
.544 .324 .532 r
.5348 .50879 m .53572 .50074 L .52632 .50343 L p F P
0 g
s
.648 .874 .983 r
.484 .43026 m .49434 .43362 L .50392 .42981 L p F P
0 g
s
.693 .88 .968 r
.49434 .43362 m .484 .43026 L .47344 .43692 L p F P
0 g
s
.747 .691 .798 r
.4864 .71498 m .48381 .72355 L .45656 .71694 L p F P
0 g
s
.887 .945 .843 r
.41712 .46948 m .40476 .47755 L .40178 .49429 L p F P
0 g
s
.912 .963 .802 r
.39055 .50508 m .40178 .49429 L .40476 .47755 L p F P
0 g
s
.473 .733 .984 r
.55755 .43326 m .56766 .42977 L .55486 .42486 L p F P
0 g
s
.473 .733 .984 r
.55486 .42486 m .54787 .42956 L .55755 .43326 L p F P
0 g
s
.544 .324 .532 r
.61134 .42619 m .60697 .43425 L .62151 .43768 L p F P
0 g
s
.544 .324 .532 r
.62151 .43768 m .6267 .42976 L .61134 .42619 L p F P
0 g
s
.647 .611 .799 r
.57115 .72313 m .56842 .71458 L .5938 .70809 L p F P
0 g
s
.647 .611 .799 r
.5938 .70809 m .59821 .71625 L .57115 .72313 L p F P
0 g
s
.787 .75 .819 r
.3268 .77749 m .33384 .77063 L .36907 .79043 L p F P
0 g
s
.787 .75 .819 r
.37475 .78294 m .36907 .79043 L .33384 .77063 L p F P
0 g
s
.768 .719 .807 r
.40907 .73768 m .41482 .73009 L .44381 .74141 L p F P
0 g
s
.768 .719 .807 r
.44805 .73327 m .44381 .74141 L .41482 .73009 L p F P
0 g
s
.585 .587 .821 r
.69251 .7964 m .68672 .78896 L .72138 .76882 L p F P
0 g
s
.585 .587 .821 r
.72138 .76882 m .72853 .77562 L .69251 .7964 L p F P
0 g
s
.969 .903 .697 r
.3808 .51685 m .37265 .52949 L .37651 .54951 L p F P
0 g
s
.987 .895 .628 r
.37031 .56354 m .37651 .54951 L .37265 .52949 L p F P
0 g
s
.544 .324 .532 r
.65246 .39043 m .64733 .39826 L .66484 .40453 L p F P
0 g
s
.544 .324 .532 r
.66484 .40453 m .67076 .3969 L .65246 .39043 L p F P
0 g
s
.804 .933 .917 r
.45125 .44665 m .43776 .45002 L .43063 .46277 L p F P
0 g
s
.826 .967 .895 r
.41712 .46948 m .43063 .46277 L .43776 .45002 L p F P
0 g
s
.144 .343 .803 r
.65083 .49291 m .66206 .50358 L .6584 .48545 L p F P
0 g
s
.144 .343 .803 r
.6584 .48545 m .64737 .47619 L .65083 .49291 L p F P
0 g
s
.618 .598 .808 r
.61135 .74061 m .60698 .73251 L .63413 .72145 L p F P
0 g
s
.618 .598 .808 r
.63413 .72145 m .64001 .729 L .61135 .74061 L p F P
0 g
s
.544 .324 .532 r
.56237 .47333 m .55966 .48158 L .57031 .48172 L p F P
0 g
s
.544 .324 .532 r
.57031 .48172 m .5739 .47346 L .56237 .47333 L p F P
0 g
s
.544 .324 .532 r
.58104 .45701 m .57747 .46522 L .58939 .46669 L p F P
0 g
s
.544 .324 .532 r
.58939 .46669 m .5938 .45854 L .58104 .45701 L p F P
0 g
s
.787 .75 .819 r
.33384 .77063 m .34088 .76377 L .37475 .78294 L p F P
0 g
s
.787 .75 .819 r
.38044 .77543 m .37475 .78294 L .34088 .76377 L p F P
0 g
s
.585 .587 .821 r
.68672 .78896 m .68092 .78152 L .71423 .76201 L p F P
0 g
s
.585 .587 .821 r
.71423 .76201 m .72138 .76882 L .68672 .78896 L p F P
0 g
s
.724 .667 .793 r
.4864 .71498 m .489 .70638 L .51443 .70931 L p F P
0 g
s
.724 .667 .793 r
.51526 .70049 m .51443 .70931 L .489 .70638 L p F P
0 g
s
.7 .646 .792 r
.51443 .70931 m .51526 .70049 L .53936 .70038 L p F P
0 g
s
.7 .646 .792 r
.53936 .70038 m .54034 .70918 L .51443 .70931 L p F P
0 g
s
.992 .782 .52 r
.36585 .57792 m .36321 .59249 L .37494 .61246 L p F P
0 g
s
.675 .627 .794 r
.54034 .70918 m .53936 .70038 L .56292 .69741 L p F P
0 g
s
.675 .627 .794 r
.56292 .69741 m .56567 .70601 L .54034 .70918 L p F P
0 g
s
.24 .495 .897 r
.62158 .46169 m .63504 .46825 L .62659 .45382 L p F P
0 g
s
.24 .495 .897 r
.62659 .45382 m .61409 .44901 L .62158 .46169 L p F P
0 g
s
.544 .324 .532 r
.60697 .43425 m .60259 .44232 L .61632 .44561 L p F P
0 g
s
.544 .324 .532 r
.61632 .44561 m .62151 .43768 L .60697 .43425 L p F P
0 g
s
.747 .691 .798 r
.45656 .71694 m .46083 .70874 L .4864 .71498 L p F P
0 g
s
.747 .691 .798 r
.489 .70638 m .4864 .71498 L .46083 .70874 L p F P
0 g
s
.027 .117 .623 r
.67671 .54789 m .68294 .56187 L .68644 .54113 L p F P
0 g
s
.027 .117 .623 r
.68644 .54113 m .67999 .52781 L .67671 .54789 L p F P
0 g
s
.624 .149 .105 r
.51383 .74322 m .51286 .73695 L .48408 .7337 L p F P
0 g
s
.553 .095 .12 r
.51286 .73695 m .51383 .74322 L .54104 .74309 L p F P
0 g
s
.553 .095 .12 r
.54104 .74309 m .54218 .73681 L .51286 .73695 L p F P
0 g
s
.768 .719 .807 r
.41482 .73009 m .42059 .72248 L .44805 .73327 L p F P
0 g
s
.462 .016 .103 r
.54218 .73681 m .54104 .74309 L .56764 .73983 L p F P
0 g
s
.462 .016 .103 r
.56764 .73983 m .57087 .73328 L .54218 .73681 L p F P
0 g
s
.544 .324 .532 r
.64733 .39826 m .64219 .40611 L .65892 .41217 L p F P
0 g
s
.544 .324 .532 r
.65892 .41217 m .66484 .40453 L .64733 .39826 L p F P
0 g
s
.647 .611 .799 r
.56842 .71458 m .56567 .70601 L .58939 .6999 L p F P
0 g
s
.647 .611 .799 r
.58939 .6999 m .5938 .70809 L .56842 .71458 L p F P
0 g
s
.544 .324 .532 r
.53572 .50074 m .5348 .50879 L .54321 .50721 L p F P
0 g
s
.544 .324 .532 r
.54321 .50721 m .54505 .49897 L .53572 .50074 L p F P
0 g
s
.544 .324 .532 r
.54688 .49076 m .54505 .49897 L .55421 .49816 L p F P
0 g
s
.544 .324 .532 r
.55421 .49816 m .55694 .48985 L .54688 .49076 L p F P
0 g
s
.599 .857 .993 r
.49666 .4252 m .50392 .42981 L .51459 .42741 L p F P
0 g
s
.648 .874 .983 r
.50392 .42981 m .49666 .4252 L .484 .43026 L p F P
0 g
s
.787 .75 .819 r
.34088 .76377 m .34793 .75689 L .38044 .77543 L p F P
0 g
s
.787 .75 .819 r
.38615 .76791 m .38044 .77543 L .34793 .75689 L p F P
0 g
s
.618 .598 .808 r
.62823 .71388 m .63413 .72145 L .60698 .73251 L p F P
0 g
s
.485 .766 .993 r
.54787 .42956 m .55486 .42486 L .54063 .42184 L p F P
0 g
s
.485 .766 .993 r
.54063 .42184 m .53712 .42728 L .54787 .42956 L p F P
0 g
s
.585 .587 .821 r
.68092 .78152 m .6751 .77405 L .70708 .75519 L p F P
0 g
s
.585 .587 .821 r
.70708 .75519 m .71423 .76201 L .68092 .78152 L p F P
0 g
s
.544 .324 .532 r
.52632 .51121 m .52632 .51903 L .53387 .51688 L p F P
0 g
s
.544 .324 .532 r
.53387 .51688 m .5348 .50879 L .52632 .51121 L p F P
0 g
s
.687 .922 .971 r
.46102 .43686 m .47344 .43692 L .484 .43026 L p F P
0 g
s
.743 .917 .951 r
.47344 .43692 m .46102 .43686 L .45125 .44665 L p F P
0 g
s
.544 .324 .532 r
.57747 .46522 m .5739 .47346 L .58496 .47485 L p F P
0 g
s
.544 .324 .532 r
.58496 .47485 m .58939 .46669 L .57747 .46522 L p F P
0 g
s
.544 .324 .532 r
.55966 .48158 m .55694 .48985 L .56671 .49001 L p F P
0 g
s
.544 .324 .532 r
.56671 .49001 m .57031 .48172 L .55966 .48158 L p F P
0 g
s
.544 .324 .532 r
.60259 .44232 m .5982 .45042 L .61111 .45356 L p F P
0 g
s
.544 .324 .532 r
.61111 .45356 m .61632 .44561 L .60259 .44232 L p F P
0 g
s
.544 .324 .532 r
.64219 .40611 m .63703 .41398 L .65298 .41982 L p F P
0 g
s
.544 .324 .532 r
.65298 .41982 m .65892 .41217 L .64219 .40611 L p F P
0 g
s
.751 .957 .94 r
.43776 .45002 m .45125 .44665 L .46102 .43686 L p F P
0 g
s
.368 .666 .972 r
.57841 .43632 m .59065 .43611 L .57741 .42802 L p F P
0 g
s
.368 .666 .972 r
.57741 .42802 m .56766 .42977 L .57841 .43632 L p F P
0 g
s
.724 .667 .793 r
.489 .70638 m .49161 .69776 L .51526 .70049 L p F P
0 g
s
.724 .667 .793 r
.51609 .69165 m .51526 .70049 L .49161 .69776 L p F P
0 g
s
.7 .646 .792 r
.51526 .70049 m .51609 .69165 L .53837 .69154 L p F P
0 g
s
.7 .646 .792 r
.53837 .69154 m .53936 .70038 L .51526 .70049 L p F P
0 g
s
.585 .587 .821 r
.6751 .77405 m .66928 .76658 L .69992 .74837 L p F P
0 g
s
.585 .587 .821 r
.69992 .74837 m .70708 .75519 L .6751 .77405 L p F P
0 g
s
.787 .75 .819 r
.34793 .75689 m .35499 .75001 L .38615 .76791 L p F P
0 g
s
.787 .75 .819 r
.39186 .76037 m .38615 .76791 L .35499 .75001 L p F P
0 g
s
.675 .627 .794 r
.53936 .70038 m .53837 .69154 L .56016 .68878 L p F P
0 g
s
.675 .627 .794 r
.56016 .68878 m .56292 .69741 L .53936 .70038 L p F P
0 g
s
.747 .691 .798 r
.46083 .70874 m .46511 .70051 L .489 .70638 L p F P
0 g
s
.747 .691 .798 r
.49161 .69776 m .489 .70638 L .46511 .70051 L p F P
0 g
s
.551 .832 .998 r
.51079 .42201 m .51459 .42741 L .52585 .42655 L p F P
0 g
s
.599 .857 .993 r
.51459 .42741 m .51079 .42201 L .49666 .4252 L p F P
0 g
s
.282 .579 .941 r
.60071 .44579 m .61409 .44901 L .6023 .4376 L p F P
0 g
s
.282 .579 .941 r
.6023 .4376 m .59065 .43611 L .60071 .44579 L p F P
0 g
s
.512 .8 .998 r
.53712 .42728 m .54063 .42184 L .5257 .42087 L p F P
0 g
s
.512 .8 .998 r
.5257 .42087 m .52585 .42655 L .53712 .42728 L p F P
0 g
s
.647 .611 .799 r
.56567 .70601 m .56292 .69741 L .58496 .6917 L p F P
0 g
s
.647 .611 .799 r
.58496 .6917 m .58939 .6999 L .56567 .70601 L p F P
0 g
s
.677 .179 .056 r
.48714 .74022 m .48408 .7337 L .457 .72716 L p F P
0 g
s
.624 .149 .105 r
.48408 .7337 m .48714 .74022 L .51383 .74322 L p F P
0 g
s
.551 .832 .998 r
.52585 .42655 m .5257 .42087 L .51079 .42201 L p F P
0 g
s
.544 .324 .532 r
.63703 .41398 m .63187 .42186 L .64704 .42748 L p F P
0 g
s
.544 .324 .532 r
.64704 .42748 m .65298 .41982 L .63703 .41398 L p F P
0 g
s
.912 .963 .802 r
.40476 .47755 m .39368 .48693 L .39055 .50508 L p F P
0 g
s
.93 .971 .742 r
.3808 .51685 m .39055 .50508 L .39368 .48693 L p F P
0 g
s
.585 .587 .821 r
.66928 .76658 m .66345 .75909 L .69275 .74155 L p F P
0 g
s
.585 .587 .821 r
.69275 .74155 m .69992 .74837 L .66928 .76658 L p F P
0 g
s
.787 .75 .819 r
.35499 .75001 m .36206 .74313 L .39186 .76037 L p F P
0 g
s
.787 .75 .819 r
.39759 .75282 m .39186 .76037 L .36206 .74313 L p F P
0 g
s
.337 0 .05 r
.57087 .73328 m .56764 .73983 L .59256 .73356 L p F P
0 g
s
.337 0 .05 r
.59256 .73356 m .59775 .72648 L .57087 .73328 L p F P
0 g
s
.544 .324 .532 r
.54505 .49897 m .54321 .50721 L .55147 .5065 L p F P
0 g
s
.544 .324 .532 r
.55147 .5065 m .55421 .49816 L .54505 .49897 L p F P
0 g
s
.544 .324 .532 r
.5982 .45042 m .5938 .45854 L .6059 .46153 L p F P
0 g
s
.544 .324 .532 r
.6059 .46153 m .61111 .45356 L .5982 .45042 L p F P
0 g
s
.544 .324 .532 r
.5348 .50879 m .53387 .51688 L .54137 .51549 L p F P
0 g
s
.544 .324 .532 r
.54137 .51549 m .54321 .50721 L .5348 .50879 L p F P
0 g
s
.768 .719 .807 r
.46083 .70874 m .45656 .71694 L .43216 .70722 L p F P
0 g
s
.544 .324 .532 r
.5739 .47346 m .57031 .48172 L .58052 .48304 L p F P
0 g
s
.544 .324 .532 r
.58052 .48304 m .58496 .47485 L .5739 .47346 L p F P
0 g
s
.987 .895 .628 r
.37265 .52949 m .3662 .54286 L .37031 .56354 L p F P
0 g
s
.992 .87 .534 r
.36585 .57792 m .37031 .56354 L .3662 .54286 L p F P
0 g
s
.544 .324 .532 r
.55694 .48985 m .55421 .49816 L .5631 .49833 L p F P
0 g
s
.544 .324 .532 r
.5631 .49833 m .56671 .49001 L .55694 .48985 L p F P
0 g
s
.016 .233 .739 r
.66206 .50358 m .67183 .51525 L .66801 .49593 L p F P
0 g
s
.016 .233 .739 r
.66801 .49593 m .6584 .48545 L .66206 .50358 L p F P
0 g
s
.618 .598 .808 r
.59821 .71625 m .5938 .70809 L .6164 .69869 L p F P
0 g
s
.618 .598 .808 r
.6164 .69869 m .62232 .70629 L .59821 .71625 L p F P
0 g
s
.724 .667 .793 r
.49161 .69776 m .49423 .6891 L .51609 .69165 L p F P
0 g
s
.724 .667 .793 r
.51692 .68277 m .51609 .69165 L .49423 .6891 L p F P
0 g
s
.7 .646 .792 r
.51609 .69165 m .51692 .68277 L .53739 .68267 L p F P
0 g
s
.7 .646 .792 r
.53739 .68267 m .53837 .69154 L .51609 .69165 L p F P
0 g
s
.747 .691 .798 r
.46511 .70051 m .46941 .69227 L .49161 .69776 L p F P
0 g
s
.747 .691 .798 r
.49423 .6891 m .49161 .69776 L .46941 .69227 L p F P
0 g
s
.544 .324 .532 r
.70023 .35893 m .69435 .36651 L .71427 .3764 L p F P
0 g
s
.544 .324 .532 r
.71427 .3764 m .72091 .36911 L .70023 .35893 L p F P
0 g
s
.675 .627 .794 r
.53837 .69154 m .53739 .68267 L .55739 .68012 L p F P
0 g
s
.675 .627 .794 r
.55739 .68012 m .56016 .68878 L .53837 .69154 L p F P
0 g
s
.585 .587 .821 r
.66345 .75909 m .65761 .75159 L .68558 .73472 L p F P
0 g
s
.585 .587 .821 r
.68558 .73472 m .69275 .74155 L .66345 .75909 L p F P
0 g
s
.544 .324 .532 r
.63187 .42186 m .6267 .42976 L .64108 .43515 L p F P
0 g
s
.544 .324 .532 r
.64108 .43515 m .64704 .42748 L .63187 .42186 L p F P
0 g
s
.787 .75 .819 r
.36206 .74313 m .36913 .73624 L .39759 .75282 L p F P
0 g
s
.787 .75 .819 r
.40332 .74526 m .39759 .75282 L .36913 .73624 L p F P
0 g
s
.647 .611 .799 r
.56292 .69741 m .56016 .68878 L .58052 .68347 L p F P
0 g
s
.647 .611 .799 r
.58052 .68347 m .58496 .6917 L .56292 .69741 L p F P
0 g
s
.826 .967 .895 r
.43776 .45002 m .42515 .45497 L .41712 .46948 L p F P
0 g
s
.838 .992 .854 r
.40476 .47755 m .41712 .46948 L .42515 .45497 L p F P
0 g
s
.544 .324 .532 r
.52632 .51903 m .52632 .52688 L .53294 .52501 L p F P
0 g
s
.544 .324 .532 r
.53294 .52501 m .53387 .51688 L .52632 .51903 L p F P
0 g
s
.544 .324 .532 r
.5938 .45854 m .58939 .46669 L .60067 .46951 L p F P
0 g
s
.544 .324 .532 r
.60067 .46951 m .6059 .46153 L .5938 .45854 L p F P
0 g
s
.544 .324 .532 r
.69435 .36651 m .68847 .37409 L .70763 .38371 L p F P
0 g
s
.544 .324 .532 r
.70763 .38371 m .71427 .3764 L .69435 .36651 L p F P
0 g
s
.768 .719 .807 r
.43216 .70722 m .43796 .69957 L .46083 .70874 L p F P
0 g
s
.768 .719 .807 r
.46511 .70051 m .46083 .70874 L .43796 .69957 L p F P
0 g
s
0 0 .526 r
.68294 .56187 m .68742 .57622 L .69107 .55506 L p F P
0 g
s
0 0 .526 r
.69107 .55506 m .68644 .54113 L .68294 .56187 L p F P
0 g
s
.105 .401 .854 r
.63504 .46825 m .64737 .47619 L .63806 .46019 L p F P
0 g
s
.105 .401 .854 r
.63806 .46019 m .62659 .45382 L .63504 .46825 L p F P
0 g
s
.585 .587 .821 r
.65761 .75159 m .65175 .74407 L .6784 .72788 L p F P
0 g
s
.585 .587 .821 r
.6784 .72788 m .68558 .73472 L .65761 .75159 L p F P
0 g
s
.787 .75 .819 r
.36913 .73624 m .37621 .72934 L .40332 .74526 L p F P
0 g
s
.787 .75 .819 r
.40907 .73768 m .40332 .74526 L .37621 .72934 L p F P
0 g
s
.544 .324 .532 r
.6267 .42976 m .62151 .43768 L .63512 .44283 L p F P
0 g
s
.544 .324 .532 r
.63512 .44283 m .64108 .43515 L .6267 .42976 L p F P
0 g
s
.544 .324 .532 r
.57031 .48172 m .56671 .49001 L .57607 .49125 L p F P
0 g
s
.544 .324 .532 r
.57607 .49125 m .58052 .48304 L .57031 .48172 L p F P
0 g
s
.618 .598 .808 r
.5938 .70809 m .58939 .6999 L .61047 .69108 L p F P
0 g
s
.618 .598 .808 r
.61047 .69108 m .6164 .69869 L .5938 .70809 L p F P
0 g
s
.544 .324 .532 r
.68847 .37409 m .68257 .38168 L .70099 .39101 L p F P
0 g
s
.544 .324 .532 r
.70099 .39101 m .70763 .38371 L .68847 .37409 L p F P
0 g
s
.544 .324 .532 r
.54321 .50721 m .54137 .51549 L .54872 .51488 L p F P
0 g
s
.544 .324 .532 r
.54872 .51488 m .55147 .5065 L .54321 .50721 L p F P
0 g
s
.613 .908 .983 r
.47402 .42861 m .484 .43026 L .49666 .4252 L p F P
0 g
s
.687 .922 .971 r
.484 .43026 m .47402 .42861 L .46102 .43686 L p F P
0 g
s
.747 .691 .798 r
.46941 .69227 m .47372 .684 L .49423 .6891 L p F P
0 g
s
.747 .691 .798 r
.49686 .68042 m .49423 .6891 L .47372 .684 L p F P
0 g
s
.724 .667 .793 r
.49423 .6891 m .49686 .68042 L .51692 .68277 L p F P
0 g
s
.724 .667 .793 r
.51776 .67386 m .51692 .68277 L .49686 .68042 L p F P
0 g
s
.7 .646 .792 r
.51692 .68277 m .51776 .67386 L .5364 .67377 L p F P
0 g
s
.7 .646 .792 r
.5364 .67377 m .53739 .68267 L .51692 .68277 L p F P
0 g
s
.354 .7 .984 r
.56766 .42977 m .57741 .42802 L .56162 .42193 L p F P
0 g
s
.354 .7 .984 r
.56162 .42193 m .55486 .42486 L .56766 .42977 L p F P
0 g
s
.675 .627 .794 r
.53739 .68267 m .5364 .67377 L .55461 .67144 L p F P
0 g
s
.675 .627 .794 r
.55461 .67144 m .55739 .68012 L .53739 .68267 L p F P
0 g
s
.544 .324 .532 r
.55421 .49816 m .55147 .5065 L .55947 .50668 L p F P
0 g
s
.544 .324 .532 r
.55947 .50668 m .5631 .49833 L .55421 .49816 L p F P
0 g
s
.647 .611 .799 r
.56016 .68878 m .55739 .68012 L .57607 .67522 L p F P
0 g
s
.647 .611 .799 r
.57607 .67522 m .58052 .68347 L .56016 .68878 L p F P
0 g
s
.544 .324 .532 r
.53387 .51688 m .53294 .52501 L .53951 .52381 L p F P
0 g
s
.544 .324 .532 r
.53951 .52381 m .54137 .51549 L .53387 .51688 L p F P
0 g
s
.585 .587 .821 r
.65175 .74407 m .64589 .73655 L .67122 .72104 L p F P
0 g
s
.585 .587 .821 r
.67122 .72104 m .6784 .72788 L .65175 .74407 L p F P
0 g
s
.787 .75 .819 r
.37621 .72934 m .38329 .72243 L .40907 .73768 L p F P
0 g
s
.787 .75 .819 r
.41482 .73009 m .40907 .73768 L .38329 .72243 L p F P
0 g
s
.544 .324 .532 r
.58939 .46669 m .58496 .47485 L .59543 .47751 L p F P
0 g
s
.544 .324 .532 r
.59543 .47751 m .60067 .46951 L .58939 .46669 L p F P
0 g
s
.544 .324 .532 r
.68257 .38168 m .67667 .38929 L .69433 .39832 L p F P
0 g
s
.544 .324 .532 r
.69433 .39832 m .70099 .39101 L .68257 .38168 L p F P
0 g
s
.768 .719 .807 r
.43796 .69957 m .44377 .6919 L .46511 .70051 L p F P
0 g
s
.768 .719 .807 r
.46941 .69227 m .46511 .70051 L .44377 .6919 L p F P
0 g
s
.544 .324 .532 r
.62151 .43768 m .61632 .44561 L .62915 .45052 L p F P
0 g
s
.544 .324 .532 r
.62915 .45052 m .63512 .44283 L .62151 .43768 L p F P
0 g
s
.618 .598 .808 r
.58939 .6999 m .58496 .6917 L .60453 .68346 L p F P
0 g
s
.618 .598 .808 r
.60453 .68346 m .61047 .69108 L .58939 .6999 L p F P
0 g
s
.585 .587 .821 r
.64589 .73655 m .64001 .729 L .66403 .71419 L p F P
0 g
s
.585 .587 .821 r
.66403 .71419 m .67122 .72104 L .64589 .73655 L p F P
0 g
s
.544 .324 .532 r
.52632 .52688 m .52632 .53478 L .53201 .53318 L p F P
0 g
s
.544 .324 .532 r
.53201 .53318 m .53294 .52501 L .52632 .52688 L p F P
0 g
s
.544 .324 .532 r
.56671 .49001 m .5631 .49833 L .57161 .49948 L p F P
0 g
s
.544 .324 .532 r
.57161 .49948 m .57607 .49125 L .56671 .49001 L p F P
0 g
s
.544 .324 .532 r
.67667 .38929 m .67076 .3969 L .68768 .40564 L p F P
0 g
s
.544 .324 .532 r
.68768 .40564 m .69433 .39832 L .67667 .38929 L p F P
0 g
s
.787 .75 .819 r
.38329 .72243 m .39038 .71552 L .41482 .73009 L p F P
0 g
s
.787 .75 .819 r
.42059 .72248 m .41482 .73009 L .39038 .71552 L p F P
0 g
s
.751 .957 .94 r
.46102 .43686 m .44921 .43848 L .43776 .45002 L p F P
0 g
s
.744 .985 .903 r
.42515 .45497 m .43776 .45002 L .44921 .43848 L p F P
0 g
s
.93 .971 .742 r
.39368 .48693 m .38405 .49751 L .3808 .51685 L p F P
0 g
s
.932 .96 .654 r
.37265 .52949 m .3808 .51685 L .38405 .49751 L p F P
0 g
s
.747 .691 .798 r
.47372 .684 m .47804 .67571 L .49686 .68042 L p F P
0 g
s
.747 .691 .798 r
.49949 .67171 m .49686 .68042 L .47804 .67571 L p F P
0 g
s
.724 .667 .793 r
.49686 .68042 m .49949 .67171 L .51776 .67386 L p F P
0 g
s
.544 .324 .532 r
.61632 .44561 m .61111 .45356 L .62317 .45823 L p F P
0 g
s
.544 .324 .532 r
.62317 .45823 m .62915 .45052 L .61632 .44561 L p F P
0 g
s
.708 .183 0 r
.46204 .73419 m .457 .72716 L .43277 .71758 L p F P
0 g
s
.677 .179 .056 r
.457 .72716 m .46204 .73419 L .48714 .74022 L p F P
0 g
s
.544 .324 .532 r
.58496 .47485 m .58052 .48304 L .59018 .48552 L p F P
0 g
s
.544 .324 .532 r
.59018 .48552 m .59543 .47751 L .58496 .47485 L p F P
0 g
s
.647 .611 .799 r
.55739 .68012 m .55461 .67144 L .5716 .66695 L p F P
0 g
s
.647 .611 .799 r
.5716 .66695 m .57607 .67522 L .55739 .68012 L p F P
0 g
s
.724 .667 .793 r
.51861 .66492 m .51776 .67386 L .49949 .67171 L p F P
0 g
s
.7 .646 .792 r
.51776 .67386 m .51861 .66492 L .53541 .66484 L p F P
0 g
s
.7 .646 .792 r
.53541 .66484 m .5364 .67377 L .51776 .67386 L p F P
0 g
s
.675 .627 .794 r
.5364 .67377 m .53541 .66484 L .55182 .66272 L p F P
0 g
s
.675 .627 .794 r
.55182 .66272 m .55461 .67144 L .5364 .67377 L p F P
0 g
s
.768 .719 .807 r
.44377 .6919 m .4496 .68422 L .46941 .69227 L p F P
0 g
s
.768 .719 .807 r
.47372 .684 m .46941 .69227 L .4496 .68422 L p F P
0 g
s
.662 .953 .949 r
.44921 .43848 m .46102 .43686 L .47402 .42861 L p F P
0 g
s
.544 .324 .532 r
.67076 .3969 m .66484 .40453 L .68102 .41297 L p F P
0 g
s
.544 .324 .532 r
.68102 .41297 m .68768 .40564 L .67076 .3969 L p F P
0 g
s
.544 .324 .532 r
.54137 .51549 m .53951 .52381 L .54595 .52328 L p F P
0 g
s
.544 .324 .532 r
.54595 .52328 m .54872 .51488 L .54137 .51549 L p F P
0 g
s
.129 .49 .903 r
.61409 .44901 m .62659 .45382 L .6132 .44081 L p F P
0 g
s
.129 .49 .903 r
.6132 .44081 m .6023 .4376 L .61409 .44901 L p F P
0 g
s
.585 .587 .821 r
.64001 .729 m .63413 .72145 L .65683 .70734 L p F P
0 g
s
.585 .587 .821 r
.65683 .70734 m .66403 .71419 L .64001 .729 L p F P
0 g
s
.544 .324 .532 r
.55147 .5065 m .54872 .51488 L .55584 .51505 L p F P
0 g
s
.544 .324 .532 r
.55584 .51505 m .55947 .50668 L .55147 .5065 L p F P
0 g
s
.156 0 0 r
.59775 .72648 m .59256 .73356 L .61473 .72449 L p F P
0 g
s
.156 0 0 r
.61473 .72449 m .6217 .71666 L .59775 .72648 L p F P
0 g
s
.618 .598 .808 r
.58496 .6917 m .58052 .68347 L .59858 .67582 L p F P
0 g
s
.618 .598 .808 r
.59858 .67582 m .60453 .68346 L .58496 .6917 L p F P
0 g
s
.787 .75 .819 r
.39038 .71552 m .39748 .70861 L .42059 .72248 L p F P
0 g
s
.787 .75 .819 r
.42637 .71486 m .42059 .72248 L .39748 .70861 L p F P
0 g
s
.221 .599 .949 r
.59065 .43611 m .6023 .4376 L .58671 .42804 L p F P
0 g
s
.221 .599 .949 r
.58671 .42804 m .57741 .42802 L .59065 .43611 L p F P
0 g
s
0 .094 .646 r
.67183 .51525 m .67999 .52781 L .67605 .50754 L p F P
0 g
s
0 .094 .646 r
.67605 .50754 m .66801 .49593 L .67183 .51525 L p F P
0 g
s
.992 .87 .534 r
.3662 .54286 m .36157 .55682 L .36585 .57792 L p F P
0 g
s
.976 .821 .41 r
.36321 .59249 m .36585 .57792 L .36157 .55682 L p F P
0 g
s
.544 .324 .532 r
.53294 .52501 m .53201 .53318 L .53765 .53216 L p F P
0 g
s
.544 .324 .532 r
.53765 .53216 m .53951 .52381 L .53294 .52501 L p F P
0 g
s
.531 .877 .988 r
.48963 .42235 m .49666 .4252 L .51079 .42201 L p F P
0 g
s
.613 .908 .983 r
.49666 .4252 m .48963 .42235 L .47402 .42861 L p F P
0 g
s
.544 .324 .532 r
.61111 .45356 m .6059 .46153 L .61719 .46594 L p F P
0 g
s
.544 .324 .532 r
.61719 .46594 m .62317 .45823 L .61111 .45356 L p F P
0 g
s
.536 0 0 r
.51496 .74773 m .51383 .74322 L .48714 .74022 L p F P
0 g
s
.463 0 0 r
.51383 .74322 m .51496 .74773 L .5397 .74761 L p F P
0 g
s
.463 0 0 r
.5397 .74761 m .54104 .74309 L .51383 .74322 L p F P
0 g
s
.544 .324 .532 r
.66484 .40453 m .65892 .41217 L .67435 .4203 L p F P
0 g
s
.544 .324 .532 r
.67435 .4203 m .68102 .41297 L .66484 .40453 L p F P
0 g
s
.36 0 0 r
.54104 .74309 m .5397 .74761 L .56389 .74466 L p F P
0 g
s
.36 0 0 r
.56389 .74466 m .56764 .73983 L .54104 .74309 L p F P
0 g
s
.361 .74 .988 r
.55486 .42486 m .56162 .42193 L .54403 .41819 L p F P
0 g
s
.361 .74 .988 r
.54403 .41819 m .54063 .42184 L .55486 .42486 L p F P
0 g
s
.544 .324 .532 r
.5631 .49833 m .55947 .50668 L .56714 .50773 L p F P
0 g
s
.544 .324 .532 r
.56714 .50773 m .57161 .49948 L .5631 .49833 L p F P
0 g
s
.585 .587 .821 r
.63413 .72145 m .62823 .71388 L .64963 .70048 L p F P
0 g
s
.585 .587 .821 r
.64963 .70048 m .65683 .70734 L .63413 .72145 L p F P
0 g
s
.838 .992 .854 r
.42515 .45497 m .41359 .46146 L .40476 .47755 L p F P
0 g
s
.834 .998 .783 r
.39368 .48693 m .40476 .47755 L .41359 .46146 L p F P
0 g
s
.544 .324 .532 r
.58052 .48304 m .57607 .49125 L .58492 .49355 L p F P
0 g
s
.544 .324 .532 r
.58492 .49355 m .59018 .48552 L .58052 .48304 L p F P
0 g
s
.747 .691 .798 r
.47804 .67571 m .48237 .6674 L .49949 .67171 L p F P
0 g
s
.747 .691 .798 r
.50213 .66297 m .49949 .67171 L .48237 .6674 L p F P
0 g
s
.724 .667 .793 r
.49949 .67171 m .50213 .66297 L .51861 .66492 L p F P
0 g
s
.768 .719 .807 r
.4496 .68422 m .45543 .67653 L .47372 .684 L p F P
0 g
s
.768 .719 .807 r
.47804 .67571 m .47372 .684 L .45543 .67653 L p F P
0 g
s
.787 .75 .819 r
.39748 .70861 m .40458 .70169 L .42637 .71486 L p F P
0 g
s
.647 .611 .799 r
.55461 .67144 m .55182 .66272 L .56713 .65866 L p F P
0 g
s
.647 .611 .799 r
.56713 .65866 m .5716 .66695 L .55461 .67144 L p F P
0 g
s
.544 .324 .532 r
.65892 .41217 m .65298 .41982 L .66768 .42763 L p F P
0 g
s
.544 .324 .532 r
.66768 .42763 m .67435 .4203 L .65892 .41217 L p F P
0 g
s
0 0 .396 r
.68742 .57622 m .69007 .59077 L .69382 .56944 L p F P
0 g
s
0 0 .396 r
.69382 .56944 m .69107 .55506 L .68742 .57622 L p F P
0 g
s
.618 .598 .808 r
.58052 .68347 m .57607 .67522 L .59262 .66816 L p F P
0 g
s
.618 .598 .808 r
.59262 .66816 m .59858 .67582 L .58052 .68347 L p F P
0 g
s
.724 .667 .793 r
.51945 .65595 m .51861 .66492 L .50213 .66297 L p F P
0 g
s
.7 .646 .792 r
.51861 .66492 m .51945 .65595 L .53441 .65588 L p F P
0 g
s
.7 .646 .792 r
.53441 .65588 m .53541 .66484 L .51861 .66492 L p F P
0 g
s
.675 .627 .794 r
.53541 .66484 m .53441 .65588 L .54902 .65398 L p F P
0 g
s
.675 .627 .794 r
.54902 .65398 m .55182 .66272 L .53541 .66484 L p F P
0 g
s
.544 .324 .532 r
.6059 .46153 m .60067 .46951 L .61119 .47367 L p F P
0 g
s
.544 .324 .532 r
.61119 .47367 m .61719 .46594 L .6059 .46153 L p F P
0 g
s
.544 .324 .532 r
.52632 .53478 m .52632 .54272 L .53107 .54139 L p F P
0 g
s
.544 .324 .532 r
.53107 .54139 m .53201 .53318 L .52632 .53478 L p F P
0 g
s
0 .273 .778 r
.64737 .47619 m .6584 .48545 L .64835 .46806 L p F P
0 g
s
0 .273 .778 r
.64835 .46806 m .63806 .46019 L .64737 .47619 L p F P
0 g
s
.544 .324 .532 r
.54872 .51488 m .54595 .52328 L .55219 .52345 L p F P
0 g
s
.544 .324 .532 r
.55219 .52345 m .55584 .51505 L .54872 .51488 L p F P
0 g
s
.544 .324 .532 r
.65298 .41982 m .64704 .42748 L .661 .43497 L p F P
0 g
s
.544 .324 .532 r
.661 .43497 m .66768 .42763 L .65298 .41982 L p F P
0 g
s
.544 .324 .532 r
.53951 .52381 m .53765 .53216 L .54318 .53172 L p F P
0 g
s
.544 .324 .532 r
.54318 .53172 m .54595 .52328 L .53951 .52381 L p F P
0 g
s
.787 .75 .819 r
.43796 .69957 m .43216 .70722 L .41169 .69476 L p F P
0 g
s
.454 .833 .989 r
.5071 .4184 m .51079 .42201 L .5257 .42087 L p F P
0 g
s
.531 .877 .988 r
.51079 .42201 m .5071 .4184 L .48963 .42235 L p F P
0 g
s
.395 .785 .989 r
.54063 .42184 m .54403 .41819 L .52555 .41699 L p F P
0 g
s
.395 .785 .989 r
.52555 .41699 m .5257 .42087 L .54063 .42184 L p F P
0 g
s
.544 .324 .532 r
.57607 .49125 m .57161 .49948 L .57965 .5016 L p F P
0 g
s
.544 .324 .532 r
.57965 .5016 m .58492 .49355 L .57607 .49125 L p F P
0 g
s
.544 .324 .532 r
.55947 .50668 m .55584 .51505 L .56265 .51601 L p F P
0 g
s
.544 .324 .532 r
.56265 .51601 m .56714 .50773 L .55947 .50668 L p F P
0 g
s
.768 .719 .807 r
.45543 .67653 m .46128 .66882 L .47804 .67571 L p F P
0 g
s
.768 .719 .807 r
.48237 .6674 m .47804 .67571 L .46128 .66882 L p F P
0 g
s
.579 .021 0 r
.4907 .74501 m .48714 .74022 L .46204 .73419 L p F P
0 g
s
.536 0 0 r
.48714 .74022 m .4907 .74501 L .51496 .74773 L p F P
0 g
s
.544 .324 .532 r
.60067 .46951 m .59543 .47751 L .60518 .48141 L p F P
0 g
s
.544 .324 .532 r
.60518 .48141 m .61119 .47367 L .60067 .46951 L p F P
0 g
s
.585 .587 .821 r
.62232 .70629 m .6164 .69869 L .63521 .68675 L p F P
0 g
s
.585 .587 .821 r
.63521 .68675 m .64242 .69362 L .62232 .70629 L p F P
0 g
s
.747 .691 .798 r
.48237 .6674 m .48671 .65907 L .50213 .66297 L p F P
0 g
s
.747 .691 .798 r
.50479 .65421 m .50213 .66297 L .48671 .65907 L p F P
0 g
s
.724 .667 .793 r
.50213 .66297 m .50479 .65421 L .51945 .65595 L p F P
0 g
s
.544 .324 .532 r
.64704 .42748 m .64108 .43515 L .65431 .44232 L p F P
0 g
s
.544 .324 .532 r
.65431 .44232 m .661 .43497 L .64704 .42748 L p F P
0 g
s
.618 .598 .808 r
.57607 .67522 m .5716 .66695 L .58665 .6605 L p F P
0 g
s
.618 .598 .808 r
.58665 .6605 m .59262 .66816 L .57607 .67522 L p F P
0 g
s
.213 0 0 r
.56764 .73983 m .56389 .74466 L .58651 .73897 L p F P
0 g
s
.213 0 0 r
.58651 .73897 m .59256 .73356 L .56764 .73983 L p F P
0 g
s
.647 .611 .799 r
.55182 .66272 m .54902 .65398 L .56264 .65035 L p F P
0 g
s
.647 .611 .799 r
.56264 .65035 m .56713 .65866 L .55182 .66272 L p F P
0 g
s
.454 .833 .989 r
.5257 .42087 m .52555 .41699 L .5071 .4184 L p F P
0 g
s
.544 .324 .532 r
.53201 .53318 m .53107 .54139 L .53578 .54055 L p F P
0 g
s
.544 .324 .532 r
.53578 .54055 m .53765 .53216 L .53201 .53318 L p F P
0 g
s
.787 .75 .819 r
.41169 .69476 m .4188 .68782 L .43796 .69957 L p F P
0 g
s
.787 .75 .819 r
.44377 .6919 m .43796 .69957 L .4188 .68782 L p F P
0 g
s
.724 .667 .793 r
.5203 .64695 m .51945 .65595 L .50479 .65421 L p F P
0 g
s
.7 .646 .792 r
.51945 .65595 m .5203 .64695 L .53341 .64689 L p F P
0 g
s
.7 .646 .792 r
.53341 .64689 m .53441 .65588 L .51945 .65595 L p F P
0 g
s
.675 .627 .794 r
.53441 .65588 m .53341 .64689 L .54621 .64522 L p F P
0 g
s
.675 .627 .794 r
.54621 .64522 m .54902 .65398 L .53441 .65588 L p F P
0 g
s
.544 .324 .532 r
.64108 .43515 m .63512 .44283 L .64763 .44967 L p F P
0 g
s
.544 .324 .532 r
.64763 .44967 m .65431 .44232 L .64108 .43515 L p F P
0 g
s
.585 .587 .821 r
.6164 .69869 m .61047 .69108 L .62799 .67987 L p F P
0 g
s
.585 .587 .821 r
.62799 .67987 m .63521 .68675 L .6164 .69869 L p F P
0 g
s
.544 .324 .532 r
.59543 .47751 m .59018 .48552 L .59917 .48916 L p F P
0 g
s
.544 .324 .532 r
.59917 .48916 m .60518 .48141 L .59543 .47751 L p F P
0 g
s
.544 .324 .532 r
.57161 .49948 m .56714 .50773 L .57437 .50967 L p F P
0 g
s
.544 .324 .532 r
.57437 .50967 m .57965 .5016 L .57161 .49948 L p F P
0 g
s
.932 .96 .654 r
.38405 .49751 m .37598 .5092 L .37265 .52949 L p F P
0 g
s
.907 .919 .528 r
.3662 .54286 m .37265 .52949 L .37598 .5092 L p F P
0 g
s
.768 .719 .807 r
.46128 .66882 m .46713 .6611 L .48237 .6674 L p F P
0 g
s
.768 .719 .807 r
.48671 .65907 m .48237 .6674 L .46713 .6611 L p F P
0 g
s
.544 .324 .532 r
.54595 .52328 m .54318 .53172 L .54853 .53188 L p F P
0 g
s
.544 .324 .532 r
.54853 .53188 m .55219 .52345 L .54595 .52328 L p F P
0 g
s
.787 .75 .819 r
.4188 .68782 m .42593 .68088 L .44377 .6919 L p F P
0 g
s
.787 .75 .819 r
.4496 .68422 m .44377 .6919 L .42593 .68088 L p F P
0 g
s
.544 .324 .532 r
.55584 .51505 m .55219 .52345 L .55815 .52431 L p F P
0 g
s
.544 .324 .532 r
.55815 .52431 m .56265 .51601 L .55584 .51505 L p F P
0 g
s
.618 .598 .808 r
.5716 .66695 m .56713 .65866 L .58067 .65281 L p F P
0 g
s
.618 .598 .808 r
.58067 .65281 m .58665 .6605 L .5716 .66695 L p F P
0 g
s
.544 .324 .532 r
.63512 .44283 m .62915 .45052 L .64093 .45703 L p F P
0 g
s
.544 .324 .532 r
.64093 .45703 m .64763 .44967 L .63512 .44283 L p F P
0 g
s
.544 .324 .532 r
.53765 .53216 m .53578 .54055 L .5404 .54019 L p F P
0 g
s
.544 .324 .532 r
.5404 .54019 m .54318 .53172 L .53765 .53216 L p F P
0 g
s
.544 .324 .532 r
.52632 .54272 m .52632 .5507 L .53013 .54964 L p F P
0 g
s
.544 .324 .532 r
.53013 .54964 m .53107 .54139 L .52632 .54272 L p F P
0 g
s
.01 w
.52632 .45331 m
.52632 .55698 L
s
.5 Mabswid
.803 .785 .836 r
.3268 .77749 m .31976 .78435 L .2899 .75912 L p F P
0 g
s
.747 .691 .798 r
.48671 .65907 m .49106 .65071 L .50479 .65421 L p F P
0 g
s
.747 .691 .798 r
.50745 .64541 m .50479 .65421 L .49106 .65071 L p F P
0 g
s
.724 .667 .793 r
.50479 .65421 m .50745 .64541 L .5203 .64695 L p F P
0 g
s
.541 .916 .942 r
.46451 .42875 m .47402 .42861 L .48963 .42235 L p F P
0 g
s
.662 .953 .949 r
.47402 .42861 m .46451 .42875 L .44921 .43848 L p F P
0 g
s
.647 .611 .799 r
.54902 .65398 m .54621 .64522 L .55814 .64201 L p F P
0 g
s
.647 .611 .799 r
.55814 .64201 m .56264 .65035 L .54902 .65398 L p F P
0 g
s
.585 .587 .821 r
.61047 .69108 m .60453 .68346 L .62077 .67299 L p F P
0 g
s
.585 .587 .821 r
.62077 .67299 m .62799 .67987 L .61047 .69108 L p F P
0 g
s
.744 .985 .903 r
.44921 .43848 m .43816 .44181 L .42515 .45497 L p F P
0 g
s
.708 .985 .825 r
.41359 .46146 m .42515 .45497 L .43816 .44181 L p F P
0 g
s
.179 .624 .94 r
.57741 .42802 m .58671 .42804 L .56806 .42085 L p F P
0 g
s
.179 .624 .94 r
.56806 .42085 m .56162 .42193 L .57741 .42802 L p F P
0 g
s
.544 .324 .532 r
.59018 .48552 m .58492 .49355 L .59315 .49692 L p F P
0 g
s
.544 .324 .532 r
.59315 .49692 m .59917 .48916 L .59018 .48552 L p F P
0 g
s
.803 .785 .836 r
.2899 .75912 m .29808 .75302 L .3268 .77749 L p F P
0 g
s
.803 .785 .836 r
.33384 .77063 m .3268 .77749 L .29808 .75302 L p F P
0 g
s
0 0 .514 r
.67999 .52781 m .68644 .54113 L .68241 .52016 L p F P
0 g
s
0 0 .514 r
.68241 .52016 m .67605 .50754 L .67999 .52781 L p F P
0 g
s
.976 .821 .41 r
.36157 .55682 m .35883 .57123 L .36321 .59249 L p F P
0 g
s
.926 .736 .25 r
.36244 .60708 m .36321 .59249 L .35883 .57123 L p F P
0 g
s
.787 .75 .819 r
.42593 .68088 m .43306 .67393 L .4496 .68422 L p F P
0 g
s
.787 .75 .819 r
.45543 .67653 m .4496 .68422 L .43306 .67393 L p F P
0 g
s
.544 .324 .532 r
.62915 .45052 m .62317 .45823 L .63423 .4644 L p F P
0 g
s
.544 .324 .532 r
.63423 .4644 m .64093 .45703 L .62915 .45052 L p F P
0 g
s
.724 .667 .793 r
.52115 .63792 m .5203 .64695 L .50745 .64541 L p F P
0 g
s
.7 .646 .792 r
.5203 .64695 m .52115 .63792 L .53241 .63786 L p F P
0 g
s
.7 .646 .792 r
.53241 .63786 m .53341 .64689 L .5203 .64695 L p F P
0 g
s
.675 .627 .794 r
.53341 .64689 m .53241 .63786 L .5434 .63642 L p F P
0 g
s
.675 .627 .794 r
.5434 .63642 m .54621 .64522 L .53341 .64689 L p F P
0 g
s
.544 .324 .532 r
.56714 .50773 m .56265 .51601 L .56907 .51775 L p F P
0 g
s
.544 .324 .532 r
.56907 .51775 m .57437 .50967 L .56714 .50773 L p F P
0 g
s
.768 .719 .807 r
.46713 .6611 m .473 .65336 L .48671 .65907 L p F P
0 g
s
.768 .719 .807 r
.49106 .65071 m .48671 .65907 L .473 .65336 L p F P
0 g
s
.803 .785 .836 r
.29808 .75302 m .30626 .74693 L .33384 .77063 L p F P
0 g
s
.803 .785 .836 r
.34088 .76377 m .33384 .77063 L .30626 .74693 L p F P
0 g
s
0 .358 .819 r
.62659 .45382 m .63806 .46019 L .62321 .44573 L p F P
0 g
s
0 .358 .819 r
.62321 .44573 m .6132 .44081 L .62659 .45382 L p F P
0 g
s
.544 .324 .532 r
.53107 .54139 m .53013 .54964 L .53391 .54897 L p F P
0 g
s
.544 .324 .532 r
.53391 .54897 m .53578 .54055 L .53107 .54139 L p F P
0 g
s
.618 .598 .808 r
.56713 .65866 m .56264 .65035 L .57467 .64512 L p F P
0 g
s
.618 .598 .808 r
.57467 .64512 m .58067 .65281 L .56713 .65866 L p F P
0 g
s
.585 .587 .821 r
.60453 .68346 m .59858 .67582 L .61354 .66611 L p F P
0 g
s
.585 .587 .821 r
.61354 .66611 m .62077 .67299 L .60453 .68346 L p F P
0 g
s
.549 .579 .837 r
.73566 .78242 m .72853 .77562 L .75652 .75085 L p F P
0 g
s
.549 .579 .837 r
.75652 .75085 m .76478 .75687 L .73566 .78242 L p F P
0 g
s
.803 .785 .836 r
.30626 .74693 m .31444 .74084 L .34088 .76377 L p F P
0 g
s
.803 .785 .836 r
.34793 .75689 m .34088 .76377 L .31444 .74084 L p F P
0 g
s
.544 .324 .532 r
.62317 .45823 m .61719 .46594 L .62753 .47177 L p F P
0 g
s
.544 .324 .532 r
.62753 .47177 m .63423 .4644 L .62317 .45823 L p F P
0 g
s
.834 .998 .783 r
.41359 .46146 m .40322 .46945 L .39368 .48693 L p F P
0 g
s
.799 .97 .667 r
.38405 .49751 m .39368 .48693 L .40322 .46945 L p F P
0 g
s
.544 .324 .532 r
.55219 .52345 m .54853 .53188 L .55364 .53263 L p F P
0 g
s
.544 .324 .532 r
.55364 .53263 m .55815 .52431 L .55219 .52345 L p F P
0 g
s
.544 .324 .532 r
.54318 .53172 m .5404 .54019 L .54486 .54033 L p F P
0 g
s
.544 .324 .532 r
.54486 .54033 m .54853 .53188 L .54318 .53172 L p F P
0 g
s
.544 .324 .532 r
.58492 .49355 m .57965 .5016 L .58712 .50469 L p F P
0 g
s
.544 .324 .532 r
.58712 .50469 m .59315 .49692 L .58492 .49355 L p F P
0 g
s
.6 .952 .879 r
.43816 .44181 m .44921 .43848 L .46451 .42875 L p F P
0 g
s
.544 .324 .532 r
.72091 .36911 m .71427 .3764 L .73237 .38891 L p F P
0 g
s
.544 .324 .532 r
.73237 .38891 m .73971 .38199 L .72091 .36911 L p F P
0 g
s
.687 .145 0 r
.4396 .72534 m .43277 .71758 L .41243 .70527 L p F P
0 g
s
.708 .183 0 r
.43277 .71758 m .4396 .72534 L .46204 .73419 L p F P
0 g
s
.787 .75 .819 r
.43306 .67393 m .44019 .66698 L .45543 .67653 L p F P
0 g
s
.787 .75 .819 r
.46128 .66882 m .45543 .67653 L .44019 .66698 L p F P
0 g
s
.747 .691 .798 r
.49106 .65071 m .49543 .64233 L .50745 .64541 L p F P
0 g
s
.747 .691 .798 r
.51012 .63659 m .50745 .64541 L .49543 .64233 L p F P
0 g
s
.724 .667 .793 r
.50745 .64541 m .51012 .63659 L .52115 .63792 L p F P
0 g
s
0 0 .229 r
.69007 .59077 m .69084 .60537 L .69462 .58413 L p F P
0 g
s
0 0 .229 r
.69462 .58413 m .69382 .56944 L .69007 .59077 L p F P
0 g
s
.549 .579 .837 r
.72853 .77562 m .72138 .76882 L .74825 .74482 L p F P
0 g
s
.549 .579 .837 r
.74825 .74482 m .75652 .75085 L .72853 .77562 L p F P
0 g
s
.647 .611 .799 r
.54621 .64522 m .5434 .63642 L .55363 .63365 L p F P
0 g
s
.647 .611 .799 r
.55363 .63365 m .55814 .64201 L .54621 .64522 L p F P
0 g
s
.803 .785 .836 r
.31444 .74084 m .32262 .73474 L .34793 .75689 L p F P
0 g
s
.803 .785 .836 r
.35499 .75001 m .34793 .75689 L .32262 .73474 L p F P
0 g
s
.544 .324 .532 r
.71427 .3764 m .70763 .38371 L .72502 .39583 L p F P
0 g
s
.544 .324 .532 r
.72502 .39583 m .73237 .38891 L .71427 .3764 L p F P
0 g
s
.019 .483 .875 r
.6023 .4376 m .6132 .44081 L .59543 .42989 L p F P
0 g
s
.019 .483 .875 r
.59543 .42989 m .58671 .42804 L .6023 .4376 L p F P
0 g
s
.585 .587 .821 r
.59858 .67582 m .59262 .66816 L .6063 .65922 L p F P
0 g
s
.585 .587 .821 r
.6063 .65922 m .61354 .66611 L .59858 .67582 L p F P
0 g
s
.544 .324 .532 r
.61719 .46594 m .61119 .47367 L .62082 .47915 L p F P
0 g
s
.544 .324 .532 r
.62082 .47915 m .62753 .47177 L .61719 .46594 L p F P
0 g
s
.544 .324 .532 r
.53578 .54055 m .53391 .54897 L .5376 .54869 L p F P
0 g
s
.544 .324 .532 r
.5376 .54869 m .5404 .54019 L .53578 .54055 L p F P
0 g
s
0 0 0 r
.6217 .71666 m .61473 .72449 L .63317 .71297 L p F P
0 g
s
0 0 0 r
.63317 .71297 m .64167 .70415 L .6217 .71666 L p F P
0 g
s
.544 .324 .532 r
.56265 .51601 m .55815 .52431 L .56377 .52585 L p F P
0 g
s
.544 .324 .532 r
.56377 .52585 m .56907 .51775 L .56265 .51601 L p F P
0 g
s
.549 .579 .837 r
.72138 .76882 m .71423 .76201 L .73999 .7388 L p F P
0 g
s
.549 .579 .837 r
.73999 .7388 m .74825 .74482 L .72138 .76882 L p F P
0 g
s
.768 .719 .807 r
.473 .65336 m .47888 .6456 L .49106 .65071 L p F P
0 g
s
.768 .719 .807 r
.49543 .64233 m .49106 .65071 L .47888 .6456 L p F P
0 g
s
0 .108 .656 r
.6584 .48545 m .66801 .49593 L .65732 .47738 L p F P
0 g
s
0 .108 .656 r
.65732 .47738 m .64835 .46806 L .6584 .48545 L p F P
0 g
s
.803 .785 .836 r
.32262 .73474 m .33079 .72866 L .35499 .75001 L p F P
0 g
s
.803 .785 .836 r
.36206 .74313 m .35499 .75001 L .33079 .72866 L p F P
0 g
s
.581 .004 0 r
.4679 .73954 m .46204 .73419 L .4396 .72534 L p F P
0 g
s
.579 .021 0 r
.46204 .73419 m .4679 .73954 L .4907 .74501 L p F P
0 g
s
.544 .324 .532 r
.70763 .38371 m .70099 .39101 L .71767 .40275 L p F P
0 g
s
.544 .324 .532 r
.71767 .40275 m .72502 .39583 L .70763 .38371 L p F P
0 g
s
.618 .598 .808 r
.56264 .65035 m .55814 .64201 L .56867 .63741 L p F P
0 g
s
.618 .598 .808 r
.56867 .63741 m .57467 .64512 L .56264 .65035 L p F P
0 g
s
.724 .667 .793 r
.522 .62885 m .52115 .63792 L .51012 .63659 L p F P
0 g
s
.7 .646 .792 r
.52115 .63792 m .522 .62885 L .5314 .6288 L p F P
0 g
s
.7 .646 .792 r
.5314 .6288 m .53241 .63786 L .52115 .63792 L p F P
0 g
s
.675 .627 .794 r
.53241 .63786 m .5314 .6288 L .54058 .62759 L p F P
0 g
s
.675 .627 .794 r
.54058 .62759 m .5434 .63642 L .53241 .63786 L p F P
0 g
s
.544 .324 .532 r
.57965 .5016 m .57437 .50967 L .58108 .51247 L p F P
0 g
s
.544 .324 .532 r
.58108 .51247 m .58712 .50469 L .57965 .5016 L p F P
0 g
s
.787 .75 .819 r
.44019 .66698 m .44733 .66002 L .46128 .66882 L p F P
0 g
s
.787 .75 .819 r
.46713 .6611 m .46128 .66882 L .44733 .66002 L p F P
0 g
s
.549 .579 .837 r
.71423 .76201 m .70708 .75519 L .73173 .73278 L p F P
0 g
s
.549 .579 .837 r
.73173 .73278 m .73999 .7388 L .71423 .76201 L p F P
0 g
s
.002 0 0 r
.59256 .73356 m .58651 .73897 L .60662 .73077 L p F P
0 g
s
.002 0 0 r
.60662 .73077 m .61473 .72449 L .59256 .73356 L p F P
0 g
s
.803 .785 .836 r
.33079 .72866 m .33897 .72257 L .36206 .74313 L p F P
0 g
s
.803 .785 .836 r
.36913 .73624 m .36206 .74313 L .33897 .72257 L p F P
0 g
s
.544 .324 .532 r
.70099 .39101 m .69433 .39832 L .71033 .40968 L p F P
0 g
s
.544 .324 .532 r
.71033 .40968 m .71767 .40275 L .70099 .39101 L p F P
0 g
s
.544 .324 .532 r
.61119 .47367 m .60518 .48141 L .6141 .48653 L p F P
0 g
s
.544 .324 .532 r
.6141 .48653 m .62082 .47915 L .61119 .47367 L p F P
0 g
s
.549 .579 .837 r
.70708 .75519 m .69992 .74837 L .72348 .72676 L p F P
0 g
s
.549 .579 .837 r
.72348 .72676 m .73173 .73278 L .70708 .75519 L p F P
0 g
s
.585 .587 .821 r
.59262 .66816 m .58665 .6605 L .59906 .65232 L p F P
0 g
s
.01 w
.59622 .65931 m
.59994 .66338 L
s
.5 Mabswid
.585 .587 .821 r
.59906 .65232 m .6063 .65922 L .59262 .66816 L p F P
0 g
s
.544 .324 .532 r
.54853 .53188 m .54486 .54033 L .54912 .54097 L p F P
0 g
s
.544 .324 .532 r
.54912 .54097 m .55364 .53263 L .54853 .53188 L p F P
0 g
s
.544 .324 .532 r
.69433 .39832 m .68768 .40564 L .70298 .4166 L p F P
0 g
s
.544 .324 .532 r
.70298 .4166 m .71033 .40968 L .69433 .39832 L p F P
0 g
s
.803 .785 .836 r
.33897 .72257 m .34714 .71648 L .36913 .73624 L p F P
0 g
s
.803 .785 .836 r
.37621 .72934 m .36913 .73624 L .34714 .71648 L p F P
0 g
s
.747 .691 .798 r
.49543 .64233 m .4998 .63393 L .51012 .63659 L p F P
0 g
s
.747 .691 .798 r
.51279 .62774 m .51012 .63659 L .4998 .63393 L p F P
0 g
s
.724 .667 .793 r
.51012 .63659 m .51279 .62774 L .522 .62885 L p F P
0 g
s
.549 .579 .837 r
.69992 .74837 m .69275 .74155 L .71523 .72075 L p F P
0 g
s
.549 .579 .837 r
.71523 .72075 m .72348 .72676 L .69992 .74837 L p F P
0 g
s
.544 .324 .532 r
.5404 .54019 m .5376 .54869 L .54117 .54882 L p F P
0 g
s
.544 .324 .532 r
.54117 .54882 m .54486 .54033 L .5404 .54019 L p F P
0 g
s
.647 .611 .799 r
.5434 .63642 m .54058 .62759 L .54911 .62527 L p F P
0 g
s
.647 .611 .799 r
.54911 .62527 m .55363 .63365 L .5434 .63642 L p F P
0 g
s
.409 .852 .924 r
.48294 .42134 m .48963 .42235 L .5071 .4184 L p F P
0 g
s
.541 .916 .942 r
.48963 .42235 m .48294 .42134 L .46451 .42875 L p F P
0 g
s
.787 .75 .819 r
.44733 .66002 m .45448 .65305 L .46713 .6611 L p F P
0 g
s
.787 .75 .819 r
.473 .65336 m .46713 .6611 L .45448 .65305 L p F P
0 g
s
.544 .324 .532 r
.55815 .52431 m .55364 .53263 L .55845 .53397 L p F P
0 g
s
.544 .324 .532 r
.55845 .53397 m .56377 .52585 L .55815 .52431 L p F P
0 g
s
.544 .324 .532 r
.68768 .40564 m .68102 .41297 L .69563 .42353 L p F P
0 g
s
.544 .324 .532 r
.69563 .42353 m .70298 .4166 L .68768 .40564 L p F P
0 g
s
.544 .324 .532 r
.60518 .48141 m .59917 .48916 L .60738 .49392 L p F P
0 g
s
.544 .324 .532 r
.60738 .49392 m .6141 .48653 L .60518 .48141 L p F P
0 g
s
.768 .719 .807 r
.47888 .6456 m .48477 .63784 L .49543 .64233 L p F P
0 g
s
.768 .719 .807 r
.4998 .63393 m .49543 .64233 L .48477 .63784 L p F P
0 g
s
.544 .324 .532 r
.57437 .50967 m .56907 .51775 L .57503 .52027 L p F P
0 g
s
.544 .324 .532 r
.57503 .52027 m .58108 .51247 L .57437 .50967 L p F P
0 g
s
.803 .785 .836 r
.34714 .71648 m .35531 .7104 L .37621 .72934 L p F P
0 g
s
.803 .785 .836 r
.38329 .72243 m .37621 .72934 L .35531 .7104 L p F P
0 g
s
.172 .66 .922 r
.56162 .42193 m .56806 .42085 L .54728 .41642 L p F P
0 g
s
.172 .66 .922 r
.54728 .41642 m .54403 .41819 L .56162 .42193 L p F P
0 g
s
.549 .579 .837 r
.69275 .74155 m .68558 .73472 L .70698 .71474 L p F P
0 g
s
.549 .579 .837 r
.70698 .71474 m .71523 .72075 L .69275 .74155 L p F P
0 g
s
.618 .598 .808 r
.55814 .64201 m .55363 .63365 L .56265 .62968 L p F P
0 g
s
.618 .598 .808 r
.56265 .62968 m .56867 .63741 L .55814 .64201 L p F P
0 g
s
.585 .587 .821 r
.58665 .6605 m .58067 .65281 L .59181 .64542 L p F P
0 g
s
.01 w
.58955 .65203 m
.59329 .65612 L
s
.5 Mabswid
.585 .587 .821 r
.59181 .64542 m .59906 .65232 L .58665 .6605 L p F P
0 g
s
.544 .324 .532 r
.68102 .41297 m .67435 .4203 L .68827 .43045 L p F P
0 g
s
.544 .324 .532 r
.68827 .43045 m .69563 .42353 L .68102 .41297 L p F P
0 g
s
.907 .919 .528 r
.37598 .5092 m .3696 .52187 L .3662 .54286 L p F P
0 g
s
.842 .833 .361 r
.36157 .55682 m .3662 .54286 L .3696 .52187 L p F P
0 g
s
.384 0 0 r
.51625 .75038 m .51496 .74773 L .4907 .74501 L p F P
0 g
s
.314 0 0 r
.51496 .74773 m .51625 .75038 L .53819 .75027 L p F P
0 g
s
.314 0 0 r
.53819 .75027 m .5397 .74761 L .51496 .74773 L p F P
0 g
s
.803 .785 .836 r
.35531 .7104 m .36347 .70432 L .38329 .72243 L p F P
0 g
s
.803 .785 .836 r
.39038 .71552 m .38329 .72243 L .36347 .70432 L p F P
0 g
s
.201 0 0 r
.5397 .74761 m .53819 .75027 L .55963 .74766 L p F P
0 g
s
.201 0 0 r
.55963 .74766 m .56389 .74466 L .5397 .74761 L p F P
0 g
s
.549 .579 .837 r
.68558 .73472 m .6784 .72788 L .69874 .70873 L p F P
0 g
s
.549 .579 .837 r
.69874 .70873 m .70698 .71474 L .68558 .73472 L p F P
0 g
s
.724 .667 .793 r
.52286 .61975 m .522 .62885 L .51279 .62774 L p F P
0 g
s
.7 .646 .792 r
.522 .62885 m .52286 .61975 L .53039 .61972 L p F P
0 g
s
.7 .646 .792 r
.53039 .61972 m .5314 .6288 L .522 .62885 L p F P
0 g
s
.675 .627 .794 r
.5314 .6288 m .53039 .61972 L .53774 .61874 L p F P
0 g
s
.675 .627 .794 r
.53774 .61874 m .54058 .62759 L .5314 .6288 L p F P
0 g
s
.544 .324 .532 r
.59917 .48916 m .59315 .49692 L .60066 .50131 L p F P
0 g
s
.544 .324 .532 r
.60066 .50131 m .60738 .49392 L .59917 .48916 L p F P
0 g
s
.544 .324 .532 r
.5348 .55723 m .5376 .54869 L .53391 .54897 L p F P
0 g
s
.544 .324 .532 r
.67435 .4203 m .66768 .42763 L .68092 .43738 L p F P
0 g
s
.544 .324 .532 r
.68092 .43738 m .68827 .43045 L .67435 .4203 L p F P
0 g
s
.787 .75 .819 r
.45448 .65305 m .46163 .64608 L .473 .65336 L p F P
0 g
s
.787 .75 .819 r
.47888 .6456 m .473 .65336 L .46163 .64608 L p F P
0 g
s
.803 .785 .836 r
.36347 .70432 m .37164 .69824 L .39038 .71552 L p F P
0 g
s
.803 .785 .836 r
.39748 .70861 m .39038 .71552 L .37164 .69824 L p F P
0 g
s
.549 .579 .837 r
.6784 .72788 m .67122 .72104 L .69049 .70272 L p F P
0 g
s
.549 .579 .837 r
.69049 .70272 m .69874 .70873 L .6784 .72788 L p F P
0 g
s
.544 .324 .532 r
.56907 .51775 m .56377 .52585 L .56897 .52807 L p F P
0 g
s
.544 .324 .532 r
.56897 .52807 m .57503 .52027 L .56907 .51775 L p F P
0 g
s
.544 .324 .532 r
.66768 .42763 m .661 .43497 L .67357 .44431 L p F P
0 g
s
.544 .324 .532 r
.67357 .44431 m .68092 .43738 L .66768 .42763 L p F P
0 g
s
.544 .324 .532 r
.54486 .54033 m .54117 .54882 L .54458 .54934 L p F P
0 g
s
.544 .324 .532 r
.54458 .54934 m .54912 .54097 L .54486 .54033 L p F P
0 g
s
.585 .587 .821 r
.58067 .65281 m .57467 .64512 L .58456 .63851 L p F P
0 g
s
.01 w
.58286 .64474 m
.58663 .64885 L
s
.5 Mabswid
.585 .587 .821 r
.58456 .63851 m .59181 .64542 L .58067 .65281 L p F P
0 g
s
.544 .324 .532 r
.55364 .53263 m .54912 .54097 L .55312 .54211 L p F P
0 g
s
.544 .324 .532 r
.55312 .54211 m .55845 .53397 L .55364 .53263 L p F P
0 g
s
.747 .691 .798 r
.4998 .63393 m .50419 .62551 L .51279 .62774 L p F P
0 g
s
.747 .691 .798 r
.51548 .61886 m .51279 .62774 L .50419 .62551 L p F P
0 g
s
.724 .667 .793 r
.51279 .62774 m .51548 .61886 L .52286 .61975 L p F P
0 g
s
.768 .719 .807 r
.48477 .63784 m .49067 .63005 L .4998 .63393 L p F P
0 g
s
.768 .719 .807 r
.50419 .62551 m .4998 .63393 L .49067 .63005 L p F P
0 g
s
.803 .785 .836 r
.37164 .69824 m .3798 .69216 L .39748 .70861 L p F P
0 g
s
.803 .785 .836 r
.40458 .70169 m .39748 .70861 L .3798 .69216 L p F P
0 g
s
.549 .579 .837 r
.67122 .72104 m .66403 .71419 L .68225 .69671 L p F P
0 g
s
.549 .579 .837 r
.68225 .69671 m .69049 .70272 L .67122 .72104 L p F P
0 g
s
.647 .611 .799 r
.54058 .62759 m .53774 .61874 L .54458 .61687 L p F P
0 g
s
.647 .611 .799 r
.54458 .61687 m .54911 .62527 L .54058 .62759 L p F P
0 g
s
.544 .324 .532 r
.59315 .49692 m .58712 .50469 L .59393 .50871 L p F P
0 g
s
.544 .324 .532 r
.59393 .50871 m .60066 .50131 L .59315 .49692 L p F P
0 g
s
0 0 .34 r
.68644 .54113 m .69107 .55506 L .68699 .53365 L p F P
0 g
s
0 0 .34 r
.68699 .53365 m .68241 .52016 L .68644 .54113 L p F P
0 g
s
.618 .598 .808 r
.55363 .63365 m .54911 .62527 L .55662 .62195 L p F P
0 g
s
.618 .598 .808 r
.55662 .62195 m .56265 .62968 L .55363 .63365 L p F P
0 g
s
.544 .324 .532 r
.661 .43497 m .65431 .44232 L .66621 .45123 L p F P
0 g
s
.544 .324 .532 r
.66621 .45123 m .67357 .44431 L .661 .43497 L p F P
0 g
s
.544 .324 .532 r
.5376 .54869 m .5348 .55723 L .53748 .55733 L p F P
0 g
s
.544 .324 .532 r
.53748 .55733 m .54117 .54882 L .5376 .54869 L p F P
0 g
s
.926 .736 .25 r
.35883 .57123 m .35803 .5859 L .36244 .60708 L p F P
0 g
s
.829 .607 .056 r
.36359 .62153 m .36244 .60708 L .35803 .5859 L p F P
0 g
s
.549 .579 .837 r
.66403 .71419 m .65683 .70734 L .67402 .69071 L p F P
0 g
s
.549 .579 .837 r
.67402 .69071 m .68225 .69671 L .66403 .71419 L p F P
0 g
s
.803 .785 .836 r
.3798 .69216 m .38796 .68608 L .40458 .70169 L p F P
0 g
s
.787 .75 .819 r
.46163 .64608 m .4688 .6391 L .47888 .6456 L p F P
0 g
s
.787 .75 .819 r
.48477 .63784 m .47888 .6456 L .4688 .6391 L p F P
0 g
s
.544 .324 .532 r
.65431 .44232 m .64763 .44967 L .65886 .45816 L p F P
0 g
s
.544 .324 .532 r
.65886 .45816 m .66621 .45123 L .65431 .44232 L p F P
0 g
s
.292 .778 .909 r
.50359 .41667 m .5071 .4184 L .52555 .41699 L p F P
0 g
s
.409 .852 .924 r
.5071 .4184 m .50359 .41667 L .48294 .42134 L p F P
0 g
s
.544 .324 .532 r
.56377 .52585 m .55845 .53397 L .5629 .53589 L p F P
0 g
s
.544 .324 .532 r
.5629 .53589 m .56897 .52807 L .56377 .52585 L p F P
0 g
s
.585 .587 .821 r
.57467 .64512 m .56867 .63741 L .5773 .63159 L p F P
0 g
s
.01 w
.57616 .63743 m
.57996 .64158 L
s
.5 Mabswid
.585 .587 .821 r
.5773 .63159 m .58456 .63851 L .57467 .64512 L p F P
0 g
s
.708 .985 .825 r
.43816 .44181 m .428 .44684 L .41359 .46146 L p F P
0 g
s
.626 .93 .684 r
.40322 .46945 m .41359 .46146 L .428 .44684 L p F P
0 g
s
.209 .711 .908 r
.54403 .41819 m .54728 .41642 L .52541 .415 L p F P
0 g
s
.209 .711 .908 r
.52541 .415 m .52555 .41699 L .54403 .41819 L p F P
0 g
s
.544 .324 .532 r
.58712 .50469 m .58108 .51247 L .58719 .51612 L p F P
0 g
s
.544 .324 .532 r
.58719 .51612 m .59393 .50871 L .58712 .50469 L p F P
0 g
s
.549 .579 .837 r
.65683 .70734 m .64963 .70048 L .66579 .68471 L p F P
0 g
s
.549 .579 .837 r
.66579 .68471 m .67402 .69071 L .65683 .70734 L p F P
0 g
s
.803 .785 .836 r
.4188 .68782 m .41169 .69476 L .39611 .68001 L p F P
0 g
s
.409 0 0 r
.49473 .74797 m .4907 .74501 L .4679 .73954 L p F P
0 g
s
.384 0 0 r
.4907 .74501 m .49473 .74797 L .51625 .75038 L p F P
0 g
s
.544 .324 .532 r
.64763 .44967 m .64093 .45703 L .6515 .46509 L p F P
0 g
s
.544 .324 .532 r
.6515 .46509 m .65886 .45816 L .64763 .44967 L p F P
0 g
s
.724 .667 .793 r
.52372 .61062 m .52286 .61975 L .51548 .61886 L p F P
0 g
s
.7 .646 .792 r
.52286 .61975 m .52372 .61062 L .52938 .61059 L p F P
0 g
s
.7 .646 .792 r
.52938 .61059 m .53039 .61972 L .52286 .61975 L p F P
0 g
s
.675 .627 .794 r
.53039 .61972 m .52938 .61059 L .5349 .60986 L p F P
0 g
s
.675 .627 .794 r
.5349 .60986 m .53774 .61874 L .53039 .61972 L p F P
0 g
s
.036 0 0 r
.56389 .74466 m .55963 .74766 L .57968 .74263 L p F P
0 g
s
.036 0 0 r
.57968 .74263 m .58651 .73897 L .56389 .74466 L p F P
0 g
s
.544 .324 .532 r
.54912 .54097 m .54458 .54934 L .54778 .55026 L p F P
0 g
s
.544 .324 .532 r
.54778 .55026 m .55312 .54211 L .54912 .54097 L p F P
0 g
s
.768 .719 .807 r
.49067 .63005 m .49658 .62225 L .50419 .62551 L p F P
0 g
s
.768 .719 .807 r
.50859 .61706 m .50419 .62551 L .49658 .62225 L p F P
0 g
s
.747 .691 .798 r
.50419 .62551 m .50859 .61706 L .51548 .61886 L p F P
0 g
s
.799 .97 .667 r
.40322 .46945 m .39418 .47886 L .38405 .49751 L p F P
0 g
s
.719 .888 .499 r
.37598 .5092 m .38405 .49751 L .39418 .47886 L p F P
0 g
s
.544 .324 .532 r
.64093 .45703 m .63423 .4644 L .64415 .47203 L p F P
0 g
s
.544 .324 .532 r
.64415 .47203 m .6515 .46509 L .64093 .45703 L p F P
0 g
s
.803 .785 .836 r
.39611 .68001 m .40427 .67394 L .4188 .68782 L p F P
0 g
s
.803 .785 .836 r
.42593 .68088 m .4188 .68782 L .40427 .67394 L p F P
0 g
s
0 0 .03 r
.69084 .60537 m .68969 .61985 L .69343 .59894 L p F P
0 g
s
0 0 .03 r
.69343 .59894 m .69462 .58413 L .69084 .60537 L p F P
0 g
s
.787 .75 .819 r
.4688 .6391 m .47596 .63211 L .48477 .63784 L p F P
0 g
s
.787 .75 .819 r
.49067 .63005 m .48477 .63784 L .47596 .63211 L p F P
0 g
s
.292 .778 .909 r
.52555 .41699 m .52541 .415 L .50359 .41667 L p F P
0 g
s
.544 .324 .532 r
.54117 .54882 m .53748 .55733 L .54003 .55773 L p F P
0 g
s
.544 .324 .532 r
.54003 .55773 m .54458 .54934 L .54117 .54882 L p F P
0 g
s
.618 .598 .808 r
.54911 .62527 m .54458 .61687 L .55058 .61419 L p F P
0 g
s
.618 .598 .808 r
.55058 .61419 m .55662 .62195 L .54911 .62527 L p F P
0 g
s
0 .178 .671 r
.63806 .46019 m .64835 .46806 L .63222 .45233 L p F P
0 g
s
0 .178 .671 r
.63222 .45233 m .62321 .44573 L .63806 .46019 L p F P
0 g
s
.544 .324 .532 r
.58108 .51247 m .57503 .52027 L .58045 .52353 L p F P
0 g
s
.544 .324 .532 r
.58045 .52353 m .58719 .51612 L .58108 .51247 L p F P
0 g
s
.747 .691 .798 r
.51818 .60995 m .51548 .61886 L .50859 .61706 L p F P
0 g
s
.724 .667 .793 r
.51548 .61886 m .51818 .60995 L .52372 .61062 L p F P
0 g
s
.549 .579 .837 r
.64242 .69362 m .63521 .68675 L .64933 .67271 L p F P
0 g
s
.549 .579 .837 r
.64933 .67271 m .65756 .67871 L .64242 .69362 L p F P
0 g
s
.647 .611 .799 r
.53774 .61874 m .5349 .60986 L .54003 .60845 L p F P
0 g
s
.647 .611 .799 r
.54003 .60845 m .54458 .61687 L .53774 .61874 L p F P
0 g
s
.585 .587 .821 r
.56867 .63741 m .56265 .62968 L .57003 .62467 L p F P
0 g
s
.01 w
.56945 .63011 m
.57329 .63429 L
s
.5 Mabswid
.585 .587 .821 r
.57003 .62467 m .5773 .63159 L .56867 .63741 L p F P
0 g
s
.544 .324 .532 r
.63423 .4644 m .62753 .47177 L .63679 .47896 L p F P
0 g
s
.544 .324 .532 r
.63679 .47896 m .64415 .47203 L .63423 .4644 L p F P
0 g
s
.544 .324 .532 r
.55845 .53397 m .55312 .54211 L .55683 .54372 L p F P
0 g
s
.544 .324 .532 r
.55683 .54372 m .5629 .53589 L .55845 .53397 L p F P
0 g
s
.803 .785 .836 r
.40427 .67394 m .41242 .66786 L .42593 .68088 L p F P
0 g
s
.803 .785 .836 r
.43306 .67393 m .42593 .68088 L .41242 .66786 L p F P
0 g
s
.41 .86 .821 r
.45559 .43069 m .46451 .42875 L .48294 .42134 L p F P
0 g
s
.6 .952 .879 r
.46451 .42875 m .45559 .43069 L .43816 .44181 L p F P
0 g
s
.549 .579 .837 r
.63521 .68675 m .62799 .67987 L .64111 .66672 L p F P
0 g
s
.549 .579 .837 r
.64111 .66672 m .64933 .67271 L .63521 .68675 L p F P
0 g
s
.544 .324 .532 r
.62753 .47177 m .62082 .47915 L .62943 .48589 L p F P
0 g
s
.544 .324 .532 r
.62943 .48589 m .63679 .47896 L .62753 .47177 L p F P
0 g
s
0 0 .48 r
.66801 .49593 m .67605 .50754 L .66484 .48806 L p F P
0 g
s
0 0 .48 r
.66484 .48806 m .65732 .47738 L .66801 .49593 L p F P
0 g
s
.803 .785 .836 r
.41242 .66786 m .42057 .66179 L .43306 .67393 L p F P
0 g
s
.803 .785 .836 r
.44019 .66698 m .43306 .67393 L .42057 .66179 L p F P
0 g
s
.544 .324 .532 r
.57503 .52027 m .56897 .52807 L .5737 .53095 L p F P
0 g
s
.544 .324 .532 r
.5737 .53095 m .58045 .52353 L .57503 .52027 L p F P
0 g
s
0 .48 .815 r
.58671 .42804 m .59543 .42989 L .57412 .42166 L p F P
0 g
s
0 .48 .815 r
.57412 .42166 m .56806 .42085 L .58671 .42804 L p F P
0 g
s
.787 .75 .819 r
.47596 .63211 m .48314 .62512 L .49067 .63005 L p F P
0 g
s
.787 .75 .819 r
.49658 .62225 m .49067 .63005 L .48314 .62512 L p F P
0 g
s
.549 .579 .837 r
.62799 .67987 m .62077 .67299 L .63289 .66073 L p F P
0 g
s
.549 .579 .837 r
.63289 .66073 m .64111 .66672 L .62799 .67987 L p F P
0 g
s
.544 .324 .532 r
.62082 .47915 m .6141 .48653 L .62207 .49282 L p F P
0 g
s
.544 .324 .532 r
.62207 .49282 m .62943 .48589 L .62082 .47915 L p F P
0 g
s
.585 .587 .821 r
.56265 .62968 m .55662 .62195 L .56276 .61775 L p F P
0 g
s
.01 w
.56271 .62276 m
.5666 .627 L
s
.5 Mabswid
.585 .587 .821 r
.56276 .61775 m .57003 .62467 L .56265 .62968 L p F P
0 g
s
.768 .719 .807 r
.49658 .62225 m .50251 .61444 L .50859 .61706 L p F P
0 g
s
.768 .719 .807 r
.51301 .60859 m .50859 .61706 L .50251 .61444 L p F P
0 g
s
.747 .691 .798 r
.50859 .61706 m .51301 .60859 L .51818 .60995 L p F P
0 g
s
.483 .884 .731 r
.428 .44684 m .43816 .44181 L .45559 .43069 L p F P
0 g
s
.803 .785 .836 r
.42057 .66179 m .42872 .65573 L .44019 .66698 L p F P
0 g
s
.803 .785 .836 r
.44733 .66002 m .44019 .66698 L .42872 .65573 L p F P
0 g
s
.618 .598 .808 r
.54458 .61687 m .54003 .60845 L .54453 .60643 L p F P
0 g
s
.618 .598 .808 r
.54453 .60643 m .55058 .61419 L .54458 .61687 L p F P
0 g
s
.724 .667 .793 r
.52458 .60146 m .52372 .61062 L .51818 .60995 L p F P
0 g
s
.7 .646 .792 r
.52372 .61062 m .52458 .60146 L .52836 .60144 L p F P
0 g
s
.7 .646 .792 r
.52836 .60144 m .52938 .61059 L .52372 .61062 L p F P
0 g
s
.675 .627 .794 r
.52938 .61059 m .52836 .60144 L .53205 .60095 L p F P
0 g
s
.675 .627 .794 r
.53205 .60095 m .5349 .60986 L .52938 .61059 L p F P
0 g
s
.544 .324 .532 r
.55312 .54211 m .54778 .55026 L .55074 .55156 L p F P
0 g
s
.544 .324 .532 r
.55074 .55156 m .55683 .54372 L .55312 .54211 L p F P
0 g
s
.549 .579 .837 r
.62077 .67299 m .61354 .66611 L .62467 .65474 L p F P
0 g
s
.549 .579 .837 r
.62467 .65474 m .63289 .66073 L .62077 .67299 L p F P
0 g
s
.544 .324 .532 r
.6141 .48653 m .60738 .49392 L .61471 .49976 L p F P
0 g
s
.544 .324 .532 r
.61471 .49976 m .62207 .49282 L .6141 .48653 L p F P
0 g
s
.544 .324 .532 r
.56897 .52807 m .5629 .53589 L .56695 .53837 L p F P
0 g
s
.544 .324 .532 r
.56695 .53837 m .5737 .53095 L .56897 .52807 L p F P
0 g
s
.803 .785 .836 r
.42872 .65573 m .43686 .64966 L .44733 .66002 L p F P
0 g
s
.803 .785 .836 r
.45448 .65305 m .44733 .66002 L .43686 .64966 L p F P
0 g
s
.687 .145 0 r
.41243 .70527 m .42082 .714 L .4396 .72534 L p F P
0 g
s
.507 0 0 r
.44755 .73154 m .4396 .72534 L .42082 .714 L p F P
0 g
s
.581 .004 0 r
.4396 .72534 m .44755 .73154 L .4679 .73954 L p F P
0 g
s
.747 .691 .798 r
.52088 .60101 m .51818 .60995 L .51301 .60859 L p F P
0 g
s
.724 .667 .793 r
.51818 .60995 m .52088 .60101 L .52458 .60146 L p F P
0 g
s
0 .306 .721 r
.6132 .44081 m .62321 .44573 L .60345 .43357 L p F P
0 g
s
0 .306 .721 r
.60345 .43357 m .59543 .42989 L .6132 .44081 L p F P
0 g
s
.549 .579 .837 r
.61354 .66611 m .6063 .65922 L .61646 .64875 L p F P
0 g
s
.549 .579 .837 r
.61646 .64875 m .62467 .65474 L .61354 .66611 L p F P
0 g
s
.647 .611 .799 r
.5349 .60986 m .53205 .60095 L .53547 .6 L p F P
0 g
s
.647 .611 .799 r
.53547 .6 m .54003 .60845 L .5349 .60986 L p F P
0 g
s
.787 .75 .819 r
.48314 .62512 m .49032 .61812 L .49658 .62225 L p F P
0 g
s
.787 .75 .819 r
.50251 .61444 m .49658 .62225 L .49032 .61812 L p F P
0 g
s
.544 .324 .532 r
.60738 .49392 m .60066 .50131 L .60735 .50669 L p F P
0 g
s
.544 .324 .532 r
.60735 .50669 m .61471 .49976 L .60738 .49392 L p F P
0 g
s
.585 .587 .821 r
.55662 .62195 m .55058 .61419 L .55548 .61082 L p F P
0 g
s
.01 w
.55595 .61538 m
.55991 .6197 L
s
.5 Mabswid
.585 .587 .821 r
.55548 .61082 m .56276 .61775 L .55662 .62195 L p F P
0 g
s
.803 .785 .836 r
.43686 .64966 m .44501 .64359 L .45448 .65305 L p F P
0 g
s
.803 .785 .836 r
.46163 .64608 m .45448 .65305 L .44501 .64359 L p F P
0 g
s
.549 .579 .837 r
.6063 .65922 m .59906 .65232 L .60825 .64276 L p F P
0 g
s
.549 .579 .837 r
.60825 .64276 m .61646 .64875 L .6063 .65922 L p F P
0 g
s
0 0 0 r
.61473 .72449 m .60662 .73077 L .62331 .72035 L p F P
0 g
s
0 0 0 r
.62331 .72035 m .63317 .71297 L .61473 .72449 L p F P
0 g
s
.544 .324 .532 r
.5629 .53589 m .55683 .54372 L .56019 .5458 L p F P
0 g
s
.544 .324 .532 r
.56019 .5458 m .56695 .53837 L .5629 .53589 L p F P
0 g
s
.842 .833 .361 r
.3696 .52187 m .36501 .5354 L .36157 .55682 L p F P
0 g
s
.729 .697 .159 r
.35883 .57123 m .36157 .55682 L .36501 .5354 L p F P
0 g
s
.544 .324 .532 r
.60066 .50131 m .59393 .50871 L .59999 .51363 L p F P
0 g
s
.544 .324 .532 r
.59999 .51363 m .60735 .50669 L .60066 .50131 L p F P
0 g
s
.768 .719 .807 r
.50251 .61444 m .50844 .60661 L .51301 .60859 L p F P
0 g
s
.768 .719 .807 r
.51743 .6001 m .51301 .60859 L .50844 .60661 L p F P
0 g
s
.747 .691 .798 r
.51301 .60859 m .51743 .6001 L .52088 .60101 L p F P
0 g
s
.803 .785 .836 r
.44501 .64359 m .45315 .63753 L .46163 .64608 L p F P
0 g
s
.803 .785 .836 r
.4688 .6391 m .46163 .64608 L .45315 .63753 L p F P
0 g
s
.549 .579 .837 r
.59906 .65232 m .59181 .64542 L .60004 .63678 L p F P
0 g
s
.549 .579 .837 r
.60004 .63678 m .60825 .64276 L .59906 .65232 L p F P
0 g
s
.618 .598 .808 r
.54003 .60845 m .53547 .6 L .53847 .59864 L p F P
0 g
s
.618 .598 .808 r
.53847 .59864 m .54453 .60643 L .54003 .60845 L p F P
0 g
s
.544 .324 .532 r
.59393 .50871 m .58719 .51612 L .59262 .52057 L p F P
0 g
s
.544 .324 .532 r
.59262 .52057 m .59999 .51363 L .59393 .50871 L p F P
0 g
s
.787 .75 .819 r
.49032 .61812 m .4975 .61112 L .50251 .61444 L p F P
0 g
s
.787 .75 .819 r
.50844 .60661 m .50251 .61444 L .4975 .61112 L p F P
0 g
s
.585 .587 .821 r
.55058 .61419 m .54453 .60643 L .5482 .60388 L p F P
0 g
s
.01 w
.54914 .60794 m
.55321 .61238 L
s
.5 Mabswid
.585 .587 .821 r
.5482 .60388 m .55548 .61082 L .55058 .61419 L p F P
0 g
s
.544 .324 .532 r
.55683 .54372 m .55074 .55156 L .55342 .55324 L p F P
0 g
s
.544 .324 .532 r
.55342 .55324 m .56019 .5458 L .55683 .54372 L p F P
0 g
s
.549 .579 .837 r
.59181 .64542 m .58456 .63851 L .59184 .6308 L p F P
0 g
s
.549 .579 .837 r
.59184 .6308 m .60004 .63678 L .59181 .64542 L p F P
0 g
s
.803 .785 .836 r
.45315 .63753 m .46129 .63147 L .4688 .6391 L p F P
0 g
s
.803 .785 .836 r
.47596 .63211 m .4688 .6391 L .46129 .63147 L p F P
0 g
s
.544 .324 .532 r
.58719 .51612 m .58045 .52353 L .58526 .52751 L p F P
0 g
s
.544 .324 .532 r
.58526 .52751 m .59262 .52057 L .58719 .51612 L p F P
0 g
s
.376 0 0 r
.47453 .74314 m .4679 .73954 L .44755 .73154 L p F P
0 g
s
.409 0 0 r
.4679 .73954 m .47453 .74314 L .49473 .74797 L p F P
0 g
s
.724 .667 .793 r
.52545 .59227 m .52458 .60146 L .52088 .60101 L p F P
0 g
s
.7 .646 .792 r
.52458 .60146 m .52545 .59227 L .52734 .59226 L p F P
0 g
s
.7 .646 .792 r
.52734 .59226 m .52836 .60144 L .52458 .60146 L p F P
0 g
s
.675 .627 .794 r
.52836 .60144 m .52734 .59226 L .52919 .59201 L p F P
0 g
s
.675 .627 .794 r
.52919 .59201 m .53205 .60095 L .52836 .60144 L p F P
0 g
s
.552 .041 0 r
.42082 .714 m .41243 .70527 L .39696 .69072 L p F P
0 g
s
0 0 .133 r
.69107 .55506 m .69382 .56944 L .6897 .54786 L p F P
0 g
s
0 0 .133 r
.6897 .54786 m .68699 .53365 L .69107 .55506 L p F P
0 g
s
.747 .691 .798 r
.52359 .59204 m .52088 .60101 L .51743 .6001 L p F P
0 g
s
.724 .667 .793 r
.52088 .60101 m .52359 .59204 L .52545 .59227 L p F P
0 g
s
.549 .579 .837 r
.58456 .63851 m .5773 .63159 L .58364 .62482 L p F P
0 g
s
.549 .579 .837 r
.58364 .62482 m .59184 .6308 L .58456 .63851 L p F P
0 g
s
.647 .611 .799 r
.53205 .60095 m .52919 .59201 L .5309 .59153 L p F P
0 g
s
.647 .611 .799 r
.5309 .59153 m .53547 .6 L .53205 .60095 L p F P
0 g
s
0 0 0 r
.58651 .73897 m .57968 .74263 L .59745 .73538 L p F P
0 g
s
0 0 0 r
.59745 .73538 m .60662 .73077 L .58651 .73897 L p F P
0 g
s
.544 .324 .532 r
.58045 .52353 m .5737 .53095 L .5779 .53444 L p F P
0 g
s
.544 .324 .532 r
.5779 .53444 m .58526 .52751 L .58045 .52353 L p F P
0 g
s
.803 .785 .836 r
.46129 .63147 m .46942 .62541 L .47596 .63211 L p F P
0 g
s
.803 .785 .836 r
.48314 .62512 m .47596 .63211 L .46942 .62541 L p F P
0 g
s
.829 .607 .056 r
.35803 .5859 m .35922 .60069 L .36359 .62153 L p F P
0 g
s
0 0 .156 r
.36665 .63567 m .36359 .62153 L .35922 .60069 L p F P
0 g
s
.787 .75 .819 r
.4975 .61112 m .5047 .60411 L .50844 .60661 L p F P
0 g
s
.787 .75 .819 r
.51439 .59877 m .50844 .60661 L .5047 .60411 L p F P
0 g
s
.768 .719 .807 r
.50844 .60661 m .51439 .59877 L .51743 .6001 L p F P
0 g
s
.549 .579 .837 r
.5773 .63159 m .57003 .62467 L .57544 .61885 L p F P
0 g
s
.549 .579 .837 r
.57544 .61885 m .58364 .62482 L .5773 .63159 L p F P
0 g
s
0 0 0 r
.64167 .70415 m .63317 .71297 L .64701 .69943 L p F P
0 g
s
0 0 0 r
.64701 .69943 m .6567 .68944 L .64167 .70415 L p F P
0 g
s
.544 .324 .532 r
.5737 .53095 m .56695 .53837 L .57053 .54138 L p F P
0 g
s
.544 .324 .532 r
.57053 .54138 m .5779 .53444 L .5737 .53095 L p F P
0 g
s
.585 .587 .821 r
.54453 .60643 m .53847 .59864 L .54091 .59694 L p F P
0 g
s
.01 w
.54224 .60041 m
.5465 .60506 L
s
.5 Mabswid
.585 .587 .821 r
.54091 .59694 m .5482 .60388 L .54453 .60643 L p F P
0 g
s
.768 .719 .807 r
.52187 .59158 m .51743 .6001 L .51439 .59877 L p F P
0 g
s
.747 .691 .798 r
.51743 .6001 m .52187 .59158 L .52359 .59204 L p F P
0 g
s
.803 .785 .836 r
.46942 .62541 m .47756 .61935 L .48314 .62512 L p F P
0 g
s
.803 .785 .836 r
.49032 .61812 m .48314 .62512 L .47756 .61935 L p F P
0 g
s
.618 .598 .808 r
.53547 .6 m .5309 .59153 L .5324 .59085 L p F P
0 g
s
.618 .598 .808 r
.5324 .59085 m .53847 .59864 L .53547 .6 L p F P
0 g
s
.549 .579 .837 r
.57003 .62467 m .56276 .61775 L .56724 .61287 L p F P
0 g
s
.549 .579 .837 r
.56724 .61287 m .57544 .61885 L .57003 .62467 L p F P
0 g
s
.544 .324 .532 r
.56695 .53837 m .56019 .5458 L .56316 .54832 L p F P
0 g
s
.544 .324 .532 r
.56316 .54832 m .57053 .54138 L .56695 .53837 L p F P
0 g
s
.803 .785 .836 r
.47756 .61935 m .48569 .6133 L .49032 .61812 L p F P
0 g
s
.803 .785 .836 r
.4975 .61112 m .49032 .61812 L .48569 .6133 L p F P
0 g
s
.217 .738 .754 r
.47665 .42222 m .48294 .42134 L .50359 .41667 L p F P
0 g
s
.41 .86 .821 r
.48294 .42134 m .47665 .42222 L .45559 .43069 L p F P
0 g
s
.549 .579 .837 r
.56276 .61775 m .55548 .61082 L .55905 .6069 L p F P
0 g
s
.549 .579 .837 r
.55905 .6069 m .56724 .61287 L .56276 .61775 L p F P
0 g
s
.544 .324 .532 r
.56019 .5458 m .55342 .55324 L .5558 .55527 L p F P
0 g
s
.544 .324 .532 r
.5558 .55527 m .56316 .54832 L .56019 .5458 L p F P
0 g
s
.733 .714 .182 r
.68969 .61985 m .68661 .63403 L .69023 .6137 L p F P
0 g
s
.733 .714 .182 r
.69023 .6137 m .69343 .59894 L .68969 .61985 L p F P
0 g
s
.787 .75 .819 r
.5047 .60411 m .5119 .59709 L .51439 .59877 L p F P
0 g
s
.787 .75 .819 r
.52035 .59091 m .51439 .59877 L .5119 .59709 L p F P
0 g
s
.768 .719 .807 r
.51439 .59877 m .52035 .59091 L .52187 .59158 L p F P
0 g
s
0 .496 .75 r
.56806 .42085 m .57412 .42166 L .55032 .41659 L p F P
0 g
s
0 .496 .75 r
.55032 .41659 m .54728 .41642 L .56806 .42085 L p F P
0 g
s
.585 .587 .821 r
.53847 .59864 m .5324 .59085 L .53362 .58999 L p F P
0 g
s
.01 w
.53508 .59261 m
.53978 .59773 L
s
.5 Mabswid
.585 .587 .821 r
.53362 .58999 m .54091 .59694 L .53847 .59864 L p F P
0 g
s
.719 .888 .499 r
.39418 .47886 m .3866 .48961 L .37598 .5092 L p F P
0 g
s
0 0 0 r
.3696 .52187 m .37598 .5092 L .3866 .48961 L p F P
0 g
s
.803 .785 .836 r
.48569 .6133 m .49382 .60724 L .4975 .61112 L p F P
0 g
s
.803 .785 .836 r
.5047 .60411 m .4975 .61112 L .49382 .60724 L p F P
0 g
s
.626 .93 .684 r
.428 .44684 m .41887 .45354 L .40322 .46945 L p F P
0 g
s
0 0 0 r
.39418 .47886 m .40322 .46945 L .41887 .45354 L p F P
0 g
s
.724 .667 .793 r
.52632 .58304 m .52545 .59227 L .52359 .59204 L closepath p F P
0 g
s
.7 .646 .792 r
.52632 .58304 m .52734 .59226 L .52545 .59227 L closepath p F P
0 g
s
.675 .627 .794 r
.52632 .58304 m .52919 .59201 L .52734 .59226 L closepath p F P
0 g
s
.544 .324 .532 r
.73971 .38199 m .73237 .38891 L .74838 .40394 L p F P
0 g
s
.544 .324 .532 r
.74838 .40394 m .75637 .3975 L .73971 .38199 L p F P
0 g
s
.544 .324 .532 r
.73237 .38891 m .72502 .39583 L .74039 .41039 L p F P
0 g
s
.544 .324 .532 r
.74039 .41039 m .74838 .40394 L .73237 .38891 L p F P
0 g
s
.544 .324 .532 r
.72502 .39583 m .71767 .40275 L .7324 .41683 L p F P
0 g
s
.544 .324 .532 r
.7324 .41683 m .74039 .41039 L .72502 .39583 L p F P
0 g
s
.747 .691 .798 r
.52632 .58304 m .52359 .59204 L .52187 .59158 L closepath p F P
0 g
s
.549 .579 .837 r
.55548 .61082 m .5482 .60388 L .55086 .60093 L p F P
0 g
s
.549 .579 .837 r
.55086 .60093 m .55905 .6069 L .55548 .61082 L p F P
0 g
s
.647 .611 .799 r
.52632 .58304 m .5309 .59153 L .52919 .59201 L closepath p F P
0 g
s
.544 .324 .532 r
.71767 .40275 m .71033 .40968 L .72442 .42327 L p F P
0 g
s
.544 .324 .532 r
.72442 .42327 m .7324 .41683 L .71767 .40275 L p F P
0 g
s
.544 .324 .532 r
.71033 .40968 m .70298 .4166 L .71644 .4297 L p F P
0 g
s
.544 .324 .532 r
.71644 .4297 m .72442 .42327 L .71033 .40968 L p F P
0 g
s
.544 .324 .532 r
.70298 .4166 m .69563 .42353 L .70847 .43613 L p F P
0 g
s
.544 .324 .532 r
.70847 .43613 m .71644 .4297 L .70298 .4166 L p F P
0 g
s
.544 .324 .532 r
.69563 .42353 m .68827 .43045 L .7005 .44256 L p F P
0 g
s
.544 .324 .532 r
.7005 .44256 m .70847 .43613 L .69563 .42353 L p F P
0 g
s
.768 .719 .807 r
.52632 .58304 m .52187 .59158 L .52035 .59091 L closepath p F P
0 g
s
.803 .785 .836 r
.49382 .60724 m .50195 .60119 L .5047 .60411 L p F P
0 g
s
.803 .785 .836 r
.5119 .59709 m .5047 .60411 L .50195 .60119 L p F P
0 g
s
.544 .324 .532 r
.68827 .43045 m .68092 .43738 L .69253 .44898 L p F P
0 g
s
.544 .324 .532 r
.69253 .44898 m .7005 .44256 L .68827 .43045 L p F P
0 g
s
.618 .598 .808 r
.52632 .58304 m .5324 .59085 L .5309 .59153 L closepath p F P
0 g
s
.544 .324 .532 r
.68092 .43738 m .67357 .44431 L .68457 .4554 L p F P
0 g
s
.544 .324 .532 r
.68457 .4554 m .69253 .44898 L .68092 .43738 L p F P
0 g
s
.544 .324 .532 r
.67357 .44431 m .66621 .45123 L .67662 .46182 L p F P
0 g
s
.544 .324 .532 r
.67662 .46182 m .68457 .4554 L .67357 .44431 L p F P
0 g
s
.549 .579 .837 r
.5482 .60388 m .54091 .59694 L .54268 .59497 L p F P
0 g
s
.549 .579 .837 r
.54268 .59497 m .55086 .60093 L .5482 .60388 L p F P
0 g
s
.544 .324 .532 r
.66621 .45123 m .65886 .45816 L .66867 .46823 L p F P
0 g
s
.544 .324 .532 r
.66867 .46823 m .67662 .46182 L .66621 .45123 L p F P
0 g
s
.153 0 0 r
.51767 .7511 m .51625 .75038 L .49473 .74797 L p F P
0 g
s
.091 0 0 r
.51625 .75038 m .51767 .7511 L .53651 .75101 L p F P
0 g
s
.091 0 0 r
.53651 .75101 m .53819 .75027 L .51625 .75038 L p F P
0 g
s
.544 .324 .532 r
.65886 .45816 m .6515 .46509 L .66072 .47464 L p F P
0 g
s
.544 .324 .532 r
.66072 .47464 m .66867 .46823 L .65886 .45816 L p F P
0 g
s
0 0 0 r
.53819 .75027 m .53651 .75101 L .55492 .74876 L p F P
0 g
s
0 0 0 r
.55492 .74876 m .55963 .74766 L .53819 .75027 L p F P
0 g
s
.544 .324 .532 r
.6515 .46509 m .64415 .47203 L .65278 .48104 L p F P
0 g
s
.544 .324 .532 r
.65278 .48104 m .66072 .47464 L .6515 .46509 L p F P
0 g
s
.541 .035 0 r
.64835 .46806 m .65732 .47738 L .64007 .46057 L p F P
0 g
s
.541 .035 0 r
.64007 .46057 m .63222 .45233 L .64835 .46806 L p F P
0 g
s
.544 .324 .532 r
.64415 .47203 m .63679 .47896 L .64484 .48745 L p F P
0 g
s
.544 .324 .532 r
.64484 .48745 m .65278 .48104 L .64415 .47203 L p F P
0 g
s
.787 .75 .819 r
.5119 .59709 m .5191 .59007 L .52035 .59091 L p F P
0 g
s
.787 .75 .819 r
.52632 .58304 m .52035 .59091 L .5191 .59007 L closepath p F P
0 g
s
.585 .587 .821 r
.52632 .58304 m .53362 .58999 L .5324 .59085 L closepath p F P
0 g
s
.544 .324 .532 r
.63679 .47896 m .62943 .48589 L .63691 .49384 L p F P
0 g
s
.544 .324 .532 r
.63691 .49384 m .64484 .48745 L .63679 .47896 L p F P
0 g
s
.803 .785 .836 r
.50195 .60119 m .51007 .59514 L .5119 .59709 L p F P
0 g
s
.803 .785 .836 r
.5191 .59007 m .5119 .59709 L .51007 .59514 L p F P
0 g
s
.689 .292 0 r
.67605 .50754 m .68241 .52016 L .67079 .49999 L p F P
0 g
s
.689 .292 0 r
.67079 .49999 m .66484 .48806 L .67605 .50754 L p F P
0 g
s
.544 .324 .532 r
.62943 .48589 m .62207 .49282 L .62898 .50024 L p F P
0 g
s
.544 .324 .532 r
.62898 .50024 m .63691 .49384 L .62943 .48589 L p F P
0 g
s
.549 .579 .837 r
.54091 .59694 m .53362 .58999 L .53449 .589 L p F P
0 g
s
.549 .579 .837 r
.53449 .589 m .54268 .59497 L .54091 .59694 L p F P
0 g
s
.544 .324 .532 r
.62207 .49282 m .61471 .49976 L .62106 .50663 L p F P
0 g
s
.544 .324 .532 r
.62106 .50663 m .62898 .50024 L .62207 .49282 L p F P
0 g
s
.544 .324 .532 r
.61471 .49976 m .60735 .50669 L .61314 .51302 L p F P
0 g
s
.544 .324 .532 r
.61314 .51302 m .62106 .50663 L .61471 .49976 L p F P
0 g
s
.544 .324 .532 r
.60735 .50669 m .59999 .51363 L .60522 .5194 L p F P
0 g
s
.544 .324 .532 r
.60522 .5194 m .61314 .51302 L .60735 .50669 L p F P
0 g
s
.544 .324 .532 r
.59999 .51363 m .59262 .52057 L .59731 .52578 L p F P
0 g
s
.544 .324 .532 r
.59731 .52578 m .60522 .5194 L .59999 .51363 L p F P
0 g
s
.544 .324 .532 r
.59262 .52057 m .58526 .52751 L .58941 .53216 L p F P
0 g
s
.544 .324 .532 r
.58941 .53216 m .59731 .52578 L .59262 .52057 L p F P
0 g
s
.544 .324 .532 r
.58526 .52751 m .5779 .53444 L .58151 .53853 L p F P
0 g
s
.544 .324 .532 r
.58151 .53853 m .58941 .53216 L .58526 .52751 L p F P
0 g
s
.803 .785 .836 r
.51007 .59514 m .5182 .58909 L .5191 .59007 L p F P
0 g
s
.803 .785 .836 r
.52632 .58304 m .5191 .59007 L .5182 .58909 L closepath p F P
0 g
s
.544 .324 .532 r
.5779 .53444 m .57053 .54138 L .57361 .5449 L p F P
0 g
s
.544 .324 .532 r
.57361 .5449 m .58151 .53853 L .5779 .53444 L p F P
0 g
s
.549 .579 .837 r
.52632 .58304 m .53449 .589 L .53362 .58999 L closepath p F P
0 g
s
.544 .324 .532 r
.57053 .54138 m .56316 .54832 L .56571 .55126 L p F P
0 g
s
.544 .324 .532 r
.56571 .55126 m .57361 .5449 L .57053 .54138 L p F P
0 g
s
.544 .324 .532 r
.56316 .54832 m .5558 .55527 L .55783 .55763 L p F P
0 g
s
.544 .324 .532 r
.55783 .55763 m .56571 .55126 L .56316 .54832 L p F P
0 g
s
.544 .324 .532 r
.52632 .58304 m .53512 .5789 L .53491 .5781 L closepath p F P
0 g
s
.544 .324 .532 r
.52632 .58304 m .53522 .57974 L .53512 .5789 L closepath p F P
0 g
s
.544 .324 .532 r
.52632 .58304 m .53523 .58063 L .53522 .57974 L closepath p F P
0 g
s
.544 .324 .532 r
.52632 .58304 m .53512 .58154 L .53523 .58063 L closepath p F P
0 g
s
.544 .324 .532 r
.52632 .58304 m .53492 .58248 L .53512 .58154 L closepath p F P
0 g
s
.544 .324 .532 r
.52632 .58304 m .53461 .58342 L .53492 .58248 L closepath p F P
0 g
s
.544 .324 .532 r
.52632 .58304 m .53421 .58435 L .53461 .58342 L closepath p F P
0 g
s
.345 .587 .934 r
.52632 .58304 m .53405 .58466 L .53477 .5857 L closepath p F P
0 g
s
.544 .324 .532 r
.52632 .58304 m .53371 .58527 L .53421 .58435 L closepath p F P
0 g
s
.46 .575 .883 r
.52632 .58304 m .53508 .5868 L .53499 .58792 L closepath p F P
0 g
s
.406 .579 .91 r
.52632 .58304 m .53477 .5857 L .53508 .5868 L closepath p F P
0 g
s
.544 .324 .532 r
.52632 .58304 m .53312 .58616 L .53371 .58527 L closepath p F P
0 g
s
.508 .575 .858 r
.52632 .58304 m .53499 .58792 L .53449 .589 L closepath p F P
0 g
s
.544 .324 .532 r
.52632 .58304 m .53246 .58702 L .53312 .58616 L closepath p F P
0 g
s
.544 .324 .532 r
.52632 .58304 m .53172 .58783 L .53246 .58702 L closepath p F P
0 g
s
.544 .324 .532 r
.52632 .58304 m .53092 .58859 L .53172 .58783 L closepath p F P
0 g
s
.544 .324 .532 r
.52632 .58304 m .53007 .58928 L .53092 .58859 L closepath p F P
0 g
s
.544 .324 .532 r
.52632 .58304 m .52917 .58989 L .53007 .58928 L closepath p F P
0 g
s
.544 .324 .532 r
.52632 .58304 m .52824 .59043 L .52917 .58989 L closepath p F P
0 g
s
.544 .324 .532 r
.52632 .58304 m .52728 .59088 L .52824 .59043 L closepath p F P
0 g
s
.544 .324 .532 r
.52632 .58304 m .52632 .59123 L .52728 .59088 L closepath p F P
0 g
s
.281 .6 .951 r
.52632 .58304 m .53297 .58373 L .53405 .58466 L closepath p F P
0 g
s
.223 .616 .953 r
.52632 .58304 m .53158 .58297 L .53297 .58373 L closepath p F P
0 g
s
.184 .638 .941 r
.52632 .58304 m .52994 .5824 L .53158 .58297 L closepath p F P
0 g
s
.177 .668 .921 r
.52632 .58304 m .52813 .58205 L .52994 .5824 L closepath p F P
0 g
s
.211 .713 .907 r
.52632 .58304 m .52624 .58193 L .52813 .58205 L closepath p F P
0 g
s
.01 w
.52632 .57744 m
.52632 .58194 L
s
.5 Mabswid
.285 .773 .908 r
.52632 .58304 m .52435 .58207 L .52624 .58193 L closepath p F P
0 g
s
.01 w
.52145 .57773 m
.52536 .582 L
s
.5 Mabswid
.391 .841 .922 r
.52632 .58304 m .52255 .58244 L .52435 .58207 L closepath p F P
0 g
s
.514 .903 .942 r
.52632 .58304 m .52092 .58302 L .52255 .58244 L closepath p F P
0 g
s
.629 .943 .954 r
.52632 .58304 m .51956 .58381 L .52092 .58302 L closepath p F P
0 g
s
.72 .953 .95 r
.52632 .58304 m .51851 .58474 L .51956 .58381 L closepath p F P
0 g
s
.779 .936 .933 r
.52632 .58304 m .51782 .58579 L .51851 .58474 L closepath p F P
0 g
s
.01 w
.41334 .61921 m
.51785 .58575 L
s
.5 Mabswid
.809 .904 .908 r
.52632 .58304 m .51754 .5869 L .51782 .58579 L closepath p F P
0 g
s
.818 .864 .881 r
.52632 .58304 m .51767 .58801 L .51754 .5869 L closepath p F P
0 g
s
.815 .823 .857 r
.52632 .58304 m .5182 .58909 L .51767 .58801 L closepath p F P
0 g
s
.815 .823 .857 r
.509 .59299 m .51767 .58801 L .5182 .58909 L p F P
0 g
s
.815 .823 .857 r
.5182 .58909 m .51007 .59514 L .509 .59299 L p F P
0 g
s
.508 .575 .858 r
.54268 .59497 m .53449 .589 L .53499 .58792 L p F P
0 g
s
.815 .823 .857 r
.50032 .59798 m .509 .59299 L .51007 .59514 L p F P
0 g
s
.815 .823 .857 r
.51007 .59514 m .50195 .60119 L .50032 .59798 L p F P
0 g
s
.729 .697 .159 r
.36501 .5354 m .36229 .54962 L .35883 .57123 L p F P
0 g
s
0 0 .055 r
.35803 .5859 m .35883 .57123 L .36229 .54962 L p F P
0 g
s
.508 .575 .858 r
.55086 .60093 m .54268 .59497 L .54368 .59281 L p F P
0 g
s
.508 .575 .858 r
.53499 .58792 m .54368 .59281 L .54268 .59497 L p F P
0 g
s
.06 .625 .711 r
.50028 .41688 m .50359 .41667 L .52541 .415 L p F P
0 g
s
.217 .738 .754 r
.50359 .41667 m .50028 .41688 L .47665 .42222 L p F P
0 g
s
.815 .823 .857 r
.49163 .60298 m .50032 .59798 L .50195 .60119 L p F P
0 g
s
.815 .823 .857 r
.50195 .60119 m .49382 .60724 L .49163 .60298 L p F P
0 g
s
.153 0 0 r
.49473 .74797 m .4992 .74903 L .51767 .7511 L p F P
0 g
s
0 .428 .689 r
.4992 .74903 m .49473 .74797 L .47453 .74314 L p F P
0 g
s
0 .542 .709 r
.54728 .41642 m .55032 .41659 L .52527 .41496 L p F P
0 g
s
0 .542 .709 r
.52527 .41496 m .52541 .415 L .54728 .41642 L p F P
0 g
s
.815 .823 .857 r
.48293 .60799 m .49163 .60298 L .49382 .60724 L p F P
0 g
s
.815 .823 .857 r
.49382 .60724 m .48569 .6133 L .48293 .60799 L p F P
0 g
s
.508 .575 .858 r
.55905 .6069 m .55086 .60093 L .55239 .59771 L p F P
0 g
s
.508 .575 .858 r
.54368 .59281 m .55239 .59771 L .55086 .60093 L p F P
0 g
s
.18 .707 .695 r
.55963 .74766 m .55492 .74876 L .5721 .74445 L p F P
0 g
s
.18 .707 .695 r
.5721 .74445 m .57968 .74263 L .55963 .74766 L p F P
0 g
s
.815 .823 .857 r
.47421 .613 m .48293 .60799 L .48569 .6133 L p F P
0 g
s
.815 .823 .857 r
.48569 .6133 m .47756 .61935 L .47421 .613 L p F P
0 g
s
.483 .884 .731 r
.45559 .43069 m .44739 .43447 L .428 .44684 L p F P
0 g
s
0 0 0 r
.44739 .43447 m .45559 .43069 L .47665 .42222 L p F P
0 g
s
.508 .575 .858 r
.56724 .61287 m .55905 .6069 L .56111 .60262 L p F P
0 g
s
.508 .575 .858 r
.55239 .59771 m .56111 .60262 L .55905 .6069 L p F P
0 g
s
.818 .864 .881 r
.50874 .59076 m .51754 .5869 L .51767 .58801 L p F P
0 g
s
.818 .864 .881 r
.51767 .58801 m .509 .59299 L .50874 .59076 L p F P
0 g
s
0 0 0 r
.41887 .45354 m .428 .44684 L .44739 .43447 L p F P
0 g
s
.815 .823 .857 r
.46548 .61802 m .47421 .613 L .47756 .61935 L p F P
0 g
s
.815 .823 .857 r
.47756 .61935 m .46942 .62541 L .46548 .61802 L p F P
0 g
s
.46 .575 .883 r
.54368 .59281 m .53499 .58792 L .53508 .5868 L p F P
0 g
s
.508 .575 .858 r
.57544 .61885 m .56724 .61287 L .56984 .60753 L p F P
0 g
s
.508 .575 .858 r
.56111 .60262 m .56984 .60753 L .56724 .61287 L p F P
0 g
s
.815 .823 .857 r
.45673 .62305 m .46548 .61802 L .46942 .62541 L p F P
0 g
s
.815 .823 .857 r
.46942 .62541 m .46129 .63147 L .45673 .62305 L p F P
0 g
s
.815 .823 .857 r
.44797 .62808 m .45673 .62305 L .46129 .63147 L p F P
0 g
s
.815 .823 .857 r
.46129 .63147 m .45315 .63753 L .44797 .62808 L p F P
0 g
s
.508 .575 .858 r
.58364 .62482 m .57544 .61885 L .57859 .61246 L p F P
0 g
s
.508 .575 .858 r
.56984 .60753 m .57859 .61246 L .57544 .61885 L p F P
0 g
s
.327 0 0 r
.59543 .42989 m .60345 .43357 L .57969 .4244 L p F P
0 g
s
.327 0 0 r
.57969 .4244 m .57412 .42166 L .59543 .42989 L p F P
0 g
s
.815 .823 .857 r
.4392 .63313 m .44797 .62808 L .45315 .63753 L p F P
0 g
s
.815 .823 .857 r
.45315 .63753 m .44501 .64359 L .4392 .63313 L p F P
0 g
s
.06 .625 .711 r
.52541 .415 m .52527 .41496 L .50028 .41688 L p F P
0 g
s
.508 .575 .858 r
.59184 .6308 m .58364 .62482 L .58736 .61739 L p F P
0 g
s
.508 .575 .858 r
.57859 .61246 m .58736 .61739 L .58364 .62482 L p F P
0 g
s
.839 .627 .081 r
.69382 .56944 m .69462 .58413 L .69049 .56263 L p F P
0 g
s
.839 .627 .081 r
.69049 .56263 m .6897 .54786 L .69382 .56944 L p F P
0 g
s
.815 .823 .857 r
.43041 .63818 m .4392 .63313 L .44501 .64359 L p F P
0 g
s
.815 .823 .857 r
.44501 .64359 m .43686 .64966 L .43041 .63818 L p F P
0 g
s
.544 .324 .532 r
.57361 .5449 m .56571 .55126 L .56781 .55459 L p F P
0 g
s
.482 0 0 r
.62321 .44573 m .63222 .45233 L .61067 .43908 L p F P
0 g
s
.482 0 0 r
.61067 .43908 m .60345 .43357 L .62321 .44573 L p F P
0 g
s
.809 .904 .908 r
.5093 .58855 m .51782 .58579 L .51754 .5869 L p F P
0 g
s
.809 .904 .908 r
.51754 .5869 m .50874 .59076 L .5093 .58855 L p F P
0 g
s
.46 .575 .883 r
.53508 .5868 m .54388 .59058 L .54368 .59281 L p F P
0 g
s
.406 .579 .91 r
.54388 .59058 m .53508 .5868 L .53477 .5857 L p F P
0 g
s
.508 .575 .858 r
.60004 .63678 m .59184 .6308 L .59613 .62233 L p F P
0 g
s
.508 .575 .858 r
.58736 .61739 m .59613 .62233 L .59184 .6308 L p F P
0 g
s
.815 .823 .857 r
.42161 .64324 m .43041 .63818 L .43686 .64966 L p F P
0 g
s
.815 .823 .857 r
.43686 .64966 m .42872 .65573 L .42161 .64324 L p F P
0 g
s
.818 .864 .881 r
.49991 .59464 m .50874 .59076 L .509 .59299 L p F P
0 g
s
.818 .864 .881 r
.509 .59299 m .50032 .59798 L .49991 .59464 L p F P
0 g
s
.815 .823 .857 r
.41279 .64831 m .42161 .64324 L .42872 .65573 L p F P
0 g
s
.815 .823 .857 r
.42872 .65573 m .42057 .66179 L .41279 .64831 L p F P
0 g
s
.544 .324 .532 r
.58151 .53853 m .57361 .5449 L .57614 .54887 L p F P
0 g
s
.544 .324 .532 r
.56781 .55459 m .57614 .54887 L .57361 .5449 L p F P
0 g
s
.46 .575 .883 r
.55239 .59771 m .54368 .59281 L .54388 .59058 L p F P
0 g
s
.507 0 0 r
.42082 .714 m .43055 .72129 L .44755 .73154 L p F P
0 g
s
.376 0 0 r
.44755 .73154 m .45654 .73606 L .47453 .74314 L p F P
0 g
s
0 .28 .69 r
.45654 .73606 m .44755 .73154 L .43055 .72129 L p F P
0 g
s
.508 .575 .858 r
.60825 .64276 m .60004 .63678 L .60493 .62728 L p F P
0 g
s
.508 .575 .858 r
.59613 .62233 m .60493 .62728 L .60004 .63678 L p F P
0 g
s
.815 .823 .857 r
.40396 .65339 m .41279 .64831 L .42057 .66179 L p F P
0 g
s
.815 .823 .857 r
.42057 .66179 m .41242 .66786 L .40396 .65339 L p F P
0 g
s
0 0 .156 r
.35922 .60069 m .36241 .6154 L .36665 .63567 L p F P
0 g
s
0 0 .359 r
.37163 .64932 m .36665 .63567 L .36241 .6154 L p F P
0 g
s
.508 .575 .858 r
.61646 .64875 m .60825 .64276 L .61374 .63223 L p F P
0 g
s
.508 .575 .858 r
.60493 .62728 m .61374 .63223 L .60825 .64276 L p F P
0 g
s
.815 .823 .857 r
.39512 .65847 m .40396 .65339 L .41242 .66786 L p F P
0 g
s
.815 .823 .857 r
.41242 .66786 m .40427 .67394 L .39512 .65847 L p F P
0 g
s
.544 .324 .532 r
.58941 .53216 m .58151 .53853 L .58448 .54316 L p F P
0 g
s
.544 .324 .532 r
.57614 .54887 m .58448 .54316 L .58151 .53853 L p F P
0 g
s
.815 .823 .857 r
.38626 .66357 m .39512 .65847 L .40427 .67394 L p F P
0 g
s
.815 .823 .857 r
.40427 .67394 m .39611 .68001 L .38626 .66357 L p F P
0 g
s
.508 .575 .858 r
.62467 .65474 m .61646 .64875 L .62256 .6372 L p F P
0 g
s
.508 .575 .858 r
.61374 .63223 m .62256 .6372 L .61646 .64875 L p F P
0 g
s
.544 .324 .532 r
.54397 .58004 m .53512 .58154 L .53492 .58248 L p F P
0 g
s
.779 .936 .933 r
.51066 .58645 m .51851 .58474 L .51782 .58579 L p F P
0 g
s
.779 .936 .933 r
.51782 .58579 m .5093 .58855 L .51066 .58645 L p F P
0 g
s
.406 .579 .91 r
.53477 .5857 m .54325 .58837 L .54388 .59058 L p F P
0 g
s
.345 .587 .934 r
.54325 .58837 m .53477 .5857 L .53405 .58466 L p F P
0 g
s
.448 .86 .702 r
.60662 .73077 m .59745 .73538 L .61217 .72619 L p F P
0 g
s
.448 .86 .702 r
.61217 .72619 m .62331 .72035 L .60662 .73077 L p F P
0 g
s
.544 .324 .532 r
.59731 .52578 m .58941 .53216 L .59283 .53743 L p F P
0 g
s
.544 .324 .532 r
.58448 .54316 m .59283 .53743 L .58941 .53216 L p F P
0 g
s
.508 .575 .858 r
.63289 .66073 m .62467 .65474 L .6314 .64217 L p F P
0 g
s
.508 .575 .858 r
.62256 .6372 m .6314 .64217 L .62467 .65474 L p F P
0 g
s
.544 .324 .532 r
.53492 .58248 m .54356 .58191 L .54397 .58004 L p F P
0 g
s
.544 .324 .532 r
.54356 .58191 m .53492 .58248 L .53461 .58342 L p F P
0 g
s
.818 .864 .881 r
.49106 .59853 m .49991 .59464 L .50032 .59798 L p F P
0 g
s
.818 .864 .881 r
.50032 .59798 m .49163 .60298 L .49106 .59853 L p F P
0 g
s
.815 .823 .857 r
.3685 .67378 m .37739 .66867 L .38796 .68608 L p F P
0 g
s
.815 .823 .857 r
.38796 .68608 m .3798 .69216 L .3685 .67378 L p F P
0 g
s
.552 .041 0 r
.39696 .69072 m .40657 .70061 L .42082 .714 L p F P
0 g
s
0 .168 .655 r
.43055 .72129 m .42082 .714 L .40657 .70061 L p F P
0 g
s
.508 .575 .858 r
.64111 .66672 m .63289 .66073 L .64025 .64716 L p F P
0 g
s
.508 .575 .858 r
.6314 .64217 m .64025 .64716 L .63289 .66073 L p F P
0 g
s
.815 .823 .857 r
.3596 .67889 m .3685 .67378 L .3798 .69216 L p F P
0 g
s
.815 .823 .857 r
.3798 .69216 m .37164 .69824 L .3596 .67889 L p F P
0 g
s
.544 .324 .532 r
.60522 .5194 m .59731 .52578 L .60119 .5317 L p F P
0 g
s
.544 .324 .532 r
.59283 .53743 m .60119 .5317 L .59731 .52578 L p F P
0 g
s
.46 .575 .883 r
.56111 .60262 m .55239 .59771 L .5527 .59437 L p F P
0 g
s
.46 .575 .883 r
.54388 .59058 m .5527 .59437 L .55239 .59771 L p F P
0 g
s
.544 .324 .532 r
.53461 .58342 m .54295 .58379 L .54356 .58191 L p F P
0 g
s
.01 w
.52893 .5822 m
.54071 .57843 L
s
.5 Mabswid
.544 .324 .532 r
.54295 .58379 m .53461 .58342 L .53421 .58435 L p F P
0 g
s
.544 .324 .532 r
.52825 .59876 m .52728 .59088 L .52632 .59123 L p F P
0 g
s
.544 .324 .532 r
.52632 .59123 m .52632 .59947 L .52825 .59876 L p F P
0 g
s
.815 .823 .857 r
.35069 .68402 m .3596 .67889 L .37164 .69824 L p F P
0 g
s
.815 .823 .857 r
.37164 .69824 m .36347 .70432 L .35069 .68402 L p F P
0 g
s
.508 .575 .858 r
.64933 .67271 m .64111 .66672 L .64912 .65215 L p F P
0 g
s
.508 .575 .858 r
.64025 .64716 m .64912 .65215 L .64111 .66672 L p F P
0 g
s
.544 .324 .532 r
.53421 .58435 m .54214 .58567 L .54295 .58379 L p F P
0 g
s
.345 .587 .934 r
.53405 .58466 m .54183 .58629 L .54325 .58837 L p F P
0 g
s
.544 .324 .532 r
.54214 .58567 m .53421 .58435 L .53371 .58527 L p F P
0 g
s
.72 .953 .95 r
.51275 .58458 m .51956 .58381 L .51851 .58474 L p F P
0 g
s
.72 .953 .95 r
.51851 .58474 m .51066 .58645 L .51275 .58458 L p F P
0 g
s
.815 .823 .857 r
.34176 .68915 m .35069 .68402 L .36347 .70432 L p F P
0 g
s
.815 .823 .857 r
.36347 .70432 m .35531 .7104 L .34176 .68915 L p F P
0 g
s
.544 .324 .532 r
.61314 .51302 m .60522 .5194 L .60957 .52596 L p F P
0 g
s
.544 .324 .532 r
.60119 .5317 m .60957 .52596 L .60522 .5194 L p F P
0 g
s
.544 .324 .532 r
.53371 .58527 m .54114 .58752 L .54214 .58567 L p F P
0 g
s
.281 .6 .951 r
.54183 .58629 m .53405 .58466 L .53297 .58373 L p F P
0 g
s
.544 .324 .532 r
.53017 .59786 m .52824 .59043 L .52728 .59088 L p F P
0 g
s
.544 .324 .532 r
.52728 .59088 m .52825 .59876 L .53017 .59786 L p F P
0 g
s
.508 .575 .858 r
.65756 .67871 m .64933 .67271 L .65801 .65715 L p F P
0 g
s
.508 .575 .858 r
.64912 .65215 m .65801 .65715 L .64933 .67271 L p F P
0 g
s
.544 .324 .532 r
.54114 .58752 m .53371 .58527 L .53312 .58616 L p F P
0 g
s
.84 .845 .381 r
.68505 .62823 m .69023 .6137 L .68661 .63403 L p F P
0 g
s
.809 .904 .908 r
.50073 .59132 m .5093 .58855 L .50874 .59076 L p F P
0 g
s
.809 .904 .908 r
.50874 .59076 m .49991 .59464 L .50073 .59132 L p F P
0 g
s
.815 .823 .857 r
.33282 .6943 m .34176 .68915 L .35531 .7104 L p F P
0 g
s
.815 .823 .857 r
.35531 .7104 m .34714 .71648 L .33282 .6943 L p F P
0 g
s
.544 .324 .532 r
.53204 .59679 m .52917 .58989 L .52824 .59043 L p F P
0 g
s
.544 .324 .532 r
.52824 .59043 m .53017 .59786 L .53204 .59679 L p F P
0 g
s
.544 .324 .532 r
.53312 .58616 m .53997 .58931 L .54114 .58752 L p F P
0 g
s
.544 .324 .532 r
.53997 .58931 m .53312 .58616 L .53246 .58702 L p F P
0 g
s
.406 .579 .91 r
.5527 .59437 m .54388 .59058 L .54325 .58837 L p F P
0 g
s
.544 .324 .532 r
.53384 .59555 m .53007 .58928 L .52917 .58989 L p F P
0 g
s
.544 .324 .532 r
.52917 .58989 m .53204 .59679 L .53384 .59555 L p F P
0 g
s
.508 .575 .858 r
.65801 .65715 m .66691 .66216 L .65756 .67871 L p F P
0 g
s
.815 .823 .857 r
.32386 .69945 m .33282 .6943 L .34714 .71648 L p F P
0 g
s
.815 .823 .857 r
.34714 .71648 m .33897 .72257 L .32386 .69945 L p F P
0 g
s
.544 .324 .532 r
.62106 .50663 m .61314 .51302 L .61795 .52021 L p F P
0 g
s
.544 .324 .532 r
.60957 .52596 m .61795 .52021 L .61314 .51302 L p F P
0 g
s
.544 .324 .532 r
.57614 .54887 m .56781 .55459 L .56943 .55826 L p F P
0 g
s
.544 .324 .532 r
.53246 .58702 m .53864 .59103 L .53997 .58931 L p F P
0 g
s
.544 .324 .532 r
.53864 .59103 m .53246 .58702 L .53172 .58783 L p F P
0 g
s
.544 .324 .532 r
.53556 .59417 m .53092 .58859 L .53007 .58928 L p F P
0 g
s
.544 .324 .532 r
.53007 .58928 m .53384 .59555 L .53556 .59417 L p F P
0 g
s
.596 .915 .669 r
.63317 .71297 m .62331 .72035 L .63577 .70813 L p F P
0 g
s
.596 .915 .669 r
.63577 .70813 m .64701 .69943 L .63317 .71297 L p F P
0 g
s
.544 .324 .532 r
.53172 .58783 m .53716 .59266 L .53864 .59103 L p F P
0 g
s
.544 .324 .532 r
.53716 .59266 m .53172 .58783 L .53092 .58859 L p F P
0 g
s
.544 .324 .532 r
.53092 .58859 m .53556 .59417 L .53716 .59266 L p F P
0 g
s
.818 .864 .881 r
.48218 .60243 m .49106 .59853 L .49163 .60298 L p F P
0 g
s
.818 .864 .881 r
.49163 .60298 m .48293 .60799 L .48218 .60243 L p F P
0 g
s
0 0 0 r
.3866 .48961 m .3806 .5016 L .3696 .52187 L p F P
0 g
s
0 0 0 r
.36501 .5354 m .3696 .52187 L .3806 .5016 L p F P
0 g
s
.815 .823 .857 r
.31489 .7046 m .32386 .69945 L .33897 .72257 L p F P
0 g
s
.815 .823 .857 r
.33897 .72257 m .33079 .72866 L .31489 .7046 L p F P
0 g
s
.508 .575 .858 r
.67402 .69071 m .66579 .68471 L .67582 .66717 L p F P
0 g
s
.629 .943 .954 r
.51549 .58301 m .52092 .58302 L .51956 .58381 L p F P
0 g
s
.629 .943 .954 r
.51956 .58381 m .51275 .58458 L .51549 .58301 L p F P
0 g
s
.815 .823 .857 r
.3059 .70977 m .31489 .7046 L .33079 .72866 L p F P
0 g
s
.815 .823 .857 r
.33079 .72866 m .32262 .73474 L .3059 .70977 L p F P
0 g
s
.544 .324 .532 r
.62898 .50024 m .62106 .50663 L .62634 .51446 L p F P
0 g
s
.544 .324 .532 r
.61795 .52021 m .62634 .51446 L .62106 .50663 L p F P
0 g
s
.281 .6 .951 r
.53297 .58373 m .53967 .58444 L .54183 .58629 L p F P
0 g
s
.223 .616 .953 r
.53967 .58444 m .53297 .58373 L .53158 .58297 L p F P
0 g
s
.46 .575 .883 r
.56984 .60753 m .56111 .60262 L .56155 .59816 L p F P
0 g
s
.46 .575 .883 r
.5527 .59437 m .56155 .59816 L .56111 .60262 L p F P
0 g
s
.508 .575 .858 r
.68225 .69671 m .67402 .69071 L .68475 .6722 L p F P
0 g
s
.508 .575 .858 r
.67582 .66717 m .68475 .6722 L .67402 .69071 L p F P
0 g
s
.815 .823 .857 r
.2969 .71495 m .3059 .70977 L .32262 .73474 L p F P
0 g
s
.815 .823 .857 r
.32262 .73474 m .31444 .74084 L .2969 .71495 L p F P
0 g
s
.815 .823 .857 r
.28788 .72013 m .2969 .71495 L .31444 .74084 L p F P
0 g
s
.815 .823 .857 r
.31444 .74084 m .30626 .74693 L .28788 .72013 L p F P
0 g
s
.508 .575 .858 r
.69049 .70272 m .68225 .69671 L .6937 .67723 L p F P
0 g
s
.508 .575 .858 r
.68475 .6722 m .6937 .67723 L .68225 .69671 L p F P
0 g
s
.544 .324 .532 r
.63691 .49384 m .62898 .50024 L .63474 .50869 L p F P
0 g
s
.544 .324 .532 r
.62634 .51446 m .63474 .50869 L .62898 .50024 L p F P
0 g
s
.544 .324 .532 r
.58448 .54316 m .57614 .54887 L .5781 .55327 L p F P
0 g
s
.544 .324 .532 r
.56943 .55826 m .5781 .55327 L .57614 .54887 L p F P
0 g
s
0 .44 .775 r
.48188 .74488 m .47453 .74314 L .45654 .73606 L p F P
0 g
s
0 .428 .689 r
.47453 .74314 m .48188 .74488 L .4992 .74903 L p F P
0 g
s
.815 .823 .857 r
.27886 .72532 m .28788 .72013 L .30626 .74693 L p F P
0 g
s
.815 .823 .857 r
.30626 .74693 m .29808 .75302 L .27886 .72532 L p F P
0 g
s
.514 .903 .942 r
.51874 .58183 m .52255 .58244 L .52092 .58302 L p F P
0 g
s
.514 .903 .942 r
.52092 .58302 m .51549 .58301 L .51874 .58183 L p F P
0 g
s
0 0 0 r
.41887 .45354 m .4109 .46187 L .39418 .47886 L p F P
0 g
s
0 0 0 r
.3866 .48961 m .39418 .47886 L .4109 .46187 L p F P
0 g
s
.508 .575 .858 r
.69874 .70873 m .69049 .70272 L .70266 .68227 L p F P
0 g
s
.508 .575 .858 r
.6937 .67723 m .70266 .68227 L .69049 .70272 L p F P
0 g
s
.223 .616 .953 r
.53158 .58297 m .53689 .5829 L .53967 .58444 L p F P
0 g
s
.184 .638 .941 r
.53689 .5829 m .53158 .58297 L .52994 .5824 L p F P
0 g
s
.815 .823 .857 r
.26981 .73052 m .27886 .72532 L .29808 .75302 L p F P
0 g
s
.815 .823 .857 r
.29808 .75302 m .2899 .75912 L .26981 .73052 L p F P
0 g
s
.544 .324 .532 r
.64484 .48745 m .63691 .49384 L .64316 .50293 L p F P
0 g
s
.544 .324 .532 r
.63474 .50869 m .64316 .50293 L .63691 .49384 L p F P
0 g
s
.818 .864 .881 r
.47327 .60635 m .48218 .60243 L .48293 .60799 L p F P
0 g
s
.818 .864 .881 r
.48293 .60799 m .47421 .613 L .47327 .60635 L p F P
0 g
s
.508 .575 .858 r
.70698 .71474 m .69874 .70873 L .71163 .68732 L p F P
0 g
s
.508 .575 .858 r
.70266 .68227 m .71163 .68732 L .69874 .70873 L p F P
0 g
s
.373 .836 .783 r
.57968 .74263 m .5721 .74445 L .58732 .73824 L p F P
0 g
s
.373 .836 .783 r
.58732 .73824 m .59745 .73538 L .57968 .74263 L p F P
0 g
s
.391 .841 .922 r
.52236 .58109 m .52435 .58207 L .52255 .58244 L p F P
0 g
s
.391 .841 .922 r
.52255 .58244 m .51874 .58183 L .52236 .58109 L p F P
0 g
s
.184 .638 .941 r
.52994 .5824 m .5336 .58175 L .53689 .5829 L p F P
0 g
s
.177 .668 .921 r
.5336 .58175 m .52994 .5824 L .52813 .58205 L p F P
0 g
s
.841 .47 0 r
.68241 .52016 m .68699 .53365 L .67508 .51304 L p F P
0 g
s
.841 .47 0 r
.67508 .51304 m .67079 .49999 L .68241 .52016 L p F P
0 g
s
.544 .324 .532 r
.65278 .48104 m .64484 .48745 L .65158 .49715 L p F P
0 g
s
.544 .324 .532 r
.64316 .50293 m .65158 .49715 L .64484 .48745 L p F P
0 g
s
.508 .575 .858 r
.71523 .72075 m .70698 .71474 L .72062 .69238 L p F P
0 g
s
.508 .575 .858 r
.71163 .68732 m .72062 .69238 L .70698 .71474 L p F P
0 g
s
.46 .575 .883 r
.57859 .61246 m .56984 .60753 L .57042 .60197 L p F P
0 g
s
.46 .575 .883 r
.56155 .59816 m .57042 .60197 L .56984 .60753 L p F P
0 g
s
.779 .936 .933 r
.50276 .58817 m .51066 .58645 L .5093 .58855 L p F P
0 g
s
.779 .936 .933 r
.5093 .58855 m .50073 .59132 L .50276 .58817 L p F P
0 g
s
.544 .324 .532 r
.59283 .53743 m .58448 .54316 L .58679 .54828 L p F P
0 g
s
.544 .324 .532 r
.5781 .55327 m .58679 .54828 L .58448 .54316 L p F P
0 g
s
.285 .773 .908 r
.52616 .58082 m .52624 .58193 L .52435 .58207 L p F P
0 g
s
.285 .773 .908 r
.52435 .58207 m .52236 .58109 L .52616 .58082 L p F P
0 g
s
.406 .579 .91 r
.54325 .58837 m .55177 .59105 L .5527 .59437 L p F P
0 g
s
.345 .587 .934 r
.55177 .59105 m .54325 .58837 L .54183 .58629 L p F P
0 g
s
.177 .668 .921 r
.52813 .58205 m .52997 .58105 L .5336 .58175 L p F P
0 g
s
.211 .713 .907 r
.52997 .58105 m .52813 .58205 L .52624 .58193 L p F P
0 g
s
.809 .904 .908 r
.49213 .5941 m .50073 .59132 L .49991 .59464 L p F P
0 g
s
.809 .904 .908 r
.49991 .59464 m .49106 .59853 L .49213 .5941 L p F P
0 g
s
.508 .575 .858 r
.72348 .72676 m .71523 .72075 L .72963 .69745 L p F P
0 g
s
.508 .575 .858 r
.72062 .69238 m .72963 .69745 L .71523 .72075 L p F P
0 g
s
.211 .713 .907 r
.52624 .58193 m .52616 .58082 L .52997 .58105 L p F P
0 g
s
.544 .324 .532 r
.66072 .47464 m .65278 .48104 L .66001 .49137 L p F P
0 g
s
.544 .324 .532 r
.65158 .49715 m .66001 .49137 L .65278 .48104 L p F P
0 g
s
.406 .579 .91 r
.56155 .59816 m .5527 .59437 L .55177 .59105 L p F P
0 g
s
.508 .575 .858 r
.73173 .73278 m .72348 .72676 L .73865 .70253 L p F P
0 g
s
.508 .575 .858 r
.72963 .69745 m .73865 .70253 L .72348 .72676 L p F P
0 g
s
.544 .324 .532 r
.66001 .49137 m .66846 .48558 L .66072 .47464 L p F P
0 g
s
.731 .24 0 r
.65732 .47738 m .66484 .48806 L .64667 .47038 L p F P
0 g
s
.731 .24 0 r
.64667 .47038 m .64007 .46057 L .65732 .47738 L p F P
0 g
s
.544 .324 .532 r
.55224 .58134 m .54356 .58191 L .54295 .58379 L p F P
0 g
s
.818 .864 .881 r
.46434 .61027 m .47327 .60635 L .47421 .613 L p F P
0 g
s
.818 .864 .881 r
.47421 .613 m .46548 .61802 L .46434 .61027 L p F P
0 g
s
.544 .324 .532 r
.66867 .46823 m .66072 .47464 L .66846 .48558 L p F P
0 g
s
.508 .575 .858 r
.73999 .7388 m .73173 .73278 L .74769 .70761 L p F P
0 g
s
.508 .575 .858 r
.73865 .70253 m .74769 .70761 L .73173 .73278 L p F P
0 g
s
.544 .324 .532 r
.60119 .5317 m .59283 .53743 L .59549 .54327 L p F P
0 g
s
.544 .324 .532 r
.58679 .54828 m .59549 .54327 L .59283 .53743 L p F P
0 g
s
.508 .575 .858 r
.74825 .74482 m .73999 .7388 L .75674 .71271 L p F P
0 g
s
.508 .575 .858 r
.74769 .70761 m .75674 .71271 L .73999 .7388 L p F P
0 g
s
.544 .324 .532 r
.67662 .46182 m .66867 .46823 L .67691 .47978 L p F P
0 g
s
.544 .324 .532 r
.66846 .48558 m .67691 .47978 L .66867 .46823 L p F P
0 g
s
.46 .575 .883 r
.58736 .61739 m .57859 .61246 L .57932 .6058 L p F P
0 g
s
.46 .575 .883 r
.57042 .60197 m .57932 .6058 L .57859 .61246 L p F P
0 g
s
0 0 .055 r
.36229 .54962 m .3615 .56439 L .35803 .5859 L p F P
0 g
s
0 0 .254 r
.35922 .60069 m .35803 .5859 L .3615 .56439 L p F P
0 g
s
.544 .324 .532 r
.54295 .58379 m .55133 .58417 L .55224 .58134 L p F P
0 g
s
.544 .324 .532 r
.55133 .58417 m .54295 .58379 L .54214 .58567 L p F P
0 g
s
.508 .575 .858 r
.75652 .75085 m .74825 .74482 L .76581 .71781 L p F P
0 g
s
.508 .575 .858 r
.75674 .71271 m .76581 .71781 L .74825 .74482 L p F P
0 g
s
.544 .324 .532 r
.52923 .60668 m .52825 .59876 L .52632 .59947 L p F P
0 g
s
.544 .324 .532 r
.52632 .59947 m .52632 .60775 L .52923 .60668 L p F P
0 g
s
.544 .324 .532 r
.68457 .4554 m .67662 .46182 L .68538 .47398 L p F P
0 g
s
.544 .324 .532 r
.67691 .47978 m .68538 .47398 L .67662 .46182 L p F P
0 g
s
.013 0 0 r
.47086 .42503 m .47665 .42222 L .50028 .41688 L p F P
0 g
s
0 0 0 r
.47665 .42222 m .47086 .42503 L .44739 .43447 L p F P
0 g
s
.508 .575 .858 r
.76478 .75687 m .75652 .75085 L .77489 .72292 L p F P
0 g
s
.508 .575 .858 r
.76581 .71781 m .77489 .72292 L .75652 .75085 L p F P
0 g
s
.544 .324 .532 r
.54214 .58567 m .55012 .587 L .55133 .58417 L p F P
0 g
s
.345 .587 .934 r
.54183 .58629 m .54965 .58793 L .55177 .59105 L p F P
0 g
s
.544 .324 .532 r
.55012 .587 m .54214 .58567 L .54114 .58752 L p F P
0 g
s
.72 .953 .95 r
.5059 .58535 m .51275 .58458 L .51066 .58645 L p F P
0 g
s
.72 .953 .95 r
.51066 .58645 m .50276 .58817 L .5059 .58535 L p F P
0 g
s
.818 .864 .881 r
.45538 .61421 m .46434 .61027 L .46548 .61802 L p F P
0 g
s
.818 .864 .881 r
.46548 .61802 m .45673 .62305 L .45538 .61421 L p F P
0 g
s
.508 .575 .858 r
.77489 .72292 m .78399 .72804 L .76478 .75687 L p F P
0 g
s
.544 .324 .532 r
.60957 .52596 m .60119 .5317 L .60421 .53826 L p F P
0 g
s
.544 .324 .532 r
.59549 .54327 m .60421 .53826 L .60119 .5317 L p F P
0 g
s
.544 .324 .532 r
.69253 .44898 m .68457 .4554 L .69385 .46816 L p F P
0 g
s
.544 .324 .532 r
.68538 .47398 m .69385 .46816 L .68457 .4554 L p F P
0 g
s
.544 .324 .532 r
.54114 .58752 m .54862 .58977 L .55012 .587 L p F P
0 g
s
.345 .587 .934 r
.56034 .59375 m .55177 .59105 L .54965 .58793 L p F P
0 g
s
.345 .587 .934 r
.54965 .58793 m .55752 .58958 L .56034 .59375 L p F P
0 g
s
.544 .324 .532 r
.55814 .58833 m .55012 .587 L .54862 .58977 L p F P
0 g
s
.281 .6 .951 r
.54965 .58793 m .54183 .58629 L .53967 .58444 L p F P
0 g
s
.544 .324 .532 r
.53211 .60533 m .53017 .59786 L .52825 .59876 L p F P
0 g
s
.544 .324 .532 r
.52825 .59876 m .52923 .60668 L .53211 .60533 L p F P
0 g
s
.342 0 0 r
.57412 .42166 m .57969 .4244 L .55313 .41874 L p F P
0 g
s
.342 0 0 r
.55313 .41874 m .55032 .41659 L .57412 .42166 L p F P
0 g
s
.544 .324 .532 r
.58679 .54828 m .5781 .55327 L .57945 .55804 L p F P
0 g
s
.544 .324 .532 r
.54862 .58977 m .54114 .58752 L .53997 .58931 L p F P
0 g
s
.809 .904 .908 r
.4835 .5969 m .49213 .5941 L .49106 .59853 L p F P
0 g
s
.809 .904 .908 r
.49106 .59853 m .48218 .60243 L .4835 .5969 L p F P
0 g
s
0 .113 .657 r
.40657 .70061 m .39696 .69072 L .38719 .6745 L p F P
0 g
s
.544 .324 .532 r
.7005 .44256 m .69253 .44898 L .70234 .46235 L p F P
0 g
s
.544 .324 .532 r
.69385 .46816 m .70234 .46235 L .69253 .44898 L p F P
0 g
s
.544 .324 .532 r
.53493 .60372 m .53204 .59679 L .53017 .59786 L p F P
0 g
s
.544 .324 .532 r
.53017 .59786 m .53211 .60533 L .53493 .60372 L p F P
0 g
s
.46 .575 .883 r
.59613 .62233 m .58736 .61739 L .58825 .60963 L p F P
0 g
s
.46 .575 .883 r
.57932 .6058 m .58825 .60963 L .58736 .61739 L p F P
0 g
s
.544 .324 .532 r
.53997 .58931 m .54687 .59247 L .54862 .58977 L p F P
0 g
s
.544 .324 .532 r
.54687 .59247 m .53997 .58931 L .53864 .59103 L p F P
0 g
s
.406 .579 .91 r
.57042 .60197 m .56155 .59816 L .56034 .59375 L p F P
0 g
s
.406 .579 .91 r
.55177 .59105 m .56034 .59375 L .56155 .59816 L p F P
0 g
s
.544 .324 .532 r
.53764 .60187 m .53384 .59555 L .53204 .59679 L p F P
0 g
s
.544 .324 .532 r
.53204 .59679 m .53493 .60372 L .53764 .60187 L p F P
0 g
s
.932 .753 .275 r
.69462 .58413 m .69343 .59894 L .68931 .57779 L p F P
0 g
s
.932 .753 .275 r
.68931 .57779 m .69049 .56263 L .69462 .58413 L p F P
0 g
s
.544 .324 .532 r
.70847 .43613 m .7005 .44256 L .71084 .45652 L p F P
0 g
s
.544 .324 .532 r
.70234 .46235 m .71084 .45652 L .7005 .44256 L p F P
0 g
s
.544 .324 .532 r
.61795 .52021 m .60957 .52596 L .61295 .53324 L p F P
0 g
s
.544 .324 .532 r
.60421 .53826 m .61295 .53324 L .60957 .52596 L p F P
0 g
s
.544 .324 .532 r
.53864 .59103 m .54486 .59506 L .54687 .59247 L p F P
0 g
s
.544 .324 .532 r
.54486 .59506 m .53864 .59103 L .53716 .59266 L p F P
0 g
s
.544 .324 .532 r
.54022 .59979 m .53556 .59417 L .53384 .59555 L p F P
0 g
s
.544 .324 .532 r
.53384 .59555 m .53764 .60187 L .54022 .59979 L p F P
0 g
s
.544 .324 .532 r
.53716 .59266 m .54264 .59751 L .54486 .59506 L p F P
0 g
s
.544 .324 .532 r
.54264 .59751 m .53716 .59266 L .53556 .59417 L p F P
0 g
s
.544 .324 .532 r
.53556 .59417 m .54022 .59979 L .54264 .59751 L p F P
0 g
s
.818 .864 .881 r
.4464 .61816 m .45538 .61421 L .45673 .62305 L p F P
0 g
s
.818 .864 .881 r
.45673 .62305 m .44797 .62808 L .4464 .61816 L p F P
0 g
s
.779 .936 .933 r
.49482 .58991 m .50276 .58817 L .50073 .59132 L p F P
0 g
s
.779 .936 .933 r
.50073 .59132 m .49213 .5941 L .49482 .58991 L p F P
0 g
s
.544 .324 .532 r
.71644 .4297 m .70847 .43613 L .71935 .45069 L p F P
0 g
s
.544 .324 .532 r
.71084 .45652 m .71935 .45069 L .70847 .43613 L p F P
0 g
s
.544 .324 .532 r
.59549 .54327 m .58679 .54828 L .58839 .55383 L p F P
0 g
s
.544 .324 .532 r
.57945 .55804 m .58839 .55383 L .58679 .54828 L p F P
0 g
s
.629 .943 .954 r
.51002 .583 m .51549 .58301 L .51275 .58458 L p F P
0 g
s
.629 .943 .954 r
.51275 .58458 m .5059 .58535 L .51002 .583 L p F P
0 g
s
.778 .967 .67 r
.6567 .68944 m .64701 .69943 L .65549 .68442 L p F P
0 g
s
.778 .967 .67 r
.65549 .68442 m .66598 .67311 L .6567 .68944 L p F P
0 g
s
.544 .324 .532 r
.72442 .42327 m .71644 .4297 L .72786 .44484 L p F P
0 g
s
.544 .324 .532 r
.71935 .45069 m .72786 .44484 L .71644 .4297 L p F P
0 g
s
.281 .6 .951 r
.53967 .58444 m .54642 .58514 L .54965 .58793 L p F P
0 g
s
.223 .616 .953 r
.54642 .58514 m .53967 .58444 L .53689 .5829 L p F P
0 g
s
0 0 .359 r
.36241 .6154 m .36758 .62986 L .37163 .64932 L p F P
0 g
s
.46 .575 .883 r
.60493 .62728 m .59613 .62233 L .59721 .61347 L p F P
0 g
s
.46 .575 .883 r
.58825 .60963 m .59721 .61347 L .59613 .62233 L p F P
0 g
s
.544 .324 .532 r
.62634 .51446 m .61795 .52021 L .62171 .5282 L p F P
0 g
s
.544 .324 .532 r
.61295 .53324 m .62171 .5282 L .61795 .52021 L p F P
0 g
s
.112 .647 .86 r
.51922 .74983 m .51767 .7511 L .4992 .74903 L p F P
0 g
s
.164 .696 .849 r
.51767 .7511 m .51922 .74983 L .53469 .74975 L p F P
0 g
s
.164 .696 .849 r
.53469 .74975 m .53651 .75101 L .51767 .7511 L p F P
0 g
s
.255 .763 .862 r
.53651 .75101 m .53469 .74975 L .54979 .74791 L p F P
0 g
s
.255 .763 .862 r
.54979 .74791 m .55492 .74876 L .53651 .75101 L p F P
0 g
s
.544 .324 .532 r
.7324 .41683 m .72442 .42327 L .73639 .439 L p F P
0 g
s
.544 .324 .532 r
.72786 .44484 m .73639 .439 L .72442 .42327 L p F P
0 g
s
.544 .324 .532 r
.56097 .58077 m .55224 .58134 L .55133 .58417 L p F P
0 g
s
.818 .864 .881 r
.43739 .62212 m .4464 .61816 L .44797 .62808 L p F P
0 g
s
.818 .864 .881 r
.44797 .62808 m .4392 .63313 L .43739 .62212 L p F P
0 g
s
0 0 0 r
.44739 .43447 m .44 .44006 L .41887 .45354 L p F P
0 g
s
0 0 0 r
.4109 .46187 m .41887 .45354 L .44 .44006 L p F P
0 g
s
.544 .324 .532 r
.74039 .41039 m .7324 .41683 L .74493 .43314 L p F P
0 g
s
.544 .324 .532 r
.73639 .439 m .74493 .43314 L .7324 .41683 L p F P
0 g
s
.809 .904 .908 r
.47482 .59971 m .4835 .5969 L .48218 .60243 L p F P
0 g
s
.809 .904 .908 r
.48218 .60243 m .47327 .60635 L .47482 .59971 L p F P
0 g
s
.544 .324 .532 r
.63474 .50869 m .62634 .51446 L .63048 .52316 L p F P
0 g
s
.544 .324 .532 r
.62171 .5282 m .63048 .52316 L .62634 .51446 L p F P
0 g
s
.544 .324 .532 r
.74838 .40394 m .74039 .41039 L .75348 .42728 L p F P
0 g
s
.544 .324 .532 r
.74493 .43314 m .75348 .42728 L .74039 .41039 L p F P
0 g
s
.514 .903 .942 r
.51491 .58121 m .51874 .58183 L .51549 .58301 L p F P
0 g
s
.514 .903 .942 r
.51549 .58301 m .51002 .583 L .51491 .58121 L p F P
0 g
s
.544 .324 .532 r
.60421 .53826 m .59549 .54327 L .59735 .54962 L p F P
0 g
s
.544 .324 .532 r
.58839 .55383 m .59735 .54962 L .59549 .54327 L p F P
0 g
s
.406 .579 .91 r
.57932 .6058 m .57042 .60197 L .56893 .59645 L p F P
0 g
s
.406 .579 .91 r
.56034 .59375 m .56893 .59645 L .57042 .60197 L p F P
0 g
s
.46 .575 .883 r
.61374 .63223 m .60493 .62728 L .60619 .61733 L p F P
0 g
s
.46 .575 .883 r
.59721 .61347 m .60619 .61733 L .60493 .62728 L p F P
0 g
s
.223 .616 .953 r
.53689 .5829 m .54224 .58283 L .54642 .58514 L p F P
0 g
s
.184 .638 .941 r
.54224 .58283 m .53689 .5829 L .5336 .58175 L p F P
0 g
s
0 0 0 r
.44 .44006 m .44739 .43447 L .47086 .42503 L p F P
0 g
s
.544 .324 .532 r
.55133 .58417 m .55975 .58456 L .56097 .58077 L p F P
0 g
s
.544 .324 .532 r
.55975 .58456 m .55133 .58417 L .55012 .587 L p F P
0 g
s
.675 .128 0 r
.63222 .45233 m .64007 .46057 L .61697 .4464 L p F P
0 g
s
.675 .128 0 r
.61697 .4464 m .61067 .43908 L .63222 .45233 L p F P
0 g
s
.544 .324 .532 r
.75637 .3975 m .74838 .40394 L .76204 .42141 L p F P
0 g
s
.544 .324 .532 r
.75348 .42728 m .76204 .42141 L .74838 .40394 L p F P
0 g
s
.818 .864 .881 r
.42835 .62609 m .43739 .62212 L .4392 .63313 L p F P
0 g
s
.818 .864 .881 r
.4392 .63313 m .43041 .63818 L .42835 .62609 L p F P
0 g
s
.544 .324 .532 r
.53021 .61465 m .52923 .60668 L .52632 .60775 L p F P
0 g
s
.544 .324 .532 r
.52632 .60775 m .52632 .61607 L .53021 .61465 L p F P
0 g
s
.544 .324 .532 r
.64316 .50293 m .63474 .50869 L .63927 .51811 L p F P
0 g
s
.544 .324 .532 r
.63048 .52316 m .63927 .51811 L .63474 .50869 L p F P
0 g
s
.544 .324 .532 r
.76204 .42141 m .77062 .41553 L .75637 .3975 L p F P
0 g
s
.548 0 0 r
.60345 .43357 m .61067 .43908 L .58472 .42908 L p F P
0 g
s
.548 0 0 r
.58472 .42908 m .57969 .4244 L .60345 .43357 L p F P
0 g
s
0 0 0 r
.3806 .5016 m .37628 .51468 L .36501 .5354 L p F P
0 g
s
0 0 .141 r
.36229 .54962 m .36501 .5354 L .37628 .51468 L p F P
0 g
s
.103 .618 .888 r
.50406 .74813 m .4992 .74903 L .48188 .74488 L p F P
0 g
s
.112 .647 .86 r
.4992 .74903 m .50406 .74813 L .51922 .74983 L p F P
0 g
s
.181 0 0 r
.49723 .41907 m .50028 .41688 L .52527 .41496 L p F P
0 g
s
.013 0 0 r
.50028 .41688 m .49723 .41907 L .47086 .42503 L p F P
0 g
s
.544 .324 .532 r
.55012 .587 m .55814 .58833 L .55975 .58456 L p F P
0 g
s
.72 .953 .95 r
.49901 .58614 m .5059 .58535 L .50276 .58817 L p F P
0 g
s
.72 .953 .95 r
.50276 .58817 m .49482 .58991 L .49901 .58614 L p F P
0 g
s
.391 .841 .922 r
.52035 .5801 m .52236 .58109 L .51874 .58183 L p F P
0 g
s
.391 .841 .922 r
.51874 .58183 m .51491 .58121 L .52035 .5801 L p F P
0 g
s
.184 .638 .941 r
.5336 .58175 m .53729 .5811 L .54224 .58283 L p F P
0 g
s
.177 .668 .921 r
.53729 .5811 m .5336 .58175 L .52997 .58105 L p F P
0 g
s
0 .28 .69 r
.43055 .72129 m .44154 .72701 L .45654 .73606 L p F P
0 g
s
0 .466 .856 r
.46648 .73882 m .45654 .73606 L .44154 .72701 L p F P
0 g
s
0 .44 .775 r
.45654 .73606 m .46648 .73882 L .48188 .74488 L p F P
0 g
s
.376 .839 .891 r
.55492 .74876 m .54979 .74791 L .56388 .74437 L p F P
0 g
s
.376 .839 .891 r
.56388 .74437 m .5721 .74445 L .55492 .74876 L p F P
0 g
s
.29 0 0 r
.55032 .41659 m .55313 .41874 L .52515 .41693 L p F P
0 g
s
.29 0 0 r
.52515 .41693 m .52527 .41496 L .55032 .41659 L p F P
0 g
s
0 .168 .655 r
.40657 .70061 m .41771 .7092 L .43055 .72129 L p F P
0 g
s
0 .352 .809 r
.44154 .72701 m .43055 .72129 L .41771 .7092 L p F P
0 g
s
.544 .324 .532 r
.54862 .58977 m .55615 .59204 L .55814 .58833 L p F P
0 g
s
.345 .587 .934 r
.56893 .59645 m .56034 .59375 L .55752 .58958 L p F P
0 g
s
.345 .587 .934 r
.55752 .58958 m .56543 .59123 L .56893 .59645 L p F P
0 g
s
.544 .324 .532 r
.56621 .58967 m .55814 .58833 L .55615 .59204 L p F P
0 g
s
.281 .6 .951 r
.55752 .58958 m .54965 .58793 L .54642 .58514 L p F P
0 g
s
.46 .575 .883 r
.62256 .6372 m .61374 .63223 L .61521 .6212 L p F P
0 g
s
.46 .575 .883 r
.60619 .61733 m .61521 .6212 L .61374 .63223 L p F P
0 g
s
.544 .324 .532 r
.53407 .61286 m .53211 .60533 L .52923 .60668 L p F P
0 g
s
.544 .324 .532 r
.52923 .60668 m .53021 .61465 L .53407 .61286 L p F P
0 g
s
.779 .936 .933 r
.48684 .59165 m .49482 .58991 L .49213 .5941 L p F P
0 g
s
.779 .936 .933 r
.49213 .5941 m .4835 .5969 L .48684 .59165 L p F P
0 g
s
.544 .324 .532 r
.61295 .53324 m .60421 .53826 L .60633 .54539 L p F P
0 g
s
.544 .324 .532 r
.59735 .54962 m .60633 .54539 L .60421 .53826 L p F P
0 g
s
.544 .324 .532 r
.65158 .49715 m .64316 .50293 L .64807 .51305 L p F P
0 g
s
.544 .324 .532 r
.63927 .51811 m .64807 .51305 L .64316 .50293 L p F P
0 g
s
.818 .864 .881 r
.41929 .63007 m .42835 .62609 L .43041 .63818 L p F P
0 g
s
.818 .864 .881 r
.43041 .63818 m .42161 .64324 L .41929 .63007 L p F P
0 g
s
.544 .324 .532 r
.55615 .59204 m .54862 .58977 L .54687 .59247 L p F P
0 g
s
.285 .773 .908 r
.52608 .5797 m .52616 .58082 L .52236 .58109 L p F P
0 g
s
.285 .773 .908 r
.52236 .58109 m .52035 .5801 L .52608 .5797 L p F P
0 g
s
.177 .668 .921 r
.52997 .58105 m .53182 .58004 L .53729 .5811 L p F P
0 g
s
.211 .713 .907 r
.53182 .58004 m .52997 .58105 L .52616 .58082 L p F P
0 g
s
.809 .904 .908 r
.46611 .60253 m .47482 .59971 L .47327 .60635 L p F P
0 g
s
.809 .904 .908 r
.47327 .60635 m .46434 .61027 L .46611 .60253 L p F P
0 g
s
.564 .937 .861 r
.59745 .73538 m .58732 .73824 L .59987 .73038 L p F P
0 g
s
.564 .937 .861 r
.59987 .73038 m .61217 .72619 L .59745 .73538 L p F P
0 g
s
.544 .324 .532 r
.53783 .6107 m .53493 .60372 L .53211 .60533 L p F P
0 g
s
.544 .324 .532 r
.53211 .60533 m .53407 .61286 L .53783 .6107 L p F P
0 g
s
.544 .324 .532 r
.59735 .54962 m .58839 .55383 L .58926 .55976 L p F P
0 g
s
.211 .713 .907 r
.52616 .58082 m .52608 .5797 L .53182 .58004 L p F P
0 g
s
.676 .975 .816 r
.62331 .72035 m .61217 .72619 L .62311 .71542 L p F P
0 g
s
.676 .975 .816 r
.62311 .71542 m .63577 .70813 L .62331 .72035 L p F P
0 g
s
.544 .324 .532 r
.54687 .59247 m .5538 .59566 L .55615 .59204 L p F P
0 g
s
.544 .324 .532 r
.5538 .59566 m .54687 .59247 L .54486 .59506 L p F P
0 g
s
.406 .579 .91 r
.58825 .60963 m .57932 .6058 L .57757 .59917 L p F P
0 g
s
.406 .579 .91 r
.56893 .59645 m .57757 .59917 L .57932 .6058 L p F P
0 g
s
.544 .324 .532 r
.54146 .60822 m .53764 .60187 L .53493 .60372 L p F P
0 g
s
.544 .324 .532 r
.53493 .60372 m .53783 .6107 L .54146 .60822 L p F P
0 g
s
.935 .604 .16 r
.68699 .53365 m .6897 .54786 L .67762 .52707 L p F P
0 g
s
.935 .604 .16 r
.67762 .52707 m .67508 .51304 L .68699 .53365 L p F P
0 g
s
.544 .324 .532 r
.66001 .49137 m .65158 .49715 L .65689 .50798 L p F P
0 g
s
.544 .324 .532 r
.64807 .51305 m .65689 .50798 L .65158 .49715 L p F P
0 g
s
.46 .575 .883 r
.6314 .64217 m .62256 .6372 L .62425 .62508 L p F P
0 g
s
.46 .575 .883 r
.61521 .6212 m .62425 .62508 L .62256 .6372 L p F P
0 g
s
.544 .324 .532 r
.54486 .59506 m .55112 .59912 L .5538 .59566 L p F P
0 g
s
.544 .324 .532 r
.55112 .59912 m .54486 .59506 L .54264 .59751 L p F P
0 g
s
.181 0 0 r
.52527 .41496 m .52515 .41693 L .49723 .41907 L p F P
0 g
s
0 0 0 r
.4109 .46187 m .40422 .47174 L .3866 .48961 L p F P
0 g
s
0 0 0 r
.3806 .5016 m .3866 .48961 L .40422 .47174 L p F P
0 g
s
.544 .324 .532 r
.54492 .60544 m .54022 .59979 L .53764 .60187 L p F P
0 g
s
.544 .324 .532 r
.53764 .60187 m .54146 .60822 L .54492 .60544 L p F P
0 g
s
.544 .324 .532 r
.54264 .59751 m .54815 .6024 L .55112 .59912 L p F P
0 g
s
.544 .324 .532 r
.54815 .6024 m .54264 .59751 L .54022 .59979 L p F P
0 g
s
.544 .324 .532 r
.54022 .59979 m .54492 .60544 L .54815 .6024 L p F P
0 g
s
.818 .864 .881 r
.4102 .63407 m .41929 .63007 L .42161 .64324 L p F P
0 g
s
.818 .864 .881 r
.42161 .64324 m .41279 .64831 L .4102 .63407 L p F P
0 g
s
.544 .324 .532 r
.62171 .5282 m .61295 .53324 L .61533 .54115 L p F P
0 g
s
.544 .324 .532 r
.60633 .54539 m .61533 .54115 L .61295 .53324 L p F P
0 g
s
0 0 .254 r
.3615 .56439 m .36268 .57952 L .35922 .60069 L p F P
0 g
s
0 0 .419 r
.36241 .6154 m .35922 .60069 L .36268 .57952 L p F P
0 g
s
.544 .324 .532 r
.66846 .48558 m .66001 .49137 L .66573 .5029 L p F P
0 g
s
.544 .324 .532 r
.65689 .50798 m .66573 .5029 L .66001 .49137 L p F P
0 g
s
.629 .943 .954 r
.5045 .58298 m .51002 .583 L .5059 .58535 L p F P
0 g
s
.629 .943 .954 r
.5059 .58535 m .49901 .58614 L .5045 .58298 L p F P
0 g
s
.281 .6 .951 r
.54642 .58514 m .55322 .58585 L .55752 .58958 L p F P
0 g
s
.223 .616 .953 r
.55322 .58585 m .54642 .58514 L .54224 .58283 L p F P
0 g
s
.46 .575 .883 r
.64025 .64716 m .6314 .64217 L .63331 .62897 L p F P
0 g
s
.46 .575 .883 r
.62425 .62508 m .63331 .62897 L .6314 .64217 L p F P
0 g
s
.544 .324 .532 r
.60633 .54539 m .59735 .54962 L .59837 .55639 L p F P
0 g
s
.544 .324 .532 r
.58926 .55976 m .59837 .55639 L .59735 .54962 L p F P
0 g
s
.544 .324 .532 r
.66573 .5029 m .67459 .4978 L .66846 .48558 L p F P
0 g
s
.853 .404 .008 r
.66484 .48806 m .67079 .49999 L .65189 .48166 L p F P
0 g
s
.853 .404 .008 r
.65189 .48166 m .64667 .47038 L .66484 .48806 L p F P
0 g
s
.809 .904 .908 r
.45736 .60536 m .46611 .60253 L .46434 .61027 L p F P
0 g
s
.809 .904 .908 r
.46434 .61027 m .45538 .61421 L .45736 .60536 L p F P
0 g
s
.818 .864 .881 r
.40108 .63807 m .4102 .63407 L .41279 .64831 L p F P
0 g
s
.818 .864 .881 r
.41279 .64831 m .40396 .65339 L .40108 .63807 L p F P
0 g
s
.544 .324 .532 r
.56822 .58494 m .55975 .58456 L .55814 .58833 L p F P
0 g
s
.544 .324 .532 r
.63048 .52316 m .62171 .5282 L .62436 .53691 L p F P
0 g
s
.544 .324 .532 r
.61533 .54115 m .62436 .53691 L .62171 .5282 L p F P
0 g
s
.544 .324 .532 r
.67691 .47978 m .66846 .48558 L .67459 .4978 L p F P
0 g
s
.544 .324 .532 r
.5312 .62267 m .53021 .61465 L .52632 .61607 L p F P
0 g
s
.544 .324 .532 r
.52632 .61607 m .52632 .62444 L .5312 .62267 L p F P
0 g
s
.406 .579 .91 r
.59721 .61347 m .58825 .60963 L .58625 .6019 L p F P
0 g
s
.406 .579 .91 r
.57757 .59917 m .58625 .6019 L .58825 .60963 L p F P
0 g
s
.779 .936 .933 r
.47881 .5934 m .48684 .59165 L .4835 .5969 L p F P
0 g
s
.779 .936 .933 r
.4835 .5969 m .47482 .59971 L .47881 .5934 L p F P
0 g
s
.977 .835 .433 r
.69343 .59894 m .69023 .6137 L .68616 .59314 L p F P
0 g
s
.977 .835 .433 r
.68616 .59314 m .68931 .57779 L .69343 .59894 L p F P
0 g
s
.345 .587 .934 r
.57757 .59917 m .56893 .59645 L .56543 .59123 L p F P
0 g
s
.46 .575 .883 r
.64912 .65215 m .64025 .64716 L .64241 .63288 L p F P
0 g
s
.46 .575 .883 r
.63331 .62897 m .64241 .63288 L .64025 .64716 L p F P
0 g
s
.133 .603 .921 r
.48986 .74473 m .48188 .74488 L .46648 .73882 L p F P
0 g
s
.103 .618 .888 r
.48188 .74488 m .48986 .74473 L .50406 .74813 L p F P
0 g
s
.544 .324 .532 r
.55814 .58833 m .56621 .58967 L .56822 .58494 L p F P
0 g
s
.72 .953 .95 r
.49207 .58692 m .49901 .58614 L .49482 .58991 L p F P
0 g
s
.72 .953 .95 r
.49482 .58991 m .48684 .59165 L .49207 .58692 L p F P
0 g
s
.818 .864 .881 r
.39193 .64209 m .40108 .63807 L .40396 .65339 L p F P
0 g
s
.818 .864 .881 r
.40396 .65339 m .39512 .65847 L .39193 .64209 L p F P
0 g
s
0 .113 .657 r
.38719 .6745 m .39762 .6857 L .40657 .70061 L p F P
0 g
s
0 .28 .781 r
.41771 .7092 m .40657 .70061 L .39762 .6857 L p F P
0 g
s
.544 .324 .532 r
.68538 .47398 m .67691 .47978 L .68346 .4927 L p F P
0 g
s
.544 .324 .532 r
.67459 .4978 m .68346 .4927 L .67691 .47978 L p F P
0 g
s
.544 .324 .532 r
.55615 .59204 m .56372 .59433 L .56621 .58967 L p F P
0 g
s
.345 .587 .934 r
.56543 .59123 m .57339 .5929 L .57757 .59917 L p F P
0 g
s
.544 .324 .532 r
.57432 .59102 m .56621 .58967 L .56372 .59433 L p F P
0 g
s
.281 .6 .951 r
.56543 .59123 m .55752 .58958 L .55322 .58585 L p F P
0 g
s
.544 .324 .532 r
.53603 .62042 m .53407 .61286 L .53021 .61465 L p F P
0 g
s
.544 .324 .532 r
.53021 .61465 m .5312 .62267 L .53603 .62042 L p F P
0 g
s
.508 .906 .924 r
.5721 .74445 m .56388 .74437 L .57632 .73928 L p F P
0 g
s
.508 .906 .924 r
.57632 .73928 m .58732 .73824 L .5721 .74445 L p F P
0 g
s
.514 .903 .942 r
.51105 .5806 m .51491 .58121 L .51002 .583 L p F P
0 g
s
.514 .903 .942 r
.51002 .583 m .5045 .58298 L .51105 .5806 L p F P
0 g
s
.544 .324 .532 r
.63927 .51811 m .63048 .52316 L .63341 .53265 L p F P
0 g
s
.544 .324 .532 r
.62436 .53691 m .63341 .53265 L .63048 .52316 L p F P
0 g
s
.544 .324 .532 r
.61533 .54115 m .60633 .54539 L .6075 .55301 L p F P
0 g
s
.544 .324 .532 r
.59837 .55639 m .6075 .55301 L .60633 .54539 L p F P
0 g
s
.223 .616 .953 r
.54224 .58283 m .54762 .58275 L .55322 .58585 L p F P
0 g
s
.184 .638 .941 r
.54762 .58275 m .54224 .58283 L .53729 .5811 L p F P
0 g
s
.544 .324 .532 r
.56372 .59433 m .55615 .59204 L .5538 .59566 L p F P
0 g
s
.809 .904 .908 r
.44857 .60821 m .45736 .60536 L .45538 .61421 L p F P
0 g
s
.809 .904 .908 r
.45538 .61421 m .4464 .61816 L .44857 .60821 L p F P
0 g
s
.544 .324 .532 r
.69385 .46816 m .68538 .47398 L .69235 .48759 L p F P
0 g
s
.544 .324 .532 r
.68346 .4927 m .69235 .48759 L .68538 .47398 L p F P
0 g
s
.544 .324 .532 r
.54075 .61773 m .53783 .6107 L .53407 .61286 L p F P
0 g
s
.544 .324 .532 r
.53407 .61286 m .53603 .62042 L .54075 .61773 L p F P
0 g
s
.46 .575 .883 r
.65801 .65715 m .64912 .65215 L .65153 .63679 L p F P
0 g
s
.46 .575 .883 r
.64241 .63288 m .65153 .63679 L .64912 .65215 L p F P
0 g
s
.811 .998 .787 r
.64701 .69943 m .63577 .70813 L .64337 .69461 L p F P
0 g
s
.811 .998 .787 r
.64337 .69461 m .65549 .68442 L .64701 .69943 L p F P
0 g
s
.544 .324 .532 r
.5538 .59566 m .56077 .59886 L .56372 .59433 L p F P
0 g
s
.544 .324 .532 r
.56077 .59886 m .5538 .59566 L .55112 .59912 L p F P
0 g
s
.406 .579 .91 r
.60619 .61733 m .59721 .61347 L .59496 .60464 L p F P
0 g
s
.406 .579 .91 r
.58625 .6019 m .59496 .60464 L .59721 .61347 L p F P
0 g
s
.544 .324 .532 r
.54531 .61462 m .54146 .60822 L .53783 .6107 L p F P
0 g
s
.544 .324 .532 r
.53783 .6107 m .54075 .61773 L .54531 .61462 L p F P
0 g
s
.544 .324 .532 r
.64807 .51305 m .63927 .51811 L .64248 .52838 L p F P
0 g
s
.544 .324 .532 r
.63341 .53265 m .64248 .52838 L .63927 .51811 L p F P
0 g
s
.544 .324 .532 r
.70234 .46235 m .69385 .46816 L .70126 .48247 L p F P
0 g
s
.544 .324 .532 r
.69235 .48759 m .70126 .48247 L .69385 .46816 L p F P
0 g
s
.544 .324 .532 r
.55112 .59912 m .55742 .6032 L .56077 .59886 L p F P
0 g
s
.544 .324 .532 r
.55742 .6032 m .55112 .59912 L .54815 .6024 L p F P
0 g
s
.391 .841 .922 r
.51833 .5791 m .52035 .5801 L .51491 .58121 L p F P
0 g
s
.391 .841 .922 r
.51491 .58121 m .51105 .5806 L .51833 .5791 L p F P
0 g
s
.544 .324 .532 r
.54964 .61113 m .54492 .60544 L .54146 .60822 L p F P
0 g
s
.544 .324 .532 r
.54146 .60822 m .54531 .61462 L .54964 .61113 L p F P
0 g
s
.184 .638 .941 r
.53729 .5811 m .54101 .58044 L .54762 .58275 L p F P
0 g
s
.177 .668 .921 r
.54101 .58044 m .53729 .5811 L .53182 .58004 L p F P
0 g
s
.544 .324 .532 r
.54815 .6024 m .55369 .60731 L .55742 .6032 L p F P
0 g
s
.544 .324 .532 r
.55369 .60731 m .54815 .6024 L .54492 .60544 L p F P
0 g
s
.544 .324 .532 r
.6075 .55301 m .59837 .55639 L .59853 .56351 L p F P
0 g
s
.544 .324 .532 r
.54492 .60544 m .54964 .61113 L .55369 .60731 L p F P
0 g
s
.46 .575 .883 r
.66691 .66216 m .65801 .65715 L .66068 .64072 L p F P
0 g
s
.46 .575 .883 r
.65153 .63679 m .66068 .64072 L .65801 .65715 L p F P
0 g
s
.544 .324 .532 r
.62436 .53691 m .61533 .54115 L .61666 .54962 L p F P
0 g
s
.544 .324 .532 r
.6075 .55301 m .61666 .54962 L .61533 .54115 L p F P
0 g
s
.779 .936 .933 r
.47074 .59516 m .47881 .5934 L .47482 .59971 L p F P
0 g
s
.779 .936 .933 r
.47482 .59971 m .46611 .60253 L .47074 .59516 L p F P
0 g
s
.212 0 0 r
.46564 .42977 m .47086 .42503 L .49723 .41907 L p F P
0 g
s
0 0 0 r
.47086 .42503 m .46564 .42977 L .44 .44006 L p F P
0 g
s
.544 .324 .532 r
.57673 .58533 m .56822 .58494 L .56621 .58967 L p F P
0 g
s
.544 .324 .532 r
.71084 .45652 m .70234 .46235 L .71018 .47734 L p F P
0 g
s
.544 .324 .532 r
.70126 .48247 m .71018 .47734 L .70234 .46235 L p F P
0 g
s
0 0 .141 r
.37628 .51468 m .37372 .52873 L .36229 .54962 L p F P
0 g
s
0 0 .307 r
.3615 .56439 m .36229 .54962 L .37372 .52873 L p F P
0 g
s
.285 .773 .908 r
.526 .57856 m .52608 .5797 L .52035 .5801 L p F P
0 g
s
.285 .773 .908 r
.52035 .5801 m .51833 .5791 L .526 .57856 L p F P
0 g
s
.345 .587 .934 r
.58625 .6019 m .57757 .59917 L .57339 .5929 L p F P
0 g
s
.177 .668 .921 r
.53182 .58004 m .53368 .57902 L .54101 .58044 L p F P
0 g
s
.211 .713 .907 r
.53368 .57902 m .53182 .58004 L .52608 .5797 L p F P
0 g
s
.533 0 0 r
.57969 .4244 m .58472 .42908 L .55567 .4229 L p F P
0 g
s
.533 0 0 r
.55567 .4229 m .55313 .41874 L .57969 .4244 L p F P
0 g
s
.809 .904 .908 r
.43975 .61106 m .44857 .60821 L .4464 .61816 L p F P
0 g
s
.809 .904 .908 r
.4464 .61816 m .43739 .62212 L .43975 .61106 L p F P
0 g
s
.544 .324 .532 r
.53219 .63073 m .5312 .62267 L .52632 .62444 L p F P
0 g
s
.544 .324 .532 r
.52632 .62444 m .52632 .63285 L .53219 .63073 L p F P
0 g
s
.544 .324 .532 r
.65689 .50798 m .64807 .51305 L .65158 .5241 L p F P
0 g
s
.544 .324 .532 r
.64248 .52838 m .65158 .5241 L .64807 .51305 L p F P
0 g
s
.629 .943 .954 r
.49894 .58297 m .5045 .58298 L .49901 .58614 L p F P
0 g
s
.629 .943 .954 r
.49901 .58614 m .49207 .58692 L .49894 .58297 L p F P
0 g
s
0 0 0 r
.44 .44006 m .43355 .44745 L .4109 .46187 L p F P
0 g
s
.042 0 0 r
.40422 .47174 m .4109 .46187 L .43355 .44745 L p F P
0 g
s
.211 .713 .907 r
.52608 .5797 m .526 .57856 L .53368 .57902 L p F P
0 g
s
.818 .864 .881 r
.36433 .65422 m .37356 .65017 L .37739 .66867 L p F P
0 g
s
.818 .864 .881 r
.37739 .66867 m .3685 .67378 L .36433 .65422 L p F P
0 g
s
.281 .6 .951 r
.55322 .58585 m .56005 .58657 L .56543 .59123 L p F P
0 g
s
.223 .616 .953 r
.56005 .58657 m .55322 .58585 L .54762 .58275 L p F P
0 g
s
.544 .324 .532 r
.71935 .45069 m .71084 .45652 L .71912 .4722 L p F P
0 g
s
.544 .324 .532 r
.71018 .47734 m .71912 .4722 L .71084 .45652 L p F P
0 g
s
.406 .579 .91 r
.61521 .6212 m .60619 .61733 L .60371 .6074 L p F P
0 g
s
.406 .579 .91 r
.59496 .60464 m .60371 .6074 L .60619 .61733 L p F P
0 g
s
.544 .324 .532 r
.56621 .58967 m .57432 .59102 L .57673 .58533 L p F P
0 g
s
.72 .953 .95 r
.48508 .58772 m .49207 .58692 L .48684 .59165 L p F P
0 g
s
.72 .953 .95 r
.48684 .59165 m .47881 .5934 L .48508 .58772 L p F P
0 g
s
.544 .324 .532 r
.63341 .53265 m .62436 .53691 L .62586 .54622 L p F P
0 g
s
.544 .324 .532 r
.61666 .54962 m .62586 .54622 L .62436 .53691 L p F P
0 g
s
.793 .297 .001 r
.64007 .46057 m .64667 .47038 L .62227 .45546 L p F P
0 g
s
.793 .297 .001 r
.62227 .45546 m .61697 .4464 L .64007 .46057 L p F P
0 g
s
.544 .324 .532 r
.56372 .59433 m .57133 .59663 L .57432 .59102 L p F P
0 g
s
.345 .587 .934 r
.57339 .5929 m .58139 .59458 L .58625 .6019 L p F P
0 g
s
.544 .324 .532 r
.58248 .59237 m .57432 .59102 L .57133 .59663 L p F P
0 g
s
.281 .6 .951 r
.57339 .5929 m .56543 .59123 L .56005 .58657 L p F P
0 g
s
.544 .324 .532 r
.53801 .62803 m .53603 .62042 L .5312 .62267 L p F P
0 g
s
.544 .324 .532 r
.5312 .62267 m .53219 .63073 L .53801 .62803 L p F P
0 g
s
.98 .696 .322 r
.6897 .54786 m .69049 .56263 L .67836 .54192 L p F P
0 g
s
.98 .696 .322 r
.67836 .54192 m .67762 .52707 L .6897 .54786 L p F P
0 g
s
.544 .324 .532 r
.61666 .54962 m .6075 .55301 L .60771 .56103 L p F P
0 g
s
.544 .324 .532 r
.59853 .56351 m .60771 .56103 L .6075 .55301 L p F P
0 g
s
.818 .864 .881 r
.35508 .65829 m .36433 .65422 L .3685 .67378 L p F P
0 g
s
.818 .864 .881 r
.3685 .67378 m .3596 .67889 L .35508 .65829 L p F P
0 g
s
.544 .324 .532 r
.72786 .44484 m .71935 .45069 L .72808 .46705 L p F P
0 g
s
.544 .324 .532 r
.71912 .4722 m .72808 .46705 L .71935 .45069 L p F P
0 g
s
.544 .324 .532 r
.66573 .5029 m .65689 .50798 L .6607 .51981 L p F P
0 g
s
.544 .324 .532 r
.65158 .5241 m .6607 .51981 L .65689 .50798 L p F P
0 g
s
0 .352 .809 r
.41771 .7092 m .43026 .71636 L .44154 .72701 L p F P
0 g
s
.106 .492 .902 r
.45368 .73109 m .44154 .72701 L .43026 .71636 L p F P
0 g
s
0 .466 .856 r
.44154 .72701 m .45368 .73109 L .46648 .73882 L p F P
0 g
s
0 0 .419 r
.36268 .57952 m .36584 .59482 L .36241 .6154 L p F P
0 g
s
0 .008 .547 r
.36758 .62986 m .36241 .6154 L .36584 .59482 L p F P
0 g
s
.46 .575 .883 r
.68475 .6722 m .67582 .66717 L .67907 .64862 L p F P
0 g
s
.544 .324 .532 r
.57133 .59663 m .56372 .59433 L .56077 .59886 L p F P
0 g
s
.16 0 0 r
.43355 .44745 m .44 .44006 L .46564 .42977 L p F P
0 g
s
.809 .904 .908 r
.43089 .61393 m .43975 .61106 L .43739 .62212 L p F P
0 g
s
.809 .904 .908 r
.43739 .62212 m .42835 .62609 L .43089 .61393 L p F P
0 g
s
.544 .324 .532 r
.5437 .62479 m .54075 .61773 L .53603 .62042 L p F P
0 g
s
.544 .324 .532 r
.53603 .62042 m .53801 .62803 L .5437 .62479 L p F P
0 g
s
.331 .757 .974 r
.52088 .74654 m .51922 .74983 L .50406 .74813 L p F P
0 g
s
.371 .795 .972 r
.51922 .74983 m .52088 .74654 L .53273 .74648 L p F P
0 g
s
.371 .795 .972 r
.53273 .74648 m .53469 .74975 L .51922 .74983 L p F P
0 g
s
0 0 0 r
.40422 .47174 m .39892 .48308 L .3806 .5016 L p F P
0 g
s
0 0 .176 r
.37628 .51468 m .3806 .5016 L .39892 .48308 L p F P
0 g
s
.544 .324 .532 r
.73639 .439 m .72786 .44484 L .73706 .46189 L p F P
0 g
s
.544 .324 .532 r
.72808 .46705 m .73706 .46189 L .72786 .44484 L p F P
0 g
s
.432 .837 .974 r
.53469 .74975 m .53273 .74648 L .5443 .74507 L p F P
0 g
s
.432 .837 .974 r
.5443 .74507 m .54979 .74791 L .53469 .74975 L p F P
0 g
s
.713 .981 .904 r
.61217 .72619 m .59987 .73038 L .60917 .72119 L p F P
0 g
s
.713 .981 .904 r
.60917 .72119 m .62311 .71542 L .61217 .72619 L p F P
0 g
s
.779 .936 .933 r
.46262 .59693 m .47074 .59516 L .46611 .60253 L p F P
0 g
s
.779 .936 .933 r
.46611 .60253 m .45736 .60536 L .46262 .59693 L p F P
0 g
s
.192 .596 .944 r
.47726 .73976 m .46648 .73882 L .45368 .73109 L p F P
0 g
s
.133 .603 .921 r
.46648 .73882 m .47726 .73976 L .48986 .74473 L p F P
0 g
s
.818 .864 .881 r
.34579 .66237 m .35508 .65829 L .3596 .67889 L p F P
0 g
s
.818 .864 .881 r
.3596 .67889 m .35069 .68402 L .34579 .66237 L p F P
0 g
s
.688 .156 0 r
.61067 .43908 m .61697 .4464 L .58911 .43569 L p F P
0 g
s
.688 .156 0 r
.58911 .43569 m .58472 .42908 L .61067 .43908 L p F P
0 g
s
.544 .324 .532 r
.56077 .59886 m .56779 .60208 L .57133 .59663 L p F P
0 g
s
.544 .324 .532 r
.56779 .60208 m .56077 .59886 L .55742 .6032 L p F P
0 g
s
.514 .903 .942 r
.50715 .57997 m .51105 .5806 L .5045 .58298 L p F P
0 g
s
.514 .903 .942 r
.5045 .58298 m .49894 .58297 L .50715 .57997 L p F P
0 g
s
.544 .324 .532 r
.67459 .4978 m .66573 .5029 L .66984 .5155 L p F P
0 g
s
.544 .324 .532 r
.6607 .51981 m .66984 .5155 L .66573 .5029 L p F P
0 g
s
.406 .579 .91 r
.62425 .62508 m .61521 .6212 L .6125 .61017 L p F P
0 g
s
.406 .579 .91 r
.60371 .6074 m .6125 .61017 L .61521 .6212 L p F P
0 g
s
.46 .575 .883 r
.6937 .67723 m .68475 .6722 L .68831 .65258 L p F P
0 g
s
.46 .575 .883 r
.67907 .64862 m .68831 .65258 L .68475 .6722 L p F P
0 g
s
.544 .324 .532 r
.64248 .52838 m .63341 .53265 L .63508 .54281 L p F P
0 g
s
.544 .324 .532 r
.62586 .54622 m .63508 .54281 L .63341 .53265 L p F P
0 g
s
.544 .324 .532 r
.54918 .62106 m .54531 .61462 L .54075 .61773 L p F P
0 g
s
.544 .324 .532 r
.54075 .61773 m .5437 .62479 L .54918 .62106 L p F P
0 g
s
.345 .587 .934 r
.59496 .60464 m .58625 .6019 L .58139 .59458 L p F P
0 g
s
.223 .616 .953 r
.54762 .58275 m .55306 .58268 L .56005 .58657 L p F P
0 g
s
.184 .638 .941 r
.55306 .58268 m .54762 .58275 L .54101 .58044 L p F P
0 g
s
.629 .948 .945 r
.58732 .73824 m .57632 .73928 L .58655 .73285 L p F P
0 g
s
.629 .948 .945 r
.58655 .73285 m .59987 .73038 L .58732 .73824 L p F P
0 g
s
.99 .882 .555 r
.69023 .6137 m .68505 .62823 L .68105 .60851 L p F P
0 g
s
.99 .882 .555 r
.68105 .60851 m .68616 .59314 L .69023 .6137 L p F P
0 g
s
.544 .324 .532 r
.74493 .43314 m .73639 .439 L .74605 .45672 L p F P
0 g
s
.544 .324 .532 r
.73706 .46189 m .74605 .45672 L .73639 .439 L p F P
0 g
s
.544 .324 .532 r
.55742 .6032 m .56376 .60731 L .56779 .60208 L p F P
0 g
s
.544 .324 .532 r
.56376 .60731 m .55742 .6032 L .55369 .60731 L p F P
0 g
s
.544 .324 .532 r
.55439 .61686 m .54964 .61113 L .54531 .61462 L p F P
0 g
s
.544 .324 .532 r
.54531 .61462 m .54918 .62106 L .55439 .61686 L p F P
0 g
s
.544 .324 .532 r
.66984 .5155 m .67901 .51119 L .67459 .4978 L p F P
0 g
s
.918 .521 .19 r
.67079 .49999 m .67508 .51304 L .65566 .4943 L p F P
0 g
s
.918 .521 .19 r
.65566 .4943 m .65189 .48166 L .67079 .49999 L p F P
0 g
s
.544 .324 .532 r
.55369 .60731 m .55927 .61226 L .56376 .60731 L p F P
0 g
s
.544 .324 .532 r
.55927 .61226 m .55369 .60731 L .54964 .61113 L p F P
0 g
s
.544 .324 .532 r
.62586 .54622 m .61666 .54962 L .61693 .55854 L p F P
0 g
s
.544 .324 .532 r
.60771 .56103 m .61693 .55854 L .61666 .54962 L p F P
0 g
s
.544 .324 .532 r
.54964 .61113 m .55439 .61686 L .55927 .61226 L p F P
0 g
s
.818 .864 .881 r
.33648 .66646 m .34579 .66237 L .35069 .68402 L p F P
0 g
s
.818 .864 .881 r
.35069 .68402 m .34176 .68915 L .33648 .66646 L p F P
0 g
s
.544 .324 .532 r
.53319 .63883 m .53219 .63073 L .52632 .63285 L p F P
0 g
s
.544 .324 .532 r
.52632 .63285 m .52632 .64131 L .53319 .63883 L p F P
0 g
s
.317 .724 .978 r
.50926 .74523 m .50406 .74813 L .48986 .74473 L p F P
0 g
s
.331 .757 .974 r
.50406 .74813 m .50926 .74523 L .52088 .74654 L p F P
0 g
s
.46 .575 .883 r
.70266 .68227 m .6937 .67723 L .69758 .65656 L p F P
0 g
s
.46 .575 .883 r
.68831 .65258 m .69758 .65656 L .6937 .67723 L p F P
0 g
s
.507 .877 .979 r
.54979 .74791 m .5443 .74507 L .55508 .74235 L p F P
0 g
s
.507 .877 .979 r
.55508 .74235 m .56388 .74437 L .54979 .74791 L p F P
0 g
s
.365 0 0 r
.49449 .42326 m .49723 .41907 L .52515 .41693 L p F P
0 g
s
.212 0 0 r
.49723 .41907 m .49449 .42326 L .46564 .42977 L p F P
0 g
s
.544 .324 .532 r
.75348 .42728 m .74493 .43314 L .75506 .45154 L p F P
0 g
s
.544 .324 .532 r
.74605 .45672 m .75506 .45154 L .74493 .43314 L p F P
0 g
s
.809 .904 .908 r
.42198 .61681 m .43089 .61393 L .42835 .62609 L p F P
0 g
s
.809 .904 .908 r
.42835 .62609 m .41929 .63007 L .42198 .61681 L p F P
0 g
s
.544 .324 .532 r
.68346 .4927 m .67459 .4978 L .67901 .51119 L p F P
0 g
s
.013 .248 .753 r
.39762 .6857 m .38719 .6745 L .38372 .65729 L p F P
0 g
s
.469 0 0 r
.55313 .41874 m .55567 .4229 L .52504 .42092 L p F P
0 g
s
.469 0 0 r
.52504 .42092 m .52515 .41693 L .55313 .41874 L p F P
0 g
s
0 .28 .781 r
.39762 .6857 m .4097 .69576 L .41771 .7092 L p F P
0 g
s
.09 .411 .861 r
.43026 .71636 m .41771 .7092 L .4097 .69576 L p F P
0 g
s
.544 .324 .532 r
.65158 .5241 m .64248 .52838 L .64433 .53939 L p F P
0 g
s
.544 .324 .532 r
.63508 .54281 m .64433 .53939 L .64248 .52838 L p F P
0 g
s
.72 .953 .95 r
.47804 .58851 m .48508 .58772 L .47881 .5934 L p F P
0 g
s
.72 .953 .95 r
.47881 .5934 m .47074 .59516 L .47804 .58851 L p F P
0 g
s
.818 .864 .881 r
.32714 .67056 m .33648 .66646 L .34176 .68915 L p F P
0 g
s
.818 .864 .881 r
.34176 .68915 m .33282 .6943 L .32714 .67056 L p F P
0 g
s
.391 .841 .922 r
.51629 .57809 m .51833 .5791 L .51105 .5806 L p F P
0 g
s
.391 .841 .922 r
.51105 .5806 m .50715 .57997 L .51629 .57809 L p F P
0 g
s
.629 .943 .954 r
.49334 .58295 m .49894 .58297 L .49207 .58692 L p F P
0 g
s
.629 .943 .954 r
.49207 .58692 m .48508 .58772 L .49334 .58295 L p F P
0 g
s
.184 .638 .941 r
.54101 .58044 m .54476 .57977 L .55306 .58268 L p F P
0 g
s
.177 .668 .921 r
.54476 .57977 m .54101 .58044 L .53368 .57902 L p F P
0 g
s
.544 .324 .532 r
.76204 .42141 m .75348 .42728 L .76409 .44635 L p F P
0 g
s
.544 .324 .532 r
.75506 .45154 m .76409 .44635 L .75348 .42728 L p F P
0 g
s
.406 .579 .91 r
.63331 .62897 m .62425 .62508 L .62133 .61294 L p F P
0 g
s
.406 .579 .91 r
.6125 .61017 m .62133 .61294 L .62425 .62508 L p F P
0 g
s
.544 .324 .532 r
.61693 .55854 m .60771 .56103 L .60695 .56935 L p F P
0 g
s
.281 .6 .951 r
.56005 .58657 m .56694 .58729 L .57339 .5929 L p F P
0 g
s
.223 .616 .953 r
.56694 .58729 m .56005 .58657 L .55306 .58268 L p F P
0 g
s
.544 .324 .532 r
.57133 .59663 m .57899 .59894 L .58248 .59237 L p F P
0 g
s
.345 .587 .934 r
.58139 .59458 m .58943 .59626 L .59496 .60464 L p F P
0 g
s
.544 .324 .532 r
.59068 .59374 m .58248 .59237 L .57899 .59894 L p F P
0 g
s
.281 .6 .951 r
.58139 .59458 m .57339 .5929 L .56694 .58729 L p F P
0 g
s
.46 .575 .883 r
.71163 .68732 m .70266 .68227 L .70687 .66055 L p F P
0 g
s
.46 .575 .883 r
.69758 .65656 m .70687 .66055 L .70266 .68227 L p F P
0 g
s
.544 .324 .532 r
.54 .63569 m .53801 .62803 L .53219 .63073 L p F P
0 g
s
.544 .324 .532 r
.53219 .63073 m .53319 .63883 L .54 .63569 L p F P
0 g
s
.815 .994 .863 r
.63577 .70813 m .62311 .71542 L .62972 .70353 L p F P
0 g
s
.815 .994 .863 r
.62972 .70353 m .64337 .69461 L .63577 .70813 L p F P
0 g
s
.917 .978 .757 r
.66598 .67311 m .65549 .68442 L .65809 .66859 L p F P
0 g
s
.917 .978 .757 r
.65809 .66859 m .66891 .65585 L .66598 .67311 L p F P
0 g
s
.779 .936 .933 r
.45446 .59871 m .46262 .59693 L .45736 .60536 L p F P
0 g
s
.779 .936 .933 r
.45736 .60536 m .44857 .60821 L .45446 .59871 L p F P
0 g
s
.544 .324 .532 r
.69235 .48759 m .68346 .4927 L .6882 .50686 L p F P
0 g
s
.544 .324 .532 r
.67901 .51119 m .6882 .50686 L .68346 .4927 L p F P
0 g
s
.365 0 0 r
.52515 .41693 m .52504 .42092 L .49449 .42326 L p F P
0 g
s
.544 .324 .532 r
.77062 .41553 m .76204 .42141 L .77314 .44115 L p F P
0 g
s
.544 .324 .532 r
.76409 .44635 m .77314 .44115 L .76204 .42141 L p F P
0 g
s
.544 .324 .532 r
.63508 .54281 m .62586 .54622 L .62618 .55604 L p F P
0 g
s
.544 .324 .532 r
.61693 .55854 m .62618 .55604 L .62586 .54622 L p F P
0 g
s
.818 .864 .881 r
.31777 .67468 m .32714 .67056 L .33282 .6943 L p F P
0 g
s
.818 .864 .881 r
.33282 .6943 m .32386 .69945 L .31777 .67468 L p F P
0 g
s
.544 .324 .532 r
.57899 .59894 m .57133 .59663 L .56779 .60208 L p F P
0 g
s
.285 .773 .908 r
.52592 .57742 m .526 .57856 L .51833 .5791 L p F P
0 g
s
.285 .773 .908 r
.51833 .5791 m .51629 .57809 L .52592 .57742 L p F P
0 g
s
.345 .587 .934 r
.60371 .6074 m .59496 .60464 L .58943 .59626 L p F P
0 g
s
.177 .668 .921 r
.53368 .57902 m .53556 .57799 L .54476 .57977 L p F P
0 g
s
.211 .713 .907 r
.53556 .57799 m .53368 .57902 L .526 .57856 L p F P
0 g
s
.809 .904 .908 r
.41304 .61971 m .42198 .61681 L .41929 .63007 L p F P
0 g
s
.809 .904 .908 r
.41929 .63007 m .4102 .63407 L .41304 .61971 L p F P
0 g
s
.544 .324 .532 r
.54666 .63191 m .5437 .62479 L .53801 .62803 L p F P
0 g
s
.544 .324 .532 r
.53801 .62803 m .54 .63569 L .54666 .63191 L p F P
0 g
s
.46 .575 .883 r
.72062 .69238 m .71163 .68732 L .7162 .66455 L p F P
0 g
s
.46 .575 .883 r
.70687 .66055 m .7162 .66455 L .71163 .68732 L p F P
0 g
s
.544 .324 .532 r
.6607 .51981 m .65158 .5241 L .65361 .53595 L p F P
0 g
s
.544 .324 .532 r
.64433 .53939 m .65361 .53595 L .65158 .5241 L p F P
0 g
s
.211 .713 .907 r
.526 .57856 m .52592 .57742 L .53556 .57799 L p F P
0 g
s
0 0 .307 r
.37372 .52873 m .37298 .54358 L .3615 .56439 L p F P
0 g
s
.012 0 .437 r
.36268 .57952 m .3615 .56439 L .37298 .54358 L p F P
0 g
s
.544 .324 .532 r
.77314 .44115 m .7822 .43594 L .77062 .41553 L p F P
0 g
s
.544 .324 .532 r
.70126 .48247 m .69235 .48759 L .69741 .50253 L p F P
0 g
s
.544 .324 .532 r
.6882 .50686 m .69741 .50253 L .69235 .48759 L p F P
0 g
s
.544 .324 .532 r
.56779 .60208 m .57486 .60532 L .57899 .59894 L p F P
0 g
s
.544 .324 .532 r
.57486 .60532 m .56779 .60208 L .56376 .60731 L p F P
0 g
s
.326 .697 .981 r
.4984 .74262 m .48986 .74473 L .47726 .73976 L p F P
0 g
s
.317 .724 .978 r
.48986 .74473 m .4984 .74262 L .50926 .74523 L p F P
0 g
s
.818 .864 .881 r
.30838 .67881 m .31777 .67468 L .32386 .69945 L p F P
0 g
s
.818 .864 .881 r
.32386 .69945 m .31489 .7046 L .30838 .67881 L p F P
0 g
s
.406 .579 .91 r
.64241 .63288 m .63331 .62897 L .6302 .61574 L p F P
0 g
s
.406 .579 .91 r
.62133 .61294 m .6302 .61574 L .63331 .62897 L p F P
0 g
s
.544 .324 .532 r
.55308 .62753 m .54918 .62106 L .5437 .62479 L p F P
0 g
s
.544 .324 .532 r
.5437 .62479 m .54666 .63191 L .55308 .62753 L p F P
0 g
s
.586 .906 .981 r
.56388 .74437 m .55508 .74235 L .56458 .73845 L p F P
0 g
s
.586 .906 .981 r
.56458 .73845 m .57632 .73928 L .56388 .74437 L p F P
0 g
s
.544 .324 .532 r
.5342 .64699 m .53319 .63883 L .52632 .64131 L p F P
0 g
s
.544 .324 .532 r
.52632 .64131 m .52632 .64981 L .5342 .64699 L p F P
0 g
s
.46 .575 .883 r
.72963 .69745 m .72062 .69238 L .72555 .66857 L p F P
0 g
s
.46 .575 .883 r
.7162 .66455 m .72555 .66857 L .72062 .69238 L p F P
0 g
s
.544 .324 .532 r
.62618 .55604 m .61693 .55854 L .61611 .5678 L p F P
0 g
s
.544 .324 .532 r
.60695 .56935 m .61611 .5678 L .61693 .55854 L p F P
0 g
s
.544 .324 .532 r
.56376 .60731 m .57014 .61145 L .57486 .60532 L p F P
0 g
s
.544 .324 .532 r
.57014 .61145 m .56376 .60731 L .55927 .61226 L p F P
0 g
s
.544 .324 .532 r
.55918 .62262 m .55439 .61686 L .54918 .62106 L p F P
0 g
s
.544 .324 .532 r
.54918 .62106 m .55308 .62753 L .55918 .62262 L p F P
0 g
s
0 .008 .547 r
.36584 .59482 m .37097 .61012 L .36758 .62986 L p F P
0 g
s
.994 .754 .446 r
.69049 .56263 m .68931 .57779 L .67726 .55742 L p F P
0 g
s
.994 .754 .446 r
.67726 .55742 m .67836 .54192 L .69049 .56263 L p F P
0 g
s
.544 .324 .532 r
.55927 .61226 m .56489 .61724 L .57014 .61145 L p F P
0 g
s
.544 .324 .532 r
.56489 .61724 m .55927 .61226 L .55439 .61686 L p F P
0 g
s
.544 .324 .532 r
.64433 .53939 m .63508 .54281 L .63546 .55352 L p F P
0 g
s
.544 .324 .532 r
.62618 .55604 m .63546 .55352 L .63508 .54281 L p F P
0 g
s
.544 .324 .532 r
.55439 .61686 m .55918 .62262 L .56489 .61724 L p F P
0 g
s
.818 .864 .881 r
.29895 .68295 m .30838 .67881 L .31489 .7046 L p F P
0 g
s
.818 .864 .881 r
.31489 .7046 m .3059 .70977 L .29895 .68295 L p F P
0 g
s
.514 .903 .942 r
.50322 .57934 m .50715 .57997 L .49894 .58297 L p F P
0 g
s
.514 .903 .942 r
.49894 .58297 m .49334 .58295 L .50322 .57934 L p F P
0 g
s
.544 .324 .532 r
.71018 .47734 m .70126 .48247 L .70665 .49818 L p F P
0 g
s
.544 .324 .532 r
.69741 .50253 m .70665 .49818 L .70126 .48247 L p F P
0 g
s
.809 .904 .908 r
.40406 .62262 m .41304 .61971 L .4102 .63407 L p F P
0 g
s
.809 .904 .908 r
.4102 .63407 m .40108 .63807 L .40406 .62262 L p F P
0 g
s
.544 .324 .532 r
.66984 .5155 m .6607 .51981 L .66293 .53251 L p F P
0 g
s
.544 .324 .532 r
.65361 .53595 m .66293 .53251 L .6607 .51981 L p F P
0 g
s
.223 .616 .953 r
.55306 .58268 m .55853 .58261 L .56694 .58729 L p F P
0 g
s
.184 .638 .941 r
.55853 .58261 m .55306 .58268 L .54476 .57977 L p F P
0 g
s
.779 .936 .933 r
.44625 .6005 m .45446 .59871 L .44857 .60821 L p F P
0 g
s
.779 .936 .933 r
.44857 .60821 m .43975 .61106 L .44625 .6005 L p F P
0 g
s
.72 .953 .95 r
.47096 .58932 m .47804 .58851 L .47074 .59516 L p F P
0 g
s
.72 .953 .95 r
.47074 .59516 m .46262 .59693 L .47096 .58932 L p F P
0 g
s
.042 0 0 r
.43355 .44745 m .42814 .45656 L .40422 .47174 L p F P
0 g
s
.01 w
.34771 .38815 m
.40448 .45009 L
s
.40448 .45009 m
.40556 .45127 L
s
.5 Mabswid
.168 0 .167 r
.39892 .48308 m .40422 .47174 L .42814 .45656 L p F P
0 g
s
.46 .575 .883 r
.73865 .70253 m .72963 .69745 L .73493 .6726 L p F P
0 g
s
.46 .575 .883 r
.72555 .66857 m .73493 .6726 L .72963 .69745 L p F P
0 g
s
.544 .324 .532 r
.57899 .59894 m .58669 .60126 L .59068 .59374 L p F P
0 g
s
.544 .324 .532 r
.59893 .59511 m .59068 .59374 L .58669 .60126 L p F P
0 g
s
.281 .6 .951 r
.58943 .59626 m .58139 .59458 L .57387 .58801 L p F P
0 g
s
.281 .6 .951 r
.56694 .58729 m .57387 .58801 L .58139 .59458 L p F P
0 g
s
.544 .324 .532 r
.542 .64339 m .54 .63569 L .53319 .63883 L p F P
0 g
s
.544 .324 .532 r
.53319 .63883 m .5342 .64699 L .542 .64339 L p F P
0 g
s
.818 .864 .881 r
.2895 .6871 m .29895 .68295 L .3059 .70977 L p F P
0 g
s
.818 .864 .881 r
.3059 .70977 m .2969 .71495 L .2895 .6871 L p F P
0 g
s
.406 .579 .91 r
.65153 .63679 m .64241 .63288 L .63911 .61854 L p F P
0 g
s
.406 .579 .91 r
.6302 .61574 m .63911 .61854 L .64241 .63288 L p F P
0 g
s
.544 .324 .532 r
.71912 .4722 m .71018 .47734 L .71592 .49382 L p F P
0 g
s
.544 .324 .532 r
.70665 .49818 m .71592 .49382 L .71018 .47734 L p F P
0 g
s
.629 .943 .954 r
.4877 .58294 m .49334 .58295 L .48508 .58772 L p F P
0 g
s
.629 .943 .954 r
.48508 .58772 m .47804 .58851 L .4877 .58294 L p F P
0 g
s
.106 .492 .902 r
.43026 .71636 m .44409 .72199 L .45368 .73109 L p F P
0 g
s
.266 .591 .948 r
.46683 .73342 m .45368 .73109 L .44409 .72199 L p F P
0 g
s
.192 .596 .944 r
.45368 .73109 m .46683 .73342 L .47726 .73976 L p F P
0 g
s
0 0 .176 r
.39892 .48308 m .3951 .49575 L .37628 .51468 L p F P
0 g
s
.108 0 .319 r
.37372 .52873 m .37628 .51468 L .3951 .49575 L p F P
0 g
s
.854 .417 .178 r
.64667 .47038 m .65189 .48166 L .62648 .46619 L p F P
0 g
s
.854 .417 .178 r
.62648 .46619 m .62227 .45546 L .64667 .47038 L p F P
0 g
s
.35 0 .024 r
.46108 .43642 m .46564 .42977 L .49449 .42326 L p F P
0 g
s
.16 0 0 r
.46564 .42977 m .46108 .43642 L .43355 .44745 L p F P
0 g
s
.223 .616 .953 r
.57387 .58801 m .56694 .58729 L .55853 .58261 L p F P
0 g
s
.46 .575 .883 r
.74769 .70761 m .73865 .70253 L .74434 .67664 L p F P
0 g
s
.46 .575 .883 r
.73493 .6726 m .74434 .67664 L .73865 .70253 L p F P
0 g
s
.544 .324 .532 r
.67901 .51119 m .66984 .5155 L .67227 .52905 L p F P
0 g
s
.544 .324 .532 r
.66293 .53251 m .67227 .52905 L .66984 .5155 L p F P
0 g
s
.544 .324 .532 r
.58669 .60126 m .57899 .59894 L .57486 .60532 L p F P
0 g
s
.544 .324 .532 r
.65361 .53595 m .64433 .53939 L .64478 .551 L p F P
0 g
s
.544 .324 .532 r
.63546 .55352 m .64478 .551 L .64433 .53939 L p F P
0 g
s
.544 .324 .532 r
.63546 .55352 m .62618 .55604 L .6253 .56624 L p F P
0 g
s
.544 .324 .532 r
.61611 .5678 m .6253 .56624 L .62618 .55604 L p F P
0 g
s
.721 .957 .947 r
.59987 .73038 m .58655 .73285 L .59409 .72534 L p F P
0 g
s
.721 .957 .947 r
.59409 .72534 m .60917 .72119 L .59987 .73038 L p F P
0 g
s
.818 .864 .881 r
.28002 .69127 m .2895 .6871 L .2969 .71495 L p F P
0 g
s
.818 .864 .881 r
.2969 .71495 m .28788 .72013 L .28002 .69127 L p F P
0 g
s
.646 .139 .029 r
.58472 .42908 m .58911 .43569 L .55788 .42907 L p F P
0 g
s
.646 .139 .029 r
.55788 .42907 m .55567 .4229 L .58472 .42908 L p F P
0 g
s
.013 .248 .753 r
.38372 .65729 m .39452 .66991 L .39762 .6857 L p F P
0 g
s
.14 .36 .818 r
.4097 .69576 m .39762 .6857 L .39452 .66991 L p F P
0 g
s
.544 .324 .532 r
.54963 .63906 m .54666 .63191 L .54 .63569 L p F P
0 g
s
.544 .324 .532 r
.54 .63569 m .542 .64339 L .54963 .63906 L p F P
0 g
s
.184 .638 .941 r
.54476 .57977 m .54854 .5791 L .55853 .58261 L p F P
0 g
s
.177 .668 .921 r
.54854 .5791 m .54476 .57977 L .53556 .57799 L p F P
0 g
s
.544 .324 .532 r
.72808 .46705 m .71912 .4722 L .7252 .48945 L p F P
0 g
s
.544 .324 .532 r
.71592 .49382 m .7252 .48945 L .71912 .4722 L p F P
0 g
s
.544 .324 .532 r
.67227 .52905 m .68164 .52559 L .67901 .51119 L p F P
0 g
s
.946 .601 .328 r
.67508 .51304 m .67762 .52707 L .65789 .50817 L p F P
0 g
s
.946 .601 .328 r
.65789 .50817 m .65566 .4943 L .67508 .51304 L p F P
0 g
s
.46 .575 .883 r
.75674 .71271 m .74769 .70761 L .75379 .68069 L p F P
0 g
s
.46 .575 .883 r
.74434 .67664 m .75379 .68069 L .74769 .70761 L p F P
0 g
s
.544 .324 .532 r
.57486 .60532 m .58196 .60858 L .58669 .60126 L p F P
0 g
s
.544 .324 .532 r
.58196 .60858 m .57486 .60532 L .57014 .61145 L p F P
0 g
s
.544 .324 .532 r
.53521 .65519 m .5342 .64699 L .52632 .64981 L p F P
0 g
s
.544 .324 .532 r
.52632 .64981 m .52632 .65836 L .53521 .65519 L p F P
0 g
s
.09 .411 .861 r
.4097 .69576 m .42328 .70454 L .43026 .71636 L p F P
0 g
s
.229 .511 .909 r
.44409 .72199 m .43026 .71636 L .42328 .70454 L p F P
0 g
s
.283 0 .12 r
.42814 .45656 m .43355 .44745 L .46108 .43642 L p F P
0 g
s
.406 .579 .91 r
.66068 .64072 m .65153 .63679 L .64806 .62136 L p F P
0 g
s
.406 .579 .91 r
.63911 .61854 m .64806 .62136 L .65153 .63679 L p F P
0 g
s
.818 .864 .881 r
.27051 .69545 m .28002 .69127 L .28788 .72013 L p F P
0 g
s
.818 .864 .881 r
.28788 .72013 m .27886 .72532 L .27051 .69545 L p F P
0 g
s
.779 .936 .933 r
.43799 .6023 m .44625 .6005 L .43975 .61106 L p F P
0 g
s
.779 .936 .933 r
.43975 .61106 m .43089 .61393 L .43799 .6023 L p F P
0 g
s
.544 .324 .532 r
.557 .63405 m .55308 .62753 L .54666 .63191 L p F P
0 g
s
.544 .324 .532 r
.54666 .63191 m .54963 .63906 L .557 .63405 L p F P
0 g
s
.352 .675 .977 r
.48878 .73881 m .47726 .73976 L .46683 .73342 L p F P
0 g
s
.326 .697 .981 r
.47726 .73976 m .48878 .73881 L .4984 .74262 L p F P
0 g
s
.897 .971 .818 r
.65549 .68442 m .64337 .69461 L .64561 .68037 L p F P
0 g
s
.897 .971 .818 r
.64561 .68037 m .65809 .66859 L .65549 .68442 L p F P
0 g
s
.544 .324 .532 r
.6882 .50686 m .67901 .51119 L .68164 .52559 L p F P
0 g
s
.657 .92 .976 r
.57632 .73928 m .56458 .73845 L .57236 .73353 L p F P
0 g
s
.657 .92 .976 r
.57236 .73353 m .58655 .73285 L .57632 .73928 L p F P
0 g
s
.544 .324 .532 r
.57014 .61145 m .57656 .61561 L .58196 .60858 L p F P
0 g
s
.544 .324 .532 r
.57656 .61561 m .57014 .61145 L .56489 .61724 L p F P
0 g
s
.801 .971 .908 r
.62311 .71542 m .60917 .72119 L .61473 .71106 L p F P
0 g
s
.801 .971 .908 r
.61473 .71106 m .62972 .70353 L .62311 .71542 L p F P
0 g
s
.544 .324 .532 r
.73706 .46189 m .72808 .46705 L .73451 .48507 L p F P
0 g
s
.544 .324 .532 r
.7252 .48945 m .73451 .48507 L .72808 .46705 L p F P
0 g
s
.765 .294 .127 r
.61697 .4464 m .62227 .45546 L .5928 .44418 L p F P
0 g
s
.765 .294 .127 r
.5928 .44418 m .58911 .43569 L .61697 .4464 L p F P
0 g
s
.544 .324 .532 r
.564 .62843 m .55918 .62262 L .55308 .62753 L p F P
0 g
s
.544 .324 .532 r
.55308 .62753 m .557 .63405 L .564 .62843 L p F P
0 g
s
.46 .575 .883 r
.76581 .71781 m .75674 .71271 L .76326 .68476 L p F P
0 g
s
.46 .575 .883 r
.75379 .68069 m .76326 .68476 L .75674 .71271 L p F P
0 g
s
.544 .324 .532 r
.56489 .61724 m .57054 .62225 L .57656 .61561 L p F P
0 g
s
.544 .324 .532 r
.57054 .62225 m .56489 .61724 L .55918 .62262 L p F P
0 g
s
.544 .324 .532 r
.66293 .53251 m .65361 .53595 L .65414 .54847 L p F P
0 g
s
.544 .324 .532 r
.64478 .551 m .65414 .54847 L .65361 .53595 L p F P
0 g
s
.544 .324 .532 r
.55918 .62262 m .564 .62843 L .57054 .62225 L p F P
0 g
s
.72 .953 .95 r
.46383 .59013 m .47096 .58932 L .46262 .59693 L p F P
0 g
s
.72 .953 .95 r
.46262 .59693 m .45446 .59871 L .46383 .59013 L p F P
0 g
s
.818 .864 .881 r
.26097 .69964 m .27051 .69545 L .27886 .72532 L p F P
0 g
s
.818 .864 .881 r
.27886 .72532 m .26981 .73052 L .26097 .69964 L p F P
0 g
s
.544 .324 .532 r
.64478 .551 m .63546 .55352 L .63453 .56467 L p F P
0 g
s
.544 .324 .532 r
.6253 .56624 m .63453 .56467 L .63546 .55352 L p F P
0 g
s
.012 0 .437 r
.37298 .54358 m .37409 .55904 L .36268 .57952 L p F P
0 g
s
.113 .078 .535 r
.36584 .59482 m .36268 .57952 L .37409 .55904 L p F P
0 g
s
.544 .324 .532 r
.58669 .60126 m .59444 .6036 L .59893 .59511 L p F P
0 g
s
.544 .324 .532 r
.60723 .59649 m .59893 .59511 L .59444 .6036 L p F P
0 g
s
.281 .6 .951 r
.59753 .59796 m .58943 .59626 L .58086 .58874 L p F P
0 g
s
.281 .6 .951 r
.57387 .58801 m .58086 .58874 L .58943 .59626 L p F P
0 g
s
.544 .324 .532 r
.54402 .65114 m .542 .64339 L .5342 .64699 L p F P
0 g
s
.544 .324 .532 r
.5342 .64699 m .53521 .65519 L .54402 .65114 L p F P
0 g
s
.477 .792 .999 r
.52262 .74122 m .52088 .74654 L .50926 .74523 L p F P
0 g
s
.503 .818 1 r
.52088 .74654 m .52262 .74122 L .53067 .74118 L p F P
0 g
s
.503 .818 1 r
.53067 .74118 m .53273 .74648 L .52088 .74654 L p F P
0 g
s
.539 .841 .999 r
.53273 .74648 m .53067 .74118 L .53851 .74022 L p F P
0 g
s
.539 .841 .999 r
.53851 .74022 m .5443 .74507 L .53273 .74648 L p F P
0 g
s
.514 .903 .942 r
.49925 .57871 m .50322 .57934 L .49334 .58295 L p F P
0 g
s
.514 .903 .942 r
.49334 .58295 m .4877 .58294 L .49925 .57871 L p F P
0 g
s
.544 .324 .532 r
.74605 .45672 m .73706 .46189 L .74385 .48068 L p F P
0 g
s
.544 .324 .532 r
.73451 .48507 m .74385 .48068 L .73706 .46189 L p F P
0 g
s
.46 .575 .883 r
.77489 .72292 m .76581 .71781 L .77276 .68884 L p F P
0 g
s
.46 .575 .883 r
.76326 .68476 m .77276 .68884 L .76581 .71781 L p F P
0 g
s
.544 .324 .532 r
.69741 .50253 m .6882 .50686 L .69104 .52211 L p F P
0 g
s
.544 .324 .532 r
.68164 .52559 m .69104 .52211 L .6882 .50686 L p F P
0 g
s
.223 .616 .953 r
.55853 .58261 m .56404 .58253 L .57387 .58801 L p F P
0 g
s
.184 .638 .941 r
.56404 .58253 m .55853 .58261 L .54854 .5791 L p F P
0 g
s
.544 .324 .532 r
.59444 .6036 m .58669 .60126 L .58196 .60858 L p F P
0 g
s
.629 .943 .954 r
.48201 .58292 m .4877 .58294 L .47804 .58851 L p F P
0 g
s
.629 .943 .954 r
.47804 .58851 m .47096 .58932 L .48201 .58292 L p F P
0 g
s
.544 .324 .532 r
.63453 .56467 m .6253 .56624 L .62322 .5767 L p F P
0 g
s
.463 .766 .996 r
.51475 .74033 m .50926 .74523 L .4984 .74262 L p F P
0 g
s
.477 .792 .999 r
.50926 .74523 m .51475 .74033 L .52262 .74122 L p F P
0 g
s
.99 .791 .541 r
.68931 .57779 m .68616 .59314 L .6743 .57335 L p F P
0 g
s
.99 .791 .541 r
.6743 .57335 m .67726 .55742 L .68931 .57779 L p F P
0 g
s
.779 .936 .933 r
.42969 .60411 m .43799 .6023 L .43089 .61393 L p F P
0 g
s
.779 .936 .933 r
.43089 .61393 m .42198 .61681 L .42969 .60411 L p F P
0 g
s
.581 .861 .995 r
.5443 .74507 m .53851 .74022 L .54581 .73837 L p F P
0 g
s
.581 .861 .995 r
.54581 .73837 m .55508 .74235 L .5443 .74507 L p F P
0 g
s
.223 .616 .953 r
.58086 .58874 m .57387 .58801 L .56404 .58253 L p F P
0 g
s
.544 .324 .532 r
.67227 .52905 m .66293 .53251 L .66353 .54593 L p F P
0 g
s
.544 .324 .532 r
.65414 .54847 m .66353 .54593 L .66293 .53251 L p F P
0 g
s
.544 .324 .532 r
.55263 .64626 m .54963 .63906 L .542 .64339 L p F P
0 g
s
.544 .324 .532 r
.542 .64339 m .54402 .65114 L .55263 .64626 L p F P
0 g
s
.46 .575 .883 r
.78399 .72804 m .77489 .72292 L .78229 .69293 L p F P
0 g
s
.46 .575 .883 r
.77276 .68884 m .78229 .69293 L .77489 .72292 L p F P
0 g
s
.481 .014 .067 r
.49209 .42945 m .49449 .42326 L .52504 .42092 L p F P
0 g
s
.35 0 .024 r
.49449 .42326 m .49209 .42945 L .46108 .43642 L p F P
0 g
s
.544 .324 .532 r
.75506 .45154 m .74605 .45672 L .75321 .47627 L p F P
0 g
s
.544 .324 .532 r
.74385 .48068 m .75321 .47627 L .74605 .45672 L p F P
0 g
s
.544 .324 .532 r
.53622 .66344 m .53521 .65519 L .52632 .65836 L p F P
0 g
s
.544 .324 .532 r
.52632 .65836 m .52632 .66695 L .53622 .66344 L p F P
0 g
s
.575 .091 .069 r
.55567 .4229 m .55788 .42907 L .52495 .42695 L p F P
0 g
s
.575 .091 .069 r
.52495 .42695 m .52504 .42092 L .55567 .4229 L p F P
0 g
s
.544 .324 .532 r
.70665 .49818 m .69741 .50253 L .70047 .51862 L p F P
0 g
s
.544 .324 .532 r
.69104 .52211 m .70047 .51862 L .69741 .50253 L p F P
0 g
s
.544 .324 .532 r
.65414 .54847 m .64478 .551 L .6438 .56309 L p F P
0 g
s
.544 .324 .532 r
.63453 .56467 m .6438 .56309 L .64478 .551 L p F P
0 g
s
.544 .324 .532 r
.58196 .60858 m .58911 .61187 L .59444 .6036 L p F P
0 g
s
.544 .324 .532 r
.58911 .61187 m .58196 .60858 L .57656 .61561 L p F P
0 g
s
.544 .324 .532 r
.56094 .64061 m .557 .63405 L .54963 .63906 L p F P
0 g
s
.544 .324 .532 r
.54963 .63906 m .55263 .64626 L .56094 .64061 L p F P
0 g
s
.46 .575 .883 r
.78229 .69293 m .79185 .69703 L .78399 .72804 L p F P
0 g
s
.544 .324 .532 r
.76409 .44635 m .75506 .45154 L .76259 .47186 L p F P
0 g
s
.544 .324 .532 r
.75321 .47627 m .76259 .47186 L .75506 .45154 L p F P
0 g
s
.14 .36 .818 r
.39452 .66991 m .407 .68156 L .4097 .69576 L p F P
0 g
s
.245 .45 .862 r
.42328 .70454 m .4097 .69576 L .407 .68156 L p F P
0 g
s
.544 .324 .532 r
.57656 .61561 m .58302 .6198 L .58911 .61187 L p F P
0 g
s
.544 .324 .532 r
.58302 .6198 m .57656 .61561 L .57054 .62225 L p F P
0 g
s
.72 .953 .95 r
.45665 .59094 m .46383 .59013 L .45446 .59871 L p F P
0 g
s
.72 .953 .95 r
.45446 .59871 m .44625 .6005 L .45665 .59094 L p F P
0 g
s
.809 .904 .908 r
.36774 .63437 m .37688 .63141 L .37356 .65017 L p F P
0 g
s
.809 .904 .908 r
.37356 .65017 m .36433 .65422 L .36774 .63437 L p F P
0 g
s
.481 .014 .067 r
.52504 .42092 m .52495 .42695 L .49209 .42945 L p F P
0 g
s
.544 .324 .532 r
.56884 .63426 m .564 .62843 L .557 .63405 L p F P
0 g
s
.544 .324 .532 r
.557 .63405 m .56094 .64061 L .56884 .63426 L p F P
0 g
s
.184 .638 .941 r
.54854 .5791 m .55236 .57843 L .56404 .58253 L p F P
0 g
s
.46 .743 .989 r
.50739 .73855 m .4984 .74262 L .48878 .73881 L p F P
0 g
s
.463 .766 .996 r
.4984 .74262 m .50739 .73855 L .51475 .74033 L p F P
0 g
s
.108 0 .319 r
.3951 .49575 m .39284 .50963 L .37372 .52873 L p F P
0 g
s
.197 .039 .428 r
.37298 .54358 m .37372 .52873 L .39284 .50963 L p F P
0 g
s
.544 .324 .532 r
.57054 .62225 m .57623 .6273 L .58302 .6198 L p F P
0 g
s
.544 .324 .532 r
.57623 .6273 m .57054 .62225 L .564 .62843 L p F P
0 g
s
.544 .324 .532 r
.68164 .52559 m .67227 .52905 L .67295 .54339 L p F P
0 g
s
.544 .324 .532 r
.66353 .54593 m .67295 .54339 L .67227 .52905 L p F P
0 g
s
.168 0 .167 r
.42814 .45656 m .42384 .46734 L .39892 .48308 L p F P
0 g
s
.01 w
.41375 .46021 m
.41965 .46665 L
s
.40556 .45127 m
.41375 .46021 L
s
.5 Mabswid
.261 0 .302 r
.3951 .49575 m .39892 .48308 L .42384 .46734 L p F P
0 g
s
.544 .324 .532 r
.564 .62843 m .56884 .63426 L .57623 .6273 L p F P
0 g
s
.624 .874 .989 r
.55508 .74235 m .54581 .73837 L .55223 .73572 L p F P
0 g
s
.624 .874 .989 r
.55223 .73572 m .56458 .73845 L .55508 .74235 L p F P
0 g
s
.544 .324 .532 r
.59444 .6036 m .60223 .60595 L .60723 .59649 L p F P
0 g
s
.281 .6 .951 r
.60567 .59966 m .59753 .59796 L .58789 .58947 L p F P
0 g
s
.281 .6 .951 r
.58086 .58874 m .58789 .58947 L .59753 .59796 L p F P
0 g
s
.544 .324 .532 r
.54604 .65894 m .54402 .65114 L .53521 .65519 L p F P
0 g
s
.544 .324 .532 r
.53521 .65519 m .53622 .66344 L .54604 .65894 L p F P
0 g
s
.544 .324 .532 r
.71592 .49382 m .70665 .49818 L .70994 .51512 L p F P
0 g
s
.544 .324 .532 r
.70047 .51862 m .70994 .51512 L .70665 .49818 L p F P
0 g
s
.544 .324 .532 r
.6438 .56309 m .63453 .56467 L .63229 .5761 L p F P
0 g
s
.544 .324 .532 r
.62322 .5767 m .63229 .5761 L .63453 .56467 L p F P
0 g
s
.266 .591 .948 r
.44409 .72199 m .45905 .72599 L .46683 .73342 L p F P
0 g
s
.389 .658 .965 r
.48084 .73397 m .46683 .73342 L .45905 .72599 L p F P
0 g
s
.352 .675 .977 r
.46683 .73342 m .48084 .73397 L .48878 .73881 L p F P
0 g
s
.87 .954 .861 r
.64337 .69461 m .62972 .70353 L .63159 .69104 L p F P
0 g
s
.87 .954 .861 r
.63159 .69104 m .64561 .68037 L .64337 .69461 L p F P
0 g
s
.779 .936 .933 r
.42134 .60593 m .42969 .60411 L .42198 .61681 L p F P
0 g
s
.779 .936 .933 r
.42198 .61681 m .41304 .61971 L .42134 .60593 L p F P
0 g
s
.544 .324 .532 r
.77314 .44115 m .76409 .44635 L .772 .46743 L p F P
0 g
s
.544 .324 .532 r
.76259 .47186 m .772 .46743 L .76409 .44635 L p F P
0 g
s
.406 .579 .91 r
.68831 .65258 m .67907 .64862 L .67515 .62988 L p F P
0 g
s
.712 .918 .964 r
.58655 .73285 m .57236 .73353 L .57806 .7278 L p F P
0 g
s
.712 .918 .964 r
.57806 .7278 m .59409 .72534 L .58655 .73285 L p F P
0 g
s
.229 .511 .909 r
.42328 .70454 m .43821 .71192 L .44409 .72199 L p F P
0 g
s
.34 .586 .935 r
.45905 .72599 m .44409 .72199 L .43821 .71192 L p F P
0 g
s
.882 .499 .309 r
.65189 .48166 m .65566 .4943 L .62951 .47848 L p F P
0 g
s
.882 .499 .309 r
.62951 .47848 m .62648 .46619 L .65189 .48166 L p F P
0 g
s
.544 .324 .532 r
.66353 .54593 m .65414 .54847 L .65312 .56151 L p F P
0 g
s
.544 .324 .532 r
.6438 .56309 m .65312 .56151 L .65414 .54847 L p F P
0 g
s
.544 .324 .532 r
.67295 .54339 m .68242 .54083 L .68164 .52559 L p F P
0 g
s
.953 .655 .434 r
.67762 .52707 m .67836 .54192 L .65854 .52309 L p F P
0 g
s
.01 w
.58544 .56411 m
.67241 .53627 L
s
.67799 .53448 m
.67891 .53419 L
s
.5 Mabswid
.953 .655 .434 r
.65854 .52309 m .65789 .50817 L .67762 .52707 L p F P
0 g
s
.544 .324 .532 r
.60223 .60595 m .59444 .6036 L .58911 .61187 L p F P
0 g
s
.809 .904 .908 r
.35856 .63734 m .36774 .63437 L .36433 .65422 L p F P
0 g
s
.809 .904 .908 r
.36433 .65422 m .35508 .65829 L .35856 .63734 L p F P
0 g
s
.777 .938 .933 r
.60917 .72119 m .59409 .72534 L .59855 .71709 L p F P
0 g
s
.777 .938 .933 r
.59855 .71709 m .61473 .71106 L .60917 .72119 L p F P
0 g
s
.544 .324 .532 r
.53725 .67173 m .53622 .66344 L .52632 .66695 L p F P
0 g
s
.544 .324 .532 r
.52632 .66695 m .52632 .6756 L .53725 .67173 L p F P
0 g
s
.544 .324 .532 r
.7822 .43594 m .77314 .44115 L .78144 .46299 L p F P
0 g
s
.544 .324 .532 r
.772 .46743 m .78144 .46299 L .77314 .44115 L p F P
0 g
s
.544 .324 .532 r
.55565 .65351 m .55263 .64626 L .54402 .65114 L p F P
0 g
s
.544 .324 .532 r
.54402 .65114 m .54604 .65894 L .55565 .65351 L p F P
0 g
s
.629 .943 .954 r
.47628 .58291 m .48201 .58292 L .47096 .58932 L p F P
0 g
s
.629 .943 .954 r
.47096 .58932 m .46383 .59013 L .47628 .58291 L p F P
0 g
s
.544 .324 .532 r
.7252 .48945 m .71592 .49382 L .71943 .51161 L p F P
0 g
s
.544 .324 .532 r
.70994 .51512 m .71943 .51161 L .71592 .49382 L p F P
0 g
s
.113 .078 .535 r
.37409 .55904 m .37706 .57493 L .36584 .59482 L p F P
0 g
s
.195 .179 .611 r
.37097 .61012 m .36584 .59482 L .37706 .57493 L p F P
0 g
s
.544 .324 .532 r
.69104 .52211 m .68164 .52559 L .68242 .54083 L p F P
0 g
s
.01 w
.67891 .53419 m
.68173 .53328 L
s
.5 Mabswid
.223 .616 .953 r
.56404 .58253 m .5696 .58246 L .58086 .58874 L p F P
0 g
s
.184 .638 .941 r
.5696 .58246 m .56404 .58253 L .55236 .57843 L p F P
0 g
s
.226 .337 .769 r
.39452 .66991 m .38372 .65729 L .38693 .63988 L p F P
0 g
s
.223 .616 .953 r
.58789 .58947 m .58086 .58874 L .5696 .58246 L p F P
0 g
s
.544 .324 .532 r
.58911 .61187 m .5963 .61517 L .60223 .60595 L p F P
0 g
s
.544 .324 .532 r
.5963 .61517 m .58911 .61187 L .58302 .6198 L p F P
0 g
s
.44 .044 .19 r
.45724 .44495 m .46108 .43642 L .49209 .42945 L p F P
0 g
s
.283 0 .12 r
.46108 .43642 m .45724 .44495 L .42814 .45656 L p F P
0 g
s
.406 .579 .91 r
.69758 .65656 m .68831 .65258 L .68426 .63275 L p F P
0 g
s
.406 .579 .91 r
.67515 .62988 m .68426 .63275 L .68831 .65258 L p F P
0 g
s
.544 .324 .532 r
.56491 .64721 m .56094 .64061 L .55263 .64626 L p F P
0 g
s
.544 .324 .532 r
.55263 .64626 m .55565 .65351 L .56491 .64721 L p F P
0 g
s
.544 .324 .532 r
.78144 .46299 m .79089 .45854 L .7822 .43594 L p F P
0 g
s
.468 .721 .98 r
.50089 .73597 m .48878 .73881 L .48084 .73397 L p F P
0 g
s
.46 .743 .989 r
.48878 .73881 m .50089 .73597 L .50739 .73855 L p F P
0 g
s
.544 .324 .532 r
.65312 .56151 m .6438 .56309 L .6414 .57551 L p F P
0 g
s
.544 .324 .532 r
.63229 .5761 m .6414 .57551 L .6438 .56309 L p F P
0 g
s
.72 .953 .95 r
.44942 .59176 m .45665 .59094 L .44625 .6005 L p F P
0 g
s
.72 .953 .95 r
.44625 .6005 m .43799 .6023 L .44942 .59176 L p F P
0 g
s
.707 .263 .193 r
.58911 .43569 m .5928 .44418 L .55974 .4372 L p F P
0 g
s
.707 .263 .193 r
.55974 .4372 m .55788 .42907 L .58911 .43569 L p F P
0 g
s
.367 .033 .261 r
.42384 .46734 m .42814 .45656 L .45724 .44495 L p F P
0 g
s
.937 .912 .768 r
.66891 .65585 m .65809 .66859 L .6545 .65265 L p F P
0 g
s
.937 .912 .768 r
.6545 .65265 m .66514 .63846 L .66891 .65585 L p F P
0 g
s
.663 .878 .979 r
.56458 .73845 m .55223 .73572 L .55747 .73239 L p F P
0 g
s
.663 .878 .979 r
.55747 .73239 m .57236 .73353 L .56458 .73845 L p F P
0 g
s
.809 .904 .908 r
.34934 .64033 m .35856 .63734 L .35508 .65829 L p F P
0 g
s
.809 .904 .908 r
.35508 .65829 m .34579 .66237 L .34934 .64033 L p F P
0 g
s
.544 .324 .532 r
.67295 .54339 m .66353 .54593 L .66247 .55993 L p F P
0 g
s
.544 .324 .532 r
.65312 .56151 m .66247 .55993 L .66353 .54593 L p F P
0 g
s
.544 .324 .532 r
.73451 .48507 m .7252 .48945 L .72896 .50808 L p F P
0 g
s
.544 .324 .532 r
.71943 .51161 m .72896 .50808 L .7252 .48945 L p F P
0 g
s
.544 .324 .532 r
.58302 .6198 m .58952 .62401 L .5963 .61517 L p F P
0 g
s
.544 .324 .532 r
.58952 .62401 m .58302 .6198 L .57623 .6273 L p F P
0 g
s
.544 .324 .532 r
.57372 .64014 m .56884 .63426 L .56094 .64061 L p F P
0 g
s
.544 .324 .532 r
.56094 .64061 m .56491 .64721 L .57372 .64014 L p F P
0 g
s
.281 .6 .951 r
.61386 .60138 m .60567 .59966 L .59496 .59021 L p F P
0 g
s
.281 .6 .951 r
.58789 .58947 m .59496 .59021 L .60567 .59966 L p F P
0 g
s
.544 .324 .532 r
.54808 .66678 m .54604 .65894 L .53622 .66344 L p F P
0 g
s
.544 .324 .532 r
.53622 .66344 m .53725 .67173 L .54808 .66678 L p F P
0 g
s
.803 .391 .267 r
.62227 .45546 m .62648 .46619 L .59573 .45448 L p F P
0 g
s
.803 .391 .267 r
.59573 .45448 m .5928 .44418 L .62227 .45546 L p F P
0 g
s
.544 .324 .532 r
.57623 .6273 m .58196 .63237 L .58952 .62401 L p F P
0 g
s
.544 .324 .532 r
.58196 .63237 m .57623 .6273 L .56884 .63426 L p F P
0 g
s
.544 .324 .532 r
.70047 .51862 m .69104 .52211 L .69192 .53826 L p F P
0 g
s
.544 .324 .532 r
.68242 .54083 m .69192 .53826 L .69104 .52211 L p F P
0 g
s
.01 w
.68662 .53172 m
.68959 .53077 L
s
.68173 .53328 m
.68662 .53172 L
s
.5 Mabswid
.544 .324 .532 r
.56884 .63426 m .57372 .64014 L .58196 .63237 L p F P
0 g
s
.245 .45 .862 r
.407 .68156 m .42101 .69208 L .42328 .70454 L p F P
0 g
s
.333 .523 .892 r
.43821 .71192 m .42328 .70454 L .42101 .69208 L p F P
0 g
s
.406 .579 .91 r
.70687 .66055 m .69758 .65656 L .69342 .63563 L p F P
0 g
s
.406 .579 .91 r
.68426 .63275 m .69342 .63563 L .69758 .65656 L p F P
0 g
s
.544 .324 .532 r
.61007 .60832 m .60223 .60595 L .5963 .61517 L p F P
0 g
s
.544 .324 .532 r
.53827 .68007 m .53725 .67173 L .52632 .6756 L p F P
0 g
s
.544 .324 .532 r
.52632 .6756 m .52632 .68428 L .53827 .68007 L p F P
0 g
s
.544 .324 .532 r
.74385 .48068 m .73451 .48507 L .73851 .50455 L p F P
0 g
s
.544 .324 .532 r
.72896 .50808 m .73851 .50455 L .73451 .48507 L p F P
0 g
s
.809 .904 .908 r
.34008 .64333 m .34934 .64033 L .34579 .66237 L p F P
0 g
s
.809 .904 .908 r
.34579 .66237 m .33648 .66646 L .34008 .64333 L p F P
0 g
s
.838 .93 .891 r
.62972 .70353 m .61473 .71106 L .61622 .70045 L p F P
0 g
s
.838 .93 .891 r
.61622 .70045 m .63159 .69104 L .62972 .70353 L p F P
0 g
s
.544 .324 .532 r
.55868 .6608 m .55565 .65351 L .54604 .65894 L p F P
0 g
s
.544 .324 .532 r
.54604 .65894 m .54808 .66678 L .55868 .6608 L p F P
0 g
s
.544 .324 .532 r
.66247 .55993 m .65312 .56151 L .65056 .57491 L p F P
0 g
s
.544 .324 .532 r
.6414 .57551 m .65056 .57491 L .65312 .56151 L p F P
0 g
s
.544 .324 .532 r
.68242 .54083 m .67295 .54339 L .67187 .55833 L p F P
0 g
s
.544 .324 .532 r
.66247 .55993 m .67187 .55833 L .67295 .54339 L p F P
0 g
s
.197 .039 .428 r
.39284 .50963 m .39218 .52455 L .37298 .54358 L p F P
0 g
s
.266 .137 .511 r
.37409 .55904 m .37298 .54358 L .39218 .52455 L p F P
0 g
s
.544 .324 .532 r
.70994 .51512 m .70047 .51862 L .70145 .53568 L p F P
0 g
s
.544 .324 .532 r
.69192 .53826 m .70145 .53568 L .70047 .51862 L p F P
0 g
s
.567 .791 .983 r
.52445 .73389 m .52262 .74122 L .51475 .74033 L p F P
0 g
s
.581 .804 .984 r
.52262 .74122 m .52445 .73389 L .52852 .73387 L p F P
0 g
s
.581 .804 .984 r
.52852 .73387 m .53067 .74118 L .52262 .74122 L p F P
0 g
s
.598 .816 .983 r
.53067 .74118 m .52852 .73387 L .53249 .73338 L p F P
0 g
s
.598 .816 .983 r
.53249 .73338 m .53851 .74022 L .53067 .74118 L p F P
0 g
s
.544 .324 .532 r
.5963 .61517 m .60354 .61849 L .61007 .60832 L p F P
0 g
s
.544 .324 .532 r
.60354 .61849 m .5963 .61517 L .58952 .62401 L p F P
0 g
s
.34 .586 .935 r
.43821 .71192 m .45432 .71779 L .45905 .72599 L p F P
0 g
s
.43 .644 .947 r
.47495 .7283 m .45905 .72599 L .45432 .71779 L p F P
0 g
s
.389 .658 .965 r
.45905 .72599 m .47495 .7283 L .48084 .73397 L p F P
0 g
s
.223 .616 .953 r
.59496 .59021 m .58789 .58947 L .57521 .58238 L p F P
0 g
s
.223 .616 .953 r
.5696 .58246 m .57521 .58238 L .58789 .58947 L p F P
0 g
s
.72 .953 .95 r
.44214 .59259 m .44942 .59176 L .43799 .6023 L p F P
0 g
s
.72 .953 .95 r
.43799 .6023 m .42969 .60411 L .44214 .59259 L p F P
0 g
s
.406 .579 .91 r
.7162 .66455 m .70687 .66055 L .70261 .63853 L p F P
0 g
s
.406 .579 .91 r
.69342 .63563 m .70261 .63853 L .70687 .66055 L p F P
0 g
s
.226 .337 .769 r
.38693 .63988 m .3976 .65395 L .39452 .66991 L p F P
0 g
s
.299 .413 .81 r
.407 .68156 m .39452 .66991 L .3976 .65395 L p F P
0 g
s
.544 .324 .532 r
.75321 .47627 m .74385 .48068 L .7481 .501 L p F P
0 g
s
.544 .324 .532 r
.73851 .50455 m .7481 .501 L .74385 .48068 L p F P
0 g
s
.544 .324 .532 r
.56891 .65386 m .56491 .64721 L .55565 .65351 L p F P
0 g
s
.544 .324 .532 r
.55565 .65351 m .55868 .6608 L .56891 .65386 L p F P
0 g
s
.557 .776 .98 r
.52046 .73344 m .51475 .74033 L .50739 .73855 L p F P
0 g
s
.567 .791 .983 r
.51475 .74033 m .52046 .73344 L .52445 .73389 L p F P
0 g
s
.195 .179 .611 r
.37706 .57493 m .38189 .59105 L .37097 .61012 L p F P
0 g
s
.263 .263 .671 r
.37802 .6252 m .37097 .61012 L .38189 .59105 L p F P
0 g
s
.618 .825 .98 r
.53851 .74022 m .53249 .73338 L .53618 .73245 L p F P
0 g
s
.618 .825 .98 r
.53618 .73245 m .54581 .73837 L .53851 .74022 L p F P
0 g
s
.483 .703 .966 r
.49554 .73268 m .48084 .73397 L .47495 .7283 L p F P
0 g
s
.468 .721 .98 r
.48084 .73397 m .49554 .73268 L .50089 .73597 L p F P
0 g
s
.749 .901 .945 r
.59409 .72534 m .57806 .7278 L .5814 .72152 L p F P
0 g
s
.749 .901 .945 r
.5814 .72152 m .59855 .71709 L .59409 .72534 L p F P
0 g
s
.261 0 .302 r
.42384 .46734 m .42074 .47965 L .3951 .49575 L p F P
0 g
s
.329 .097 .403 r
.39284 .50963 m .3951 .49575 L .42074 .47965 L p F P
0 g
s
.809 .904 .908 r
.33078 .64634 m .34008 .64333 L .33648 .66646 L p F P
0 g
s
.809 .904 .908 r
.33648 .66646 m .32714 .67056 L .33078 .64634 L p F P
0 g
s
.544 .324 .532 r
.67187 .55833 m .6813 .55673 L .68242 .54083 L p F P
0 g
s
.949 .692 .515 r
.67836 .54192 m .67726 .55742 L .65757 .53889 L p F P
0 g
s
.949 .692 .515 r
.65757 .53889 m .65854 .52309 L .67836 .54192 L p F P
0 g
s
.281 .6 .951 r
.62209 .6031 m .61386 .60138 L .60209 .59096 L p F P
0 g
s
.281 .6 .951 r
.59496 .59021 m .60209 .59096 L .61386 .60138 L p F P
0 g
s
.696 .874 .965 r
.57236 .73353 m .55747 .73239 L .56128 .72851 L p F P
0 g
s
.696 .874 .965 r
.56128 .72851 m .57806 .7278 L .57236 .73353 L p F P
0 g
s
.544 .324 .532 r
.55013 .67467 m .54808 .66678 L .53725 .67173 L p F P
0 g
s
.544 .324 .532 r
.53725 .67173 m .53827 .68007 L .55013 .67467 L p F P
0 g
s
.551 .142 .22 r
.49007 .4376 m .49209 .42945 L .52495 .42695 L p F P
0 g
s
.44 .044 .19 r
.49209 .42945 m .49007 .4376 L .45724 .44495 L p F P
0 g
s
.544 .324 .532 r
.58952 .62401 m .59606 .62825 L .60354 .61849 L p F P
0 g
s
.544 .324 .532 r
.59606 .62825 m .58952 .62401 L .58196 .63237 L p F P
0 g
s
.636 .212 .221 r
.55788 .42907 m .55974 .4372 L .52487 .43496 L p F P
0 g
s
.636 .212 .221 r
.52487 .43496 m .52495 .42695 L .55788 .42907 L p F P
0 g
s
.544 .324 .532 r
.57863 .64605 m .57372 .64014 L .56491 .64721 L p F P
0 g
s
.544 .324 .532 r
.56491 .64721 m .56891 .65386 L .57863 .64605 L p F P
0 g
s
.908 .904 .809 r
.65809 .66859 m .64561 .68037 L .64225 .66607 L p F P
0 g
s
.908 .904 .809 r
.64225 .66607 m .6545 .65265 L .65809 .66859 L p F P
0 g
s
.544 .324 .532 r
.58196 .63237 m .58772 .63748 L .59606 .62825 L p F P
0 g
s
.544 .324 .532 r
.58772 .63748 m .58196 .63237 L .57372 .64014 L p F P
0 g
s
.544 .324 .532 r
.71943 .51161 m .70994 .51512 L .71103 .53309 L p F P
0 g
s
.544 .324 .532 r
.70145 .53568 m .71103 .53309 L .70994 .51512 L p F P
0 g
s
.892 .557 .408 r
.65566 .4943 m .65789 .50817 L .63131 .4922 L p F P
0 g
s
.892 .557 .408 r
.63131 .4922 m .62951 .47848 L .65566 .4943 L p F P
0 g
s
.544 .324 .532 r
.57372 .64014 m .57863 .64605 L .58772 .63748 L p F P
0 g
s
.544 .324 .532 r
.69192 .53826 m .68242 .54083 L .6813 .55673 L p F P
0 g
s
.544 .324 .532 r
.76259 .47186 m .75321 .47627 L .75771 .49745 L p F P
0 g
s
.544 .324 .532 r
.7481 .501 m .75771 .49745 L .75321 .47627 L p F P
0 g
s
.553 .761 .975 r
.51674 .73254 m .50739 .73855 L .50089 .73597 L p F P
0 g
s
.557 .776 .98 r
.50739 .73855 m .51674 .73254 L .52046 .73344 L p F P
0 g
s
.544 .324 .532 r
.53931 .68847 m .53827 .68007 L .52632 .68428 L p F P
0 g
s
.544 .324 .532 r
.52632 .68428 m .52632 .69302 L .53931 .68847 L p F P
0 g
s
.639 .831 .974 r
.54581 .73837 m .53618 .73245 L .53942 .7311 L p F P
0 g
s
.639 .831 .974 r
.53942 .7311 m .55223 .73572 L .54581 .73837 L p F P
0 g
s
.544 .324 .532 r
.67187 .55833 m .66247 .55993 L .65975 .57431 L p F P
0 g
s
.544 .324 .532 r
.65056 .57491 m .65975 .57431 L .66247 .55993 L p F P
0 g
s
.406 .579 .91 r
.72555 .66857 m .7162 .66455 L .71185 .64143 L p F P
0 g
s
.406 .579 .91 r
.70261 .63853 m .71185 .64143 L .7162 .66455 L p F P
0 g
s
.544 .324 .532 r
.61796 .6107 m .61007 .60832 L .60354 .61849 L p F P
0 g
s
.809 .904 .908 r
.32143 .64936 m .33078 .64634 L .32714 .67056 L p F P
0 g
s
.809 .904 .908 r
.32714 .67056 m .31777 .67468 L .32143 .64936 L p F P
0 g
s
.333 .523 .892 r
.42101 .69208 m .43638 .70133 L .43821 .71192 L p F P
0 g
s
.407 .583 .913 r
.45432 .71779 m .43821 .71192 L .43638 .70133 L p F P
0 g
s
.551 .142 .22 r
.52495 .42695 m .52487 .43496 L .49007 .4376 L p F P
0 g
s
.544 .324 .532 r
.56174 .66813 m .55868 .6608 L .54808 .66678 L p F P
0 g
s
.544 .324 .532 r
.54808 .66678 m .55013 .67467 L .56174 .66813 L p F P
0 g
s
.805 .904 .911 r
.61473 .71106 m .59855 .71709 L .59968 .70846 L p F P
0 g
s
.805 .904 .911 r
.59968 .70846 m .61622 .70045 L .61473 .71106 L p F P
0 g
s
.544 .324 .532 r
.772 .46743 m .76259 .47186 L .76736 .49388 L p F P
0 g
s
.544 .324 .532 r
.75771 .49745 m .76736 .49388 L .76259 .47186 L p F P
0 g
s
.544 .324 .532 r
.72896 .50808 m .71943 .51161 L .72063 .53049 L p F P
0 g
s
.544 .324 .532 r
.71103 .53309 m .72063 .53049 L .71943 .51161 L p F P
0 g
s
.544 .324 .532 r
.65975 .57431 m .65056 .57491 L .64646 .58849 L p F P
0 g
s
.544 .324 .532 r
.60354 .61849 m .61083 .62183 L .61796 .6107 L p F P
0 g
s
.544 .324 .532 r
.61083 .62183 m .60354 .61849 L .59606 .62825 L p F P
0 g
s
.553 .747 .967 r
.51346 .73123 m .50089 .73597 L .49554 .73268 L p F P
0 g
s
.553 .761 .975 r
.50089 .73597 m .51346 .73123 L .51674 .73254 L p F P
0 g
s
.406 .579 .91 r
.73493 .6726 m .72555 .66857 L .72113 .64435 L p F P
0 g
s
.406 .579 .91 r
.71185 .64143 m .72113 .64435 L .72555 .66857 L p F P
0 g
s
.544 .324 .532 r
.70145 .53568 m .69192 .53826 L .69078 .55512 L p F P
0 g
s
.544 .324 .532 r
.6813 .55673 m .69078 .55512 L .69192 .53826 L p F P
0 g
s
.658 .832 .967 r
.55223 .73572 m .53942 .7311 L .54205 .72941 L p F P
0 g
s
.658 .832 .967 r
.54205 .72941 m .55747 .73239 L .55223 .73572 L p F P
0 g
s
.544 .324 .532 r
.57293 .66055 m .56891 .65386 L .55868 .6608 L p F P
0 g
s
.544 .324 .532 r
.55868 .6608 m .56174 .66813 L .57293 .66055 L p F P
0 g
s
.809 .904 .908 r
.31205 .6524 m .32143 .64936 L .31777 .67468 L p F P
0 g
s
.809 .904 .908 r
.31777 .67468 m .30838 .67881 L .31205 .6524 L p F P
0 g
s
.299 .413 .81 r
.3976 .65395 m .40989 .66723 L .407 .68156 L p F P
0 g
s
.362 .477 .842 r
.42101 .69208 m .407 .68156 L .40989 .66723 L p F P
0 g
s
.544 .324 .532 r
.5522 .68261 m .55013 .67467 L .53827 .68007 L p F P
0 g
s
.544 .324 .532 r
.53827 .68007 m .53931 .68847 L .5522 .68261 L p F P
0 g
s
.367 .033 .261 r
.45724 .44495 m .4542 .45528 L .42384 .46734 L p F P
0 g
s
.426 .135 .365 r
.42074 .47965 m .42384 .46734 L .4542 .45528 L p F P
0 g
s
.544 .324 .532 r
.6813 .55673 m .67187 .55833 L .669 .5737 L p F P
0 g
s
.544 .324 .532 r
.65975 .57431 m .669 .5737 L .67187 .55833 L p F P
0 g
s
.498 .151 .309 r
.4542 .45528 m .45724 .44495 L .49007 .4376 L p F P
0 g
s
.544 .324 .532 r
.59606 .62825 m .60265 .63252 L .61083 .62183 L p F P
0 g
s
.544 .324 .532 r
.60265 .63252 m .59606 .62825 L .58772 .63748 L p F P
0 g
s
.263 .263 .671 r
.38189 .59105 m .38852 .60717 L .37802 .6252 L p F P
0 g
s
.544 .324 .532 r
.78144 .46299 m .772 .46743 L .77704 .4903 L p F P
0 g
s
.544 .324 .532 r
.76736 .49388 m .77704 .4903 L .772 .46743 L p F P
0 g
s
.266 .137 .511 r
.39218 .52455 m .39316 .54032 L .37409 .55904 L p F P
0 g
s
.322 .217 .576 r
.37706 .57493 m .37409 .55904 L .39316 .54032 L p F P
0 g
s
.43 .644 .947 r
.45432 .71779 m .47141 .72205 L .47495 .7283 L p F P
0 g
s
.504 .689 .951 r
.4916 .72885 m .47495 .7283 L .47141 .72205 L p F P
0 g
s
.483 .703 .966 r
.47495 .7283 m .4916 .72885 L .49554 .73268 L p F P
0 g
s
.544 .324 .532 r
.58357 .65201 m .57863 .64605 L .56891 .65386 L p F P
0 g
s
.544 .324 .532 r
.56891 .65386 m .57293 .66055 L .58357 .65201 L p F P
0 g
s
.544 .324 .532 r
.54035 .69691 m .53931 .68847 L .52632 .69302 L p F P
0 g
s
.544 .324 .532 r
.52632 .69302 m .52632 .7018 L .54035 .69691 L p F P
0 g
s
.877 .893 .84 r
.64561 .68037 m .63159 .69104 L .62852 .67852 L p F P
0 g
s
.877 .893 .84 r
.62852 .67852 m .64225 .66607 L .64561 .68037 L p F P
0 g
s
.74 .35 .312 r
.5928 .44418 m .59573 .45448 L .56122 .44724 L p F P
0 g
s
.74 .35 .312 r
.56122 .44724 m .55974 .4372 L .5928 .44418 L p F P
0 g
s
.821 .458 .369 r
.62648 .46619 m .62951 .47848 L .59785 .4665 L p F P
0 g
s
.821 .458 .369 r
.59785 .4665 m .59573 .45448 L .62648 .46619 L p F P
0 g
s
.544 .324 .532 r
.58772 .63748 m .59352 .64263 L .60265 .63252 L p F P
0 g
s
.544 .324 .532 r
.59352 .64263 m .58772 .63748 L .57863 .64605 L p F P
0 g
s
.544 .324 .532 r
.73851 .50455 m .72896 .50808 L .73028 .52788 L p F P
0 g
s
.544 .324 .532 r
.72063 .53049 m .73028 .52788 L .72896 .50808 L p F P
0 g
s
.719 .863 .949 r
.57806 .7278 m .56128 .72851 L .56349 .72428 L p F P
0 g
s
.719 .863 .949 r
.56349 .72428 m .5814 .72152 L .57806 .7278 L p F P
0 g
s
.544 .324 .532 r
.57863 .64605 m .58357 .65201 L .59352 .64263 L p F P
0 g
s
.544 .324 .532 r
.6259 .6131 m .61796 .6107 L .61083 .62183 L p F P
0 g
s
.406 .579 .91 r
.74434 .67664 m .73493 .6726 L .73045 .64729 L p F P
0 g
s
.406 .579 .91 r
.72113 .64435 m .73045 .64729 L .73493 .6726 L p F P
0 g
s
.809 .904 .908 r
.30262 .65545 m .31205 .6524 L .30838 .67881 L p F P
0 g
s
.809 .904 .908 r
.30838 .67881 m .29895 .68295 L .30262 .65545 L p F P
0 g
s
.544 .324 .532 r
.669 .5737 m .67829 .57309 L .6813 .55673 L p F P
0 g
s
.939 .719 .578 r
.67726 .55742 m .6743 .57335 L .65498 .55536 L p F P
0 g
s
.939 .719 .578 r
.65498 .55536 m .65757 .53889 L .67726 .55742 L p F P
0 g
s
.544 .324 .532 r
.71103 .53309 m .70145 .53568 L .7003 .5535 L p F P
0 g
s
.544 .324 .532 r
.69078 .55512 m .7003 .5535 L .70145 .53568 L p F P
0 g
s
.544 .324 .532 r
.56481 .67552 m .56174 .66813 L .55013 .67467 L p F P
0 g
s
.544 .324 .532 r
.55013 .67467 m .5522 .68261 L .56481 .67552 L p F P
0 g
s
.544 .324 .532 r
.669 .5737 m .65975 .57431 L .65539 .58889 L p F P
0 g
s
.544 .324 .532 r
.64646 .58849 m .65539 .58889 L .65975 .57431 L p F P
0 g
s
.557 .735 .958 r
.51077 .72956 m .49554 .73268 L .4916 .72885 L p F P
0 g
s
.553 .747 .967 r
.49554 .73268 m .51077 .72956 L .51346 .73123 L p F P
0 g
s
.407 .583 .913 r
.43638 .70133 m .45292 .70918 L .45432 .71779 L p F P
0 g
s
.471 .634 .926 r
.47141 .72205 m .45432 .71779 L .45292 .70918 L p F P
0 g
s
.544 .324 .532 r
.79089 .45854 m .78144 .46299 L .78676 .4867 L p F P
0 g
s
.544 .324 .532 r
.77704 .4903 m .78676 .4867 L .78144 .46299 L p F P
0 g
s
.675 .83 .958 r
.55747 .73239 m .54205 .72941 L .54396 .72745 L p F P
0 g
s
.675 .83 .958 r
.54396 .72745 m .56128 .72851 L .55747 .73239 L p F P
0 g
s
.329 .097 .403 r
.42074 .47965 m .4189 .49338 L .39284 .50963 L p F P
0 g
s
.381 .181 .481 r
.39218 .52455 m .39284 .50963 L .4189 .49338 L p F P
0 g
s
.77 .875 .924 r
.59855 .71709 m .5814 .72152 L .58218 .71497 L p F P
0 g
s
.77 .875 .924 r
.58218 .71497 m .59968 .70846 L .59855 .71709 L p F P
0 g
s
.544 .324 .532 r
.69078 .55512 m .6813 .55673 L .67829 .57309 L p F P
0 g
s
.544 .324 .532 r
.7481 .501 m .73851 .50455 L .73996 .52526 L p F P
0 g
s
.544 .324 .532 r
.73028 .52788 m .73996 .52526 L .73851 .50455 L p F P
0 g
s
.779 .936 .933 r
.37886 .61519 m .38745 .61332 L .37688 .63141 L p F P
0 g
s
.779 .936 .933 r
.37688 .63141 m .36774 .63437 L .37886 .61519 L p F P
0 g
s
.544 .324 .532 r
.61083 .62183 m .61816 .6252 L .6259 .6131 L p F P
0 g
s
.544 .324 .532 r
.61816 .6252 m .61083 .62183 L .60265 .63252 L p F P
0 g
s
.406 .579 .91 r
.75379 .68069 m .74434 .67664 L .73981 .65024 L p F P
0 g
s
.406 .579 .91 r
.73045 .64729 m .73981 .65024 L .74434 .67664 L p F P
0 g
s
.362 .477 .842 r
.40989 .66723 m .42367 .67954 L .42101 .69208 L p F P
0 g
s
.416 .533 .868 r
.43638 .70133 m .42101 .69208 L .42367 .67954 L p F P
0 g
s
.809 .904 .908 r
.29315 .65852 m .30262 .65545 L .29895 .68295 L p F P
0 g
s
.809 .904 .908 r
.29895 .68295 m .2895 .6871 L .29315 .65852 L p F P
0 g
s
.544 .324 .532 r
.55427 .6906 m .5522 .68261 L .53931 .68847 L p F P
0 g
s
.544 .324 .532 r
.53931 .68847 m .54035 .69691 L .55427 .6906 L p F P
0 g
s
.544 .324 .532 r
.57698 .66728 m .57293 .66055 L .56174 .66813 L p F P
0 g
s
.544 .324 .532 r
.56174 .66813 m .56481 .67552 L .57698 .66728 L p F P
0 g
s
.892 .599 .483 r
.65789 .50817 m .65854 .52309 L .63183 .50718 L p F P
0 g
s
.892 .599 .483 r
.63183 .50718 m .63131 .4922 L .65789 .50817 L p F P
0 g
s
.544 .324 .532 r
.78676 .4867 m .7965 .4831 L .79089 .45854 L p F P
0 g
s
.544 .324 .532 r
.54139 .7054 m .54035 .69691 L .52632 .7018 L p F P
0 g
s
.544 .324 .532 r
.52632 .7018 m .52632 .71064 L .54139 .7054 L p F P
0 g
s
.622 .775 .954 r
.52632 .72462 m .52445 .73389 L .52046 .73344 L closepath p F P
0 g
s
.627 .78 .955 r
.52632 .72462 m .52852 .73387 L .52445 .73389 L closepath p F P
0 g
s
.632 .783 .954 r
.52632 .72462 m .53249 .73338 L .52852 .73387 L closepath p F P
0 g
s
.845 .879 .866 r
.63159 .69104 m .61622 .70045 L .61349 .68983 L p F P
0 g
s
.845 .879 .866 r
.61349 .68983 m .62852 .67852 L .63159 .69104 L p F P
0 g
s
.544 .324 .532 r
.72063 .53049 m .71103 .53309 L .70986 .55188 L p F P
0 g
s
.01 w
.68959 .53077 m
.73383 .5166 L
s
.5 Mabswid
.544 .324 .532 r
.7003 .5535 m .70986 .55188 L .71103 .53309 L p F P
0 g
s
.544 .324 .532 r
.60265 .63252 m .60927 .63682 L .61816 .6252 L p F P
0 g
s
.544 .324 .532 r
.60927 .63682 m .60265 .63252 L .59352 .64263 L p F P
0 g
s
.368 .395 .758 r
.3976 .65395 m .38693 .63988 L .39688 .6231 L p F P
0 g
s
.619 .771 .953 r
.52632 .72462 m .52046 .73344 L .51674 .73254 L closepath p F P
0 g
s
.637 .785 .953 r
.52632 .72462 m .53618 .73245 L .53249 .73338 L closepath p F P
0 g
s
.544 .324 .532 r
.58855 .658 m .58357 .65201 L .57293 .66055 L p F P
0 g
s
.544 .324 .532 r
.57293 .66055 m .57698 .66728 L .58855 .658 L p F P
0 g
s
.544 .324 .532 r
.59352 .64263 m .59936 .6478 L .60927 .63682 L p F P
0 g
s
.544 .324 .532 r
.59936 .6478 m .59352 .64263 L .58357 .65201 L p F P
0 g
s
.544 .324 .532 r
.75771 .49745 m .7481 .501 L .74969 .52264 L p F P
0 g
s
.544 .324 .532 r
.73996 .52526 m .74969 .52264 L .7481 .501 L p F P
0 g
s
.01 w
.7415 .51415 m
.74836 .51195 L
s
.73383 .5166 m
.7415 .51415 L
s
.5 Mabswid
.544 .324 .532 r
.63388 .61551 m .6259 .6131 L .61816 .6252 L p F P
0 g
s
.544 .324 .532 r
.67829 .57309 m .669 .5737 L .66436 .5893 L p F P
0 g
s
.544 .324 .532 r
.65539 .58889 m .66436 .5893 L .669 .5737 L p F P
0 g
s
.544 .324 .532 r
.58357 .65201 m .58855 .658 L .59936 .6478 L p F P
0 g
s
.594 .235 .329 r
.48846 .44765 m .49007 .4376 L .52487 .43496 L p F P
0 g
s
.498 .151 .309 r
.49007 .4376 m .48846 .44765 L .4542 .45528 L p F P
0 g
s
.504 .689 .951 r
.47141 .72205 m .48926 .72463 L .4916 .72885 L p F P
0 g
s
.565 .724 .948 r
.5088 .72762 m .4916 .72885 L .48926 .72463 L p F P
0 g
s
.557 .735 .958 r
.4916 .72885 m .5088 .72762 L .51077 .72956 L p F P
0 g
s
.406 .579 .91 r
.76326 .68476 m .75379 .68069 L .74922 .6532 L p F P
0 g
s
.406 .579 .91 r
.73981 .65024 m .74922 .6532 L .75379 .68069 L p F P
0 g
s
.617 .766 .951 r
.52632 .72462 m .51674 .73254 L .51346 .73123 L closepath p F P
0 g
s
.809 .904 .908 r
.28363 .6616 m .29315 .65852 L .2895 .6871 L p F P
0 g
s
.809 .904 .908 r
.2895 .6871 m .28002 .69127 L .28363 .6616 L p F P
0 g
s
.643 .787 .951 r
.52632 .72462 m .53942 .7311 L .53618 .73245 L closepath p F P
0 g
s
.672 .299 .33 r
.55974 .4372 m .56122 .44724 L .5248 .44491 L p F P
0 g
s
.672 .299 .33 r
.5248 .44491 m .52487 .43496 L .55974 .4372 L p F P
0 g
s
.689 .824 .948 r
.56128 .72851 m .54396 .72745 L .54504 .72532 L p F P
0 g
s
.689 .824 .948 r
.54504 .72532 m .56349 .72428 L .56128 .72851 L p F P
0 g
s
.544 .324 .532 r
.7003 .5535 m .69078 .55512 L .68762 .57248 L p F P
0 g
s
.544 .324 .532 r
.67829 .57309 m .68762 .57248 L .69078 .55512 L p F P
0 g
s
.322 .217 .576 r
.39316 .54032 m .39579 .55675 L .37706 .57493 L p F P
0 g
s
.367 .284 .629 r
.38189 .59105 m .37706 .57493 L .39579 .55675 L p F P
0 g
s
.912 .836 .757 r
.66514 .63846 m .6545 .65265 L .64471 .63739 L p F P
0 g
s
.912 .836 .757 r
.64471 .63739 m .65463 .62177 L .66514 .63846 L p F P
0 g
s
.471 .634 .926 r
.45292 .70918 m .47041 .71551 L .47141 .72205 L p F P
0 g
s
.526 .678 .934 r
.48926 .72463 m .47141 .72205 L .47041 .71551 L p F P
0 g
s
.779 .936 .933 r
.37021 .61707 m .37886 .61519 L .36774 .63437 L p F P
0 g
s
.779 .936 .933 r
.36774 .63437 m .35856 .63734 L .37021 .61707 L p F P
0 g
s
.544 .324 .532 r
.5679 .68295 m .56481 .67552 L .5522 .68261 L p F P
0 g
s
.544 .324 .532 r
.5522 .68261 m .55427 .6906 L .5679 .68295 L p F P
0 g
s
.735 .846 .933 r
.5814 .72152 m .56349 .72428 L .56396 .71987 L p F P
0 g
s
.735 .846 .933 r
.56396 .71987 m .58218 .71497 L .5814 .72152 L p F P
0 g
s
.616 .762 .949 r
.52632 .72462 m .51346 .73123 L .51077 .72956 L closepath p F P
0 g
s
.648 .787 .948 r
.52632 .72462 m .54205 .72941 L .53942 .7311 L closepath p F P
0 g
s
.416 .533 .868 r
.42367 .67954 m .43876 .69069 L .43638 .70133 L p F P
0 g
s
.465 .583 .888 r
.45292 .70918 m .43638 .70133 L .43876 .69069 L p F P
0 g
s
.544 .324 .532 r
.73028 .52788 m .72063 .53049 L .71947 .55025 L p F P
0 g
s
.544 .324 .532 r
.70986 .55188 m .71947 .55025 L .72063 .53049 L p F P
0 g
s
.544 .324 .532 r
.66436 .5893 m .67339 .58971 L .67829 .57309 L p F P
0 g
s
.925 .738 .63 r
.6743 .57335 m .66951 .58953 L .65077 .5723 L p F P
0 g
s
.925 .738 .63 r
.65077 .5723 m .65498 .55536 L .6743 .57335 L p F P
0 g
s
.544 .324 .532 r
.61816 .6252 m .62553 .62859 L .63388 .61551 L p F P
0 g
s
.544 .324 .532 r
.62553 .62859 m .61816 .6252 L .60927 .63682 L p F P
0 g
s
.544 .324 .532 r
.76736 .49388 m .75771 .49745 L .75945 .52 L p F P
0 g
s
.544 .324 .532 r
.74969 .52264 m .75945 .52 L .75771 .49745 L p F P
0 g
s
.01 w
.74836 .51195 m
.7586 .50867 L
s
.5 Mabswid
.345 .587 .934 r
.69342 .63563 m .68426 .63275 L .67252 .61367 L p F P
0 g
s
.594 .235 .329 r
.52487 .43496 m .5248 .44491 L .48846 .44765 L p F P
0 g
s
.544 .324 .532 r
.55636 .69863 m .55427 .6906 L .54035 .69691 L p F P
0 g
s
.544 .324 .532 r
.54035 .69691 m .54139 .7054 L .55636 .69863 L p F P
0 g
s
.812 .863 .886 r
.61622 .70045 m .59968 .70846 L .59736 .69985 L p F P
0 g
s
.812 .863 .886 r
.59736 .69985 m .61349 .68983 L .61622 .70045 L p F P
0 g
s
.406 .579 .91 r
.77276 .68884 m .76326 .68476 L .75867 .65617 L p F P
0 g
s
.406 .579 .91 r
.74922 .6532 m .75867 .65617 L .76326 .68476 L p F P
0 g
s
.809 .904 .908 r
.27408 .66469 m .28363 .6616 L .28002 .69127 L p F P
0 g
s
.809 .904 .908 r
.28002 .69127 m .27051 .69545 L .27408 .66469 L p F P
0 g
s
.426 .135 .365 r
.4542 .45528 m .452 .46732 L .42074 .47965 L p F P
0 g
s
.468 .213 .444 r
.4189 .49338 m .42074 .47965 L .452 .46732 L p F P
0 g
s
.544 .324 .532 r
.54245 .71394 m .54139 .7054 L .52632 .71064 L p F P
0 g
s
.544 .324 .532 r
.52632 .71064 m .52632 .71952 L .54245 .71394 L p F P
0 g
s
.544 .324 .532 r
.58105 .67405 m .57698 .66728 L .56481 .67552 L p F P
0 g
s
.544 .324 .532 r
.56481 .67552 m .5679 .68295 L .58105 .67405 L p F P
0 g
s
.617 .757 .946 r
.52632 .72462 m .51077 .72956 L .5088 .72762 L closepath p F P
0 g
s
.653 .787 .945 r
.52632 .72462 m .54396 .72745 L .54205 .72941 L closepath p F P
0 g
s
.368 .395 .758 r
.39688 .6231 m .40688 .6386 L .3976 .65395 L p F P
0 g
s
.411 .45 .791 r
.40989 .66723 m .3976 .65395 L .40688 .6386 L p F P
0 g
s
.544 .324 .532 r
.68762 .57248 m .67829 .57309 L .67339 .58971 L p F P
0 g
s
.829 .508 .446 r
.62951 .47848 m .63131 .4922 L .5991 .48009 L p F P
0 g
s
.829 .508 .446 r
.5991 .48009 m .59785 .4665 L .62951 .47848 L p F P
0 g
s
.544 .324 .532 r
.60927 .63682 m .61594 .64114 L .62553 .62859 L p F P
0 g
s
.544 .324 .532 r
.61594 .64114 m .60927 .63682 L .59936 .6478 L p F P
0 g
s
.544 .324 .532 r
.70986 .55188 m .7003 .5535 L .69701 .57187 L p F P
0 g
s
.544 .324 .532 r
.68762 .57248 m .69701 .57187 L .7003 .5535 L p F P
0 g
s
.537 .232 .397 r
.452 .46732 m .4542 .45528 L .48846 .44765 L p F P
0 g
s
.779 .936 .933 r
.36152 .61897 m .37021 .61707 L .35856 .63734 L p F P
0 g
s
.779 .936 .933 r
.35856 .63734 m .34934 .64033 L .36152 .61897 L p F P
0 g
s
.544 .324 .532 r
.59356 .66403 m .58855 .658 L .57698 .66728 L p F P
0 g
s
.544 .324 .532 r
.57698 .66728 m .58105 .67405 L .59356 .66403 L p F P
0 g
s
.526 .678 .934 r
.47041 .71551 m .48864 .72023 L .48926 .72463 L p F P
0 g
s
.576 .716 .938 r
.50764 .7255 m .48926 .72463 L .48864 .72023 L p F P
0 g
s
.565 .724 .948 r
.48926 .72463 m .50764 .7255 L .5088 .72762 L p F P
0 g
s
.381 .181 .481 r
.4189 .49338 m .41836 .50835 L .39218 .52455 L p F P
0 g
s
.421 .25 .542 r
.39316 .54032 m .39218 .52455 L .41836 .50835 L p F P
0 g
s
.544 .324 .532 r
.64191 .61793 m .63388 .61551 L .62553 .62859 L p F P
0 g
s
.758 .413 .399 r
.59573 .45448 m .59785 .4665 L .56229 .45908 L p F P
0 g
s
.758 .413 .399 r
.56229 .45908 m .56122 .44724 L .59573 .45448 L p F P
0 g
s
.698 .815 .937 r
.56349 .72428 m .54504 .72532 L .54526 .7231 L p F P
0 g
s
.698 .815 .937 r
.54526 .7231 m .56396 .71987 L .56349 .72428 L p F P
0 g
s
.544 .324 .532 r
.59936 .6478 m .60524 .65301 L .61594 .64114 L p F P
0 g
s
.544 .324 .532 r
.60524 .65301 m .59936 .6478 L .58855 .658 L p F P
0 g
s
.544 .324 .532 r
.77704 .4903 m .76736 .49388 L .76924 .51735 L p F P
0 g
s
.544 .324 .532 r
.75945 .52 m .76924 .51735 L .76736 .49388 L p F P
0 g
s
.465 .583 .888 r
.43876 .69069 m .45495 .70055 L .45292 .70918 L p F P
0 g
s
.509 .629 .904 r
.47041 .71551 m .45292 .70918 L .45495 .70055 L p F P
0 g
s
.544 .324 .532 r
.73996 .52526 m .73028 .52788 L .72912 .54861 L p F P
0 g
s
.544 .324 .532 r
.71947 .55025 m .72912 .54861 L .73028 .52788 L p F P
0 g
s
.888 .836 .789 r
.6545 .65265 m .64225 .66607 L .63329 .65239 L p F P
0 g
s
.888 .836 .789 r
.63329 .65239 m .64471 .63739 L .6545 .65265 L p F P
0 g
s
.544 .324 .532 r
.58855 .658 m .59356 .66403 L .60524 .65301 L p F P
0 g
s
.809 .904 .908 r
.26448 .6678 m .27408 .66469 L .27051 .69545 L p F P
0 g
s
.809 .904 .908 r
.27051 .69545 m .26097 .69964 L .26448 .6678 L p F P
0 g
s
.406 .579 .91 r
.78229 .69293 m .77276 .68884 L .76817 .65916 L p F P
0 g
s
.406 .579 .91 r
.75867 .65617 m .76817 .65916 L .77276 .68884 L p F P
0 g
s
.618 .753 .942 r
.52632 .72462 m .5088 .72762 L .50764 .7255 L closepath p F P
0 g
s
.658 .785 .942 r
.52632 .72462 m .54504 .72532 L .54396 .72745 L closepath p F P
0 g
s
.544 .324 .532 r
.57101 .69042 m .5679 .68295 L .55427 .6906 L p F P
0 g
s
.544 .324 .532 r
.55427 .6906 m .55636 .69863 L .57101 .69042 L p F P
0 g
s
.778 .845 .903 r
.59968 .70846 m .58218 .71497 L .58035 .70845 L p F P
0 g
s
.778 .845 .903 r
.58035 .70845 m .59736 .69985 L .59968 .70846 L p F P
0 g
s
.888 .63 .543 r
.65854 .52309 m .65757 .53889 L .63105 .52324 L p F P
0 g
s
.888 .63 .543 r
.63105 .52324 m .63183 .50718 L .65854 .52309 L p F P
0 g
s
.345 .587 .934 r
.70261 .63853 m .69342 .63563 L .6811 .61546 L p F P
0 g
s
.345 .587 .934 r
.67252 .61367 m .6811 .61546 L .69342 .63563 L p F P
0 g
s
.367 .284 .629 r
.39579 .55675 m .40006 .57363 L .38189 .59105 L p F P
0 g
s
.405 .342 .673 r
.38852 .60717 m .38189 .59105 L .40006 .57363 L p F P
0 g
s
.544 .324 .532 r
.55846 .70672 m .55636 .69863 L .54139 .7054 L p F P
0 g
s
.544 .324 .532 r
.54139 .7054 m .54245 .71394 L .55846 .70672 L p F P
0 g
s
.544 .324 .532 r
.62553 .62859 m .63295 .63199 L .64191 .61793 L p F P
0 g
s
.544 .324 .532 r
.63295 .63199 m .62553 .62859 L .61594 .64114 L p F P
0 g
s
.664 .779 .935 r
.52632 .72462 m .54458 .72091 L .54526 .7231 L closepath p F P
0 g
s
.665 .775 .932 r
.52632 .72462 m .54305 .71884 L .54458 .72091 L closepath p F P
0 g
s
.544 .324 .532 r
.54351 .72253 m .54245 .71394 L .52632 .71952 L p F P
0 g
s
.661 .783 .939 r
.52632 .72462 m .54526 .7231 L .54504 .72532 L closepath p F P
0 g
s
.544 .324 .532 r
.52632 .71952 m .52632 .72845 L .54351 .72253 L p F P
0 g
s
.509 .629 .904 r
.45495 .70055 m .47203 .70898 L .47041 .71551 L p F P
0 g
s
.55 .671 .917 r
.48864 .72023 m .47041 .71551 L .47203 .70898 L p F P
0 g
s
.576 .716 .938 r
.48864 .72023 m .50736 .72328 L .50764 .7255 L p F P
0 g
s
.621 .75 .939 r
.52632 .72462 m .50764 .7255 L .50736 .72328 L closepath p F P
0 g
s
.411 .45 .791 r
.40688 .6386 m .41839 .65348 L .40989 .66723 L p F P
0 g
s
.448 .499 .819 r
.42367 .67954 m .40989 .66723 L .41839 .65348 L p F P
0 g
s
.544 .324 .532 r
.78676 .4867 m .77704 .4903 L .77908 .51469 L p F P
0 g
s
.544 .324 .532 r
.76924 .51735 m .77908 .51469 L .77704 .4903 L p F P
0 g
s
.01 w
.7586 .50867 m
.77301 .50406 L
s
.5 Mabswid
.544 .324 .532 r
.71947 .55025 m .70986 .55188 L .70643 .57125 L p F P
0 g
s
.544 .324 .532 r
.69701 .57187 m .70643 .57125 L .70986 .55188 L p F P
0 g
s
.406 .579 .91 r
.79185 .69703 m .78229 .69293 L .77771 .66216 L p F P
0 g
s
.406 .579 .91 r
.76817 .65916 m .77771 .66216 L .78229 .69293 L p F P
0 g
s
.544 .324 .532 r
.69701 .57187 m .68762 .57248 L .68246 .59012 L p F P
0 g
s
.544 .324 .532 r
.67339 .58971 m .68246 .59012 L .68762 .57248 L p F P
0 g
s
.779 .936 .933 r
.35277 .62088 m .36152 .61897 L .34934 .64033 L p F P
0 g
s
.779 .936 .933 r
.34934 .64033 m .34008 .64333 L .35277 .62088 L p F P
0 g
s
.91 .752 .673 r
.66951 .58953 m .66293 .60575 L .645 .58947 L p F P
0 g
s
.91 .752 .673 r
.645 .58947 m .65077 .5723 L .66951 .58953 L p F P
0 g
s
.742 .826 .916 r
.58218 .71497 m .56396 .71987 L .56268 .7155 L p F P
0 g
s
.742 .826 .916 r
.56268 .7155 m .58035 .70845 L .58218 .71497 L p F P
0 g
s
.544 .324 .532 r
.58516 .68087 m .58105 .67405 L .5679 .68295 L p F P
0 g
s
.544 .324 .532 r
.5679 .68295 m .57101 .69042 L .58516 .68087 L p F P
0 g
s
.544 .324 .532 r
.74969 .52264 m .73996 .52526 L .73881 .54697 L p F P
0 g
s
.544 .324 .532 r
.72912 .54861 m .73881 .54697 L .73996 .52526 L p F P
0 g
s
.862 .833 .817 r
.64225 .66607 m .62852 .67852 L .62053 .66657 L p F P
0 g
s
.862 .833 .817 r
.62053 .66657 m .63329 .65239 L .64225 .66607 L p F P
0 g
s
.55 .671 .917 r
.47203 .70898 m .48978 .71585 L .48864 .72023 L p F P
0 g
s
.588 .71 .928 r
.50736 .72328 m .48864 .72023 L .48978 .71585 L p F P
0 g
s
.544 .324 .532 r
.61594 .64114 m .62266 .6455 L .63295 .63199 L p F P
0 g
s
.544 .324 .532 r
.62266 .6455 m .61594 .64114 L .60524 .65301 L p F P
0 g
s
.544 .324 .532 r
.64999 .62037 m .64191 .61793 L .63295 .63199 L p F P
0 g
s
.704 .804 .927 r
.56396 .71987 m .54526 .7231 L .54458 .72091 L p F P
0 g
s
.704 .804 .927 r
.54458 .72091 m .56268 .7155 L .56396 .71987 L p F P
0 g
s
.345 .587 .934 r
.71185 .64143 m .70261 .63853 L .68973 .61727 L p F P
0 g
s
.345 .587 .934 r
.6811 .61546 m .68973 .61727 L .70261 .63853 L p F P
0 g
s
.544 .324 .532 r
.5986 .6701 m .59356 .66403 L .58105 .67405 L p F P
0 g
s
.544 .324 .532 r
.58105 .67405 m .58516 .68087 L .5986 .6701 L p F P
0 g
s
.544 .324 .532 r
.68246 .59012 m .67339 .58971 L .66664 .60636 L p F P
0 g
s
.665 .771 .929 r
.52632 .72462 m .54073 .717 L .54305 .71884 L closepath p F P
0 g
s
.665 .767 .926 r
.52632 .72462 m .53772 .71548 L .54073 .717 L closepath p F P
0 g
s
.663 .762 .924 r
.52632 .72462 m .53418 .71433 L .53772 .71548 L closepath p F P
0 g
s
.66 .758 .923 r
.52632 .72462 m .53025 .71364 L .53418 .71433 L closepath p F P
0 g
s
.657 .754 .922 r
.52632 .72462 m .52615 .71341 L .53025 .71364 L closepath p F P
0 g
s
.01 w
.52632 .58304 m
.52632 .71342 L
s
.5 Mabswid
.652 .751 .922 r
.52632 .72462 m .52204 .71368 L .52615 .71341 L closepath p F P
0 g
s
.648 .748 .923 r
.52632 .72462 m .51815 .71441 L .52204 .71368 L closepath p F P
0 g
s
.643 .746 .924 r
.52632 .72462 m .51464 .71559 L .51815 .71441 L closepath p F P
0 g
s
.638 .745 .926 r
.52632 .72462 m .51168 .71714 L .51464 .71559 L closepath p F P
0 g
s
.633 .745 .929 r
.52632 .72462 m .50942 .71901 L .51168 .71714 L closepath p F P
0 g
s
.629 .746 .932 r
.52632 .72462 m .50796 .72109 L .50942 .71901 L closepath p F P
0 g
s
.624 .748 .935 r
.52632 .72462 m .50736 .72328 L .50796 .72109 L closepath p F P
0 g
s
.588 .71 .928 r
.48978 .71585 m .50796 .72109 L .50736 .72328 L p F P
0 g
s
.544 .324 .532 r
.60524 .65301 m .61115 .65826 L .62266 .6455 L p F P
0 g
s
.544 .324 .532 r
.61115 .65826 m .60524 .65301 L .59356 .66403 L p F P
0 g
s
.544 .324 .532 r
.7965 .4831 m .78676 .4867 L .78895 .51202 L p F P
0 g
s
.544 .324 .532 r
.77908 .51469 m .78895 .51202 L .78676 .4867 L p F P
0 g
s
.406 .579 .91 r
.77771 .66216 m .78729 .66518 L .79185 .69703 L p F P
0 g
s
.544 .324 .532 r
.59356 .66403 m .5986 .6701 L .61115 .65826 L p F P
0 g
s
.448 .499 .819 r
.41839 .65348 m .43127 .66752 L .42367 .67954 L p F P
0 g
s
.483 .544 .843 r
.43876 .69069 m .42367 .67954 L .43127 .66752 L p F P
0 g
s
.544 .324 .532 r
.57415 .69795 m .57101 .69042 L .55636 .69863 L p F P
0 g
s
.544 .324 .532 r
.55636 .69863 m .55846 .70672 L .57415 .69795 L p F P
0 g
s
.622 .304 .411 r
.4873 .45951 m .48846 .44765 L .5248 .44491 L p F P
0 g
s
.537 .232 .397 r
.48846 .44765 m .4873 .45951 L .452 .46732 L p F P
0 g
s
.544 .324 .532 r
.72912 .54861 m .71947 .55025 L .71591 .57063 L p F P
0 g
s
.544 .324 .532 r
.70643 .57125 m .71591 .57063 L .71947 .55025 L p F P
0 g
s
.544 .324 .532 r
.75945 .52 m .74969 .52264 L .74854 .54531 L p F P
0 g
s
.544 .324 .532 r
.73881 .54697 m .74854 .54531 L .74969 .52264 L p F P
0 g
s
.693 .362 .411 r
.56122 .44724 m .56229 .45908 L .52476 .4567 L p F P
0 g
s
.693 .362 .411 r
.52476 .4567 m .5248 .44491 L .56122 .44724 L p F P
0 g
s
.779 .936 .933 r
.34397 .62279 m .35277 .62088 L .34008 .64333 L p F P
0 g
s
.779 .936 .933 r
.34008 .64333 m .33078 .64634 L .34397 .62279 L p F P
0 g
s
.468 .213 .444 r
.452 .46732 m .4507 .48093 L .4189 .49338 L p F P
0 g
s
.01 w
.41965 .46665 m
.42983 .47775 L
s
.5 Mabswid
.499 .276 .506 r
.41836 .50835 m .4189 .49338 L .4507 .48093 L p F P
0 g
s
.405 .342 .673 r
.40006 .57363 m .40591 .59073 L .38852 .60717 L p F P
0 g
s
.835 .829 .841 r
.62852 .67852 m .61349 .68983 L .60658 .67972 L p F P
0 g
s
.835 .829 .841 r
.60658 .67972 m .62053 .66657 L .62852 .67852 L p F P
0 g
s
.421 .25 .542 r
.41836 .50835 m .41916 .5244 L .39316 .54032 L p F P
0 g
s
.453 .306 .591 r
.39579 .55675 m .39316 .54032 L .41916 .5244 L p F P
0 g
s
.544 .324 .532 r
.70643 .57125 m .69701 .57187 L .69158 .59053 L p F P
0 g
s
.544 .324 .532 r
.68246 .59012 m .69158 .59053 L .69701 .57187 L p F P
0 g
s
.544 .324 .532 r
.54457 .73117 m .54351 .72253 L .52632 .72845 L p F P
0 g
s
.544 .324 .532 r
.52632 .72845 m .52632 .73743 L .54457 .73117 L p F P
0 g
s
.01 w
.52632 .72462 m
.52632 .73 L
s
.5 Mabswid
.707 .791 .917 r
.54305 .71884 m .55967 .71137 L .56268 .7155 L p F P
0 g
s
.544 .324 .532 r
.56058 .71486 m .55846 .70672 L .54245 .71394 L p F P
0 g
s
.707 .791 .917 r
.56268 .7155 m .54458 .72091 L .54305 .71884 L p F P
0 g
s
.544 .324 .532 r
.54245 .71394 m .54351 .72253 L .56058 .71486 L p F P
0 g
s
.601 .706 .918 r
.49265 .71169 m .50942 .71901 L .50796 .72109 L p F P
0 g
s
.601 .706 .918 r
.50796 .72109 m .48978 .71585 L .49265 .71169 L p F P
0 g
s
.544 .324 .532 r
.63295 .63199 m .64042 .63542 L .64999 .62037 L p F P
0 g
s
.544 .324 .532 r
.64042 .63542 m .63295 .63199 L .62266 .6455 L p F P
0 g
s
.831 .546 .507 r
.63131 .4922 m .63183 .50718 L .59947 .49512 L p F P
0 g
s
.831 .546 .507 r
.59947 .49512 m .5991 .48009 L .63131 .4922 L p F P
0 g
s
.483 .544 .843 r
.43127 .66752 m .44532 .68053 L .43876 .69069 L p F P
0 g
s
.515 .587 .865 r
.45495 .70055 m .43876 .69069 L .44532 .68053 L p F P
0 g
s
.544 .324 .532 r
.78895 .51202 m .79886 .50934 L .7965 .4831 L p F P
0 g
s
.01 w
.77301 .50406 m
.7928 .49772 L
s
.7928 .49772 m
.81722 .4899 L
s
.5 Mabswid
.88 .654 .592 r
.65757 .53889 m .65498 .55536 L .62896 .54017 L p F P
0 g
s
.88 .654 .592 r
.62896 .54017 m .63105 .52324 L .65757 .53889 L p F P
0 g
s
.544 .324 .532 r
.58928 .68774 m .58516 .68087 L .57101 .69042 L p F P
0 g
s
.544 .324 .532 r
.57101 .69042 m .57415 .69795 L .58928 .68774 L p F P
0 g
s
.345 .587 .934 r
.72113 .64435 m .71185 .64143 L .69841 .61909 L p F P
0 g
s
.345 .587 .934 r
.68973 .61727 m .69841 .61909 L .71185 .64143 L p F P
0 g
s
.622 .304 .411 r
.5248 .44491 m .52476 .4567 L .4873 .45951 L p F P
0 g
s
.807 .823 .863 r
.61349 .68983 m .59736 .69985 L .59166 .69168 L p F P
0 g
s
.807 .823 .863 r
.59166 .69168 m .60658 .67972 L .61349 .68983 L p F P
0 g
s
.573 .667 .902 r
.47623 .70276 m .49265 .71169 L .48978 .71585 L p F P
0 g
s
.573 .667 .902 r
.48978 .71585 m .47203 .70898 L .47623 .70276 L p F P
0 g
s
.565 .295 .465 r
.4507 .48093 m .452 .46732 L .4873 .45951 L p F P
0 g
s
.515 .587 .865 r
.44532 .68053 m .46038 .69233 L .45495 .70055 L p F P
0 g
s
.545 .627 .885 r
.47203 .70898 m .45495 .70055 L .46038 .69233 L p F P
0 g
s
.743 .804 .901 r
.58035 .70845 m .56268 .7155 L .55967 .71137 L p F P
0 g
s
.544 .324 .532 r
.69158 .59053 m .68246 .59012 L .67532 .6078 L p F P
0 g
s
.544 .324 .532 r
.66664 .60636 m .67532 .6078 L .68246 .59012 L p F P
0 g
s
.545 .627 .885 r
.46038 .69233 m .47623 .70276 L .47203 .70898 L p F P
0 g
s
.544 .324 .532 r
.76924 .51735 m .75945 .52 L .75832 .54365 L p F P
0 g
s
.544 .324 .532 r
.74854 .54531 m .75832 .54365 L .75945 .52 L p F P
0 g
s
.544 .324 .532 r
.65812 .62282 m .64999 .62037 L .64042 .63542 L p F P
0 g
s
.544 .324 .532 r
.62266 .6455 m .62941 .64988 L .64042 .63542 L p F P
0 g
s
.544 .324 .532 r
.62941 .64988 m .62266 .6455 L .61115 .65826 L p F P
0 g
s
.615 .705 .909 r
.49712 .70796 m .51168 .71714 L .50942 .71901 L p F P
0 g
s
.615 .705 .909 r
.50942 .71901 m .49265 .71169 L .49712 .70796 L p F P
0 g
s
1 0 0 r
.03 w
.66035 .61112 Mdot
.5 Mabswid
.705 .778 .909 r
.55967 .71137 m .54305 .71884 L .54073 .717 L p F P
0 g
s
.768 .46 .466 r
.59785 .4665 m .5991 .48009 L .56293 .47261 L p F P
0 g
s
.768 .46 .466 r
.56293 .47261 m .56229 .45908 L .59785 .4665 L p F P
0 g
s
.776 .814 .883 r
.59736 .69985 m .58035 .70845 L .57594 .70227 L p F P
0 g
s
.776 .814 .883 r
.57594 .70227 m .59166 .69168 L .59736 .69985 L p F P
0 g
s
.544 .324 .532 r
.73881 .54697 m .72912 .54861 L .72543 .57001 L p F P
0 g
s
.544 .324 .532 r
.71591 .57063 m .72543 .57001 L .72912 .54861 L p F P
0 g
s
.743 .804 .901 r
.55967 .71137 m .57594 .70227 L .58035 .70845 L p F P
0 g
s
.544 .324 .532 r
.60367 .67621 m .5986 .6701 L .58516 .68087 L p F P
0 g
s
.544 .324 .532 r
.58516 .68087 m .58928 .68774 L .60367 .67621 L p F P
0 g
s
.779 .936 .933 r
.33513 .62472 m .34397 .62279 L .33078 .64634 L p F P
0 g
s
.779 .936 .933 r
.33078 .64634 m .32143 .64936 L .33513 .62472 L p F P
0 g
s
.72 .953 .95 r
.39738 .59767 m .40497 .5968 L .38745 .61332 L p F P
0 g
s
.72 .953 .95 r
.38745 .61332 m .37886 .61519 L .39738 .59767 L p F P
0 g
s
.544 .324 .532 r
.61115 .65826 m .61711 .66354 L .62941 .64988 L p F P
0 g
s
.544 .324 .532 r
.61711 .66354 m .61115 .65826 L .5986 .6701 L p F P
0 g
s
.544 .324 .532 r
.5773 .70552 m .57415 .69795 L .55846 .70672 L p F P
0 g
s
.544 .324 .532 r
.55846 .70672 m .56058 .71486 L .5773 .70552 L p F P
0 g
s
.544 .324 .532 r
.71591 .57063 m .70643 .57125 L .70074 .59095 L p F P
0 g
s
.544 .324 .532 r
.69158 .59053 m .70074 .59095 L .70643 .57125 L p F P
0 g
s
.544 .324 .532 r
.5986 .6701 m .60367 .67621 L .61711 .66354 L p F P
0 g
s
.466 .438 .743 r
.40688 .6386 m .39688 .6231 L .41329 .60781 L p F P
0 g
s
.544 .324 .532 r
.54564 .73987 m .54457 .73117 L .52632 .73743 L p F P
0 g
s
.544 .324 .532 r
.52632 .73743 m .52632 .74646 L .54564 .73987 L p F P
0 g
s
.01 w
.52632 .73 m
.52632 .744 L
s
.5 Mabswid
.629 .706 .902 r
.50299 .70483 m .51464 .71559 L .51168 .71714 L p F P
0 g
s
.629 .706 .902 r
.51168 .71714 m .49712 .70796 L .50299 .70483 L p F P
0 g
s
.544 .324 .532 r
.65812 .62282 m .6663 .62529 L .67532 .6078 L p F P
0 g
s
.544 .324 .532 r
.68406 .60926 m .67532 .6078 L .6663 .62529 L p F P
0 g
s
.281 .6 .951 r
.67252 .61367 m .66399 .61188 L .64593 .59554 L p F P
0 g
s
.705 .778 .909 r
.54073 .717 m .55507 .70768 L .55967 .71137 L p F P
0 g
s
.702 .765 .901 r
.55507 .70768 m .54073 .717 L .53772 .71548 L p F P
0 g
s
.544 .324 .532 r
.56271 .72305 m .56058 .71486 L .54351 .72253 L p F P
0 g
s
.544 .324 .532 r
.54351 .72253 m .54457 .73117 L .56271 .72305 L p F P
0 g
s
.345 .587 .934 r
.73045 .64729 m .72113 .64435 L .70715 .62092 L p F P
0 g
s
.345 .587 .934 r
.69841 .61909 m .70715 .62092 L .72113 .64435 L p F P
0 g
s
.544 .324 .532 r
.64042 .63542 m .64794 .63887 L .65812 .62282 L p F P
0 g
s
.876 .77 .741 r
.65463 .62177 m .64471 .63739 L .62903 .62358 L p F P
0 g
s
.876 .77 .741 r
.62903 .62358 m .63772 .60664 L .65463 .62177 L p F P
0 g
s
.544 .324 .532 r
.77908 .51469 m .76924 .51735 L .76814 .54199 L p F P
0 g
s
.544 .324 .532 r
.75832 .54365 m .76814 .54199 L .76924 .51735 L p F P
0 g
s
.544 .324 .532 r
.64794 .63887 m .64042 .63542 L .62941 .64988 L p F P
0 g
s
.453 .306 .591 r
.41916 .5244 m .4213 .5413 L .39579 .55675 L p F P
0 g
s
.479 .355 .633 r
.40006 .57363 m .39579 .55675 L .4213 .5413 L p F P
0 g
s
.642 .71 .896 r
.50999 .70247 m .51815 .71441 L .51464 .71559 L p F P
0 g
s
.642 .71 .896 r
.51464 .71559 m .50299 .70483 L .50999 .70247 L p F P
0 g
s
.596 .667 .889 r
.48283 .69717 m .49712 .70796 L .49265 .71169 L p F P
0 g
s
.596 .667 .889 r
.49265 .71169 m .47623 .70276 L .48283 .69717 L p F P
0 g
s
.702 .765 .901 r
.53772 .71548 m .5491 .70461 L .55507 .70768 L p F P
0 g
s
.696 .753 .896 r
.5491 .70461 m .53772 .71548 L .53418 .71433 L p F P
0 g
s
.544 .324 .532 r
.74854 .54531 m .73881 .54697 L .735 .56938 L p F P
0 g
s
.544 .324 .532 r
.72543 .57001 m .735 .56938 L .73881 .54697 L p F P
0 g
s
.544 .324 .532 r
.59344 .69465 m .58928 .68774 L .57415 .69795 L p F P
0 g
s
.544 .324 .532 r
.57415 .69795 m .5773 .70552 L .59344 .69465 L p F P
0 g
s
.739 .783 .888 r
.57594 .70227 m .55967 .71137 L .55507 .70768 L p F P
0 g
s
.544 .324 .532 r
.70074 .59095 m .69158 .59053 L .68406 .60926 L p F P
0 g
s
.544 .324 .532 r
.67532 .6078 m .68406 .60926 L .69158 .59053 L p F P
0 g
s
.779 .936 .933 r
.32623 .62666 m .33513 .62472 L .32143 .64936 L p F P
0 g
s
.779 .936 .933 r
.32143 .64936 m .31205 .6524 L .32623 .62666 L p F P
0 g
s
.466 .438 .743 r
.41329 .60781 m .4221 .62464 L .40688 .6386 L p F P
0 g
s
.492 .48 .772 r
.41839 .65348 m .40688 .6386 L .4221 .62464 L p F P
0 g
s
.655 .715 .892 r
.51777 .70098 m .52204 .71368 L .51815 .71441 L p F P
0 g
s
.655 .715 .892 r
.51815 .71441 m .50999 .70247 L .51777 .70098 L p F P
0 g
s
.544 .324 .532 r
.6663 .62529 m .65812 .62282 L .64794 .63887 L p F P
0 g
s
.871 .674 .633 r
.65498 .55536 m .65077 .5723 L .62558 .55776 L p F P
0 g
s
.871 .674 .633 r
.62558 .55776 m .62896 .54017 L .65498 .55536 L p F P
0 g
s
.696 .753 .896 r
.53418 .71433 m .54203 .70231 L .5491 .70461 L p F P
0 g
s
.687 .741 .892 r
.54203 .70231 m .53418 .71433 L .53025 .71364 L p F P
0 g
s
.499 .276 .506 r
.4507 .48093 m .45032 .49595 L .41836 .50835 L p F P
0 g
s
.01 w
.4475 .49704 m
.50373 .5584 L
s
.44195 .49098 m
.44247 .49155 L
s
.44035 .48924 m
.44195 .49098 L
s
.42983 .47775 m
.44035 .48924 L
s
.5 Mabswid
.524 .327 .556 r
.41916 .5244 m .41836 .50835 L .45032 .49595 L p F P
0 g
s
.544 .324 .532 r
.62941 .64988 m .63621 .65428 L .64794 .63887 L p F P
0 g
s
.544 .324 .532 r
.63621 .65428 m .62941 .64988 L .61711 .66354 L p F P
0 g
s
.544 .324 .532 r
.72543 .57001 m .71591 .57063 L .70996 .59137 L p F P
0 g
s
.544 .324 .532 r
.70074 .59095 m .70996 .59137 L .71591 .57063 L p F P
0 g
s
.72 .953 .95 r
.38973 .59853 m .39738 .59767 L .37886 .61519 L p F P
0 g
s
.72 .953 .95 r
.37886 .61519 m .37021 .61707 L .38973 .59853 L p F P
0 g
s
.667 .722 .89 r
.52597 .70045 m .52615 .71341 L .52204 .71368 L p F P
0 g
s
.667 .722 .89 r
.52204 .71368 m .51777 .70098 L .52597 .70045 L p F P
0 g
s
.687 .741 .892 r
.53025 .71364 m .53419 .7009 L .54203 .70231 L p F P
0 g
s
.678 .731 .89 r
.53419 .7009 m .53025 .71364 L .52615 .71341 L p F P
0 g
s
.544 .324 .532 r
.60878 .68237 m .60367 .67621 L .58928 .68774 L p F P
0 g
s
.544 .324 .532 r
.58928 .68774 m .59344 .69465 L .60878 .68237 L p F P
0 g
s
.678 .731 .89 r
.52615 .71341 m .52597 .70045 L .53419 .7009 L p F P
0 g
s
.858 .776 .77 r
.64471 .63739 m .63329 .65239 L .61905 .64004 L p F P
0 g
s
.858 .776 .77 r
.61905 .64004 m .62903 .62358 L .64471 .63739 L p F P
0 g
s
.544 .324 .532 r
.58047 .71315 m .5773 .70552 L .56058 .71486 L p F P
0 g
s
.544 .324 .532 r
.56058 .71486 m .56271 .72305 L .58047 .71315 L p F P
0 g
s
.544 .324 .532 r
.78895 .51202 m .77908 .51469 L .778 .54031 L p F P
0 g
s
.544 .324 .532 r
.76814 .54199 m .778 .54031 L .77908 .51469 L p F P
0 g
s
.829 .576 .556 r
.63183 .50718 m .63105 .52324 L .59892 .51138 L p F P
0 g
s
.829 .576 .556 r
.59892 .51138 m .59947 .49512 L .63183 .50718 L p F P
0 g
s
.544 .324 .532 r
.54672 .74861 m .54564 .73987 L .52632 .74646 L p F P
0 g
s
.544 .324 .532 r
.52632 .74646 m .52632 .75554 L .54672 .74861 L p F P
0 g
s
.01 w
.52632 .744 m
.52632 .75546 L
s
.5 Mabswid
.345 .587 .934 r
.73981 .65024 m .73045 .64729 L .71593 .62276 L p F P
0 g
s
.345 .587 .934 r
.70715 .62092 m .71593 .62276 L .73045 .64729 L p F P
0 g
s
.577 .63 .868 r
.469 .68491 m .48283 .69717 L .47623 .70276 L p F P
0 g
s
.577 .63 .868 r
.47623 .70276 m .46038 .69233 L .469 .68491 L p F P
0 g
s
.544 .324 .532 r
.61711 .66354 m .6231 .66885 L .63621 .65428 L p F P
0 g
s
.544 .324 .532 r
.6231 .66885 m .61711 .66354 L .60367 .67621 L p F P
0 g
s
.641 .358 .473 r
.48662 .47304 m .4873 .45951 L .52476 .4567 L p F P
0 g
s
.565 .295 .465 r
.4873 .45951 m .48662 .47304 L .4507 .48093 L p F P
0 g
s
.544 .324 .532 r
.60367 .67621 m .60878 .68237 L .6231 .66885 L p F P
0 g
s
.544 .324 .532 r
.6663 .62529 m .67453 .62778 L .68406 .60926 L p F P
0 g
s
.544 .324 .532 r
.69284 .61072 m .68406 .60926 L .67453 .62778 L p F P
0 g
s
.281 .6 .951 r
.6811 .61546 m .67252 .61367 L .65341 .59632 L p F P
0 g
s
.281 .6 .951 r
.64593 .59554 m .65341 .59632 L .67252 .61367 L p F P
0 g
s
.768 .784 .866 r
.59166 .69168 m .57594 .70227 L .56916 .69674 L p F P
0 g
s
.739 .783 .888 r
.55507 .70768 m .56916 .69674 L .57594 .70227 L p F P
0 g
s
.706 .411 .474 r
.56229 .45908 m .56293 .47261 L .52473 .4702 L p F P
0 g
s
.706 .411 .474 r
.52473 .4702 m .52476 .4567 L .56229 .45908 L p F P
0 g
s
.544 .324 .532 r
.56485 .73129 m .56271 .72305 L .54457 .73117 L p F P
0 g
s
.544 .324 .532 r
.54457 .73117 m .54564 .73987 L .56485 .73129 L p F P
0 g
s
.492 .48 .772 r
.4221 .62464 m .43222 .64099 L .41839 .65348 L p F P
0 g
s
.515 .519 .798 r
.43127 .66752 m .41839 .65348 L .43222 .64099 L p F P
0 g
s
.544 .324 .532 r
.75832 .54365 m .74854 .54531 L .74462 .56875 L p F P
0 g
s
.544 .324 .532 r
.735 .56938 m .74462 .56875 L .74854 .54531 L p F P
0 g
s
.618 .67 .878 r
.49154 .69247 m .50299 .70483 L .49712 .70796 L p F P
0 g
s
.618 .67 .878 r
.49712 .70796 m .48283 .69717 L .49154 .69247 L p F P
0 g
s
.779 .936 .933 r
.31727 .62862 m .32623 .62666 L .31205 .6524 L p F P
0 g
s
.779 .936 .933 r
.31205 .6524 m .30262 .65545 L .31727 .62862 L p F P
0 g
s
.731 .762 .877 r
.56916 .69674 m .55507 .70768 L .5491 .70461 L p F P
0 g
s
.557 .593 .845 r
.45584 .67133 m .469 .68491 L .46038 .69233 L p F P
0 g
s
.557 .593 .845 r
.46038 .69233 m .44532 .68053 L .45584 .67133 L p F P
0 g
s
.544 .324 .532 r
.64794 .63887 m .6555 .64234 L .6663 .62529 L p F P
0 g
s
.544 .324 .532 r
.6555 .64234 m .64794 .63887 L .63621 .65428 L p F P
0 g
s
.838 .78 .796 r
.63329 .65239 m .62053 .66657 L .60791 .6558 L p F P
0 g
s
.838 .78 .796 r
.60791 .6558 m .61905 .64004 L .63329 .65239 L p F P
0 g
s
.544 .324 .532 r
.70996 .59137 m .70074 .59095 L .69284 .61072 L p F P
0 g
s
.544 .324 .532 r
.68406 .60926 m .69284 .61072 L .70074 .59095 L p F P
0 g
s
.515 .519 .798 r
.43222 .64099 m .44352 .65663 L .43127 .66752 L p F P
0 g
s
.537 .556 .822 r
.44532 .68053 m .43127 .66752 L .44352 .65663 L p F P
0 g
s
.585 .345 .518 r
.45032 .49595 m .4507 .48093 L .48662 .47304 L p F P
0 g
s
.794 .784 .844 r
.60658 .67972 m .59166 .69168 L .58278 .68434 L p F P
0 g
s
.768 .784 .866 r
.56916 .69674 m .58278 .68434 L .59166 .69168 L p F P
0 g
s
.537 .556 .822 r
.44352 .65663 m .45584 .67133 L .44532 .68053 L p F P
0 g
s
.479 .355 .633 r
.4213 .5413 m .42476 .55883 L .40006 .57363 L p F P
0 g
s
.502 .398 .669 r
.40591 .59073 m .40006 .57363 L .42476 .55883 L p F P
0 g
s
.641 .358 .473 r
.52476 .4567 m .52473 .4702 L .48662 .47304 L p F P
0 g
s
.544 .324 .532 r
.59762 .7016 m .59344 .69465 L .5773 .70552 L p F P
0 g
s
.544 .324 .532 r
.5773 .70552 m .58047 .71315 L .59762 .7016 L p F P
0 g
s
.544 .324 .532 r
.735 .56938 m .72543 .57001 L .71923 .59179 L p F P
0 g
s
.544 .324 .532 r
.70996 .59137 m .71923 .59179 L .72543 .57001 L p F P
0 g
s
.772 .497 .519 r
.5991 .48009 m .59947 .49512 L .56311 .48766 L p F P
0 g
s
.772 .497 .519 r
.56311 .48766 m .56293 .47261 L .5991 .48009 L p F P
0 g
s
.544 .324 .532 r
.79886 .50934 m .78895 .51202 L .78791 .53863 L p F P
0 g
s
.544 .324 .532 r
.778 .54031 m .78791 .53863 L .78895 .51202 L p F P
0 g
s
.817 .783 .821 r
.62053 .66657 m .60658 .67972 L .59576 .67063 L p F P
0 g
s
.817 .783 .821 r
.59576 .67063 m .60791 .6558 L .62053 .66657 L p F P
0 g
s
.794 .784 .844 r
.58278 .68434 m .59576 .67063 L .60658 .67972 L p F P
0 g
s
.544 .324 .532 r
.67453 .62778 m .6663 .62529 L .6555 .64234 L p F P
0 g
s
.345 .587 .934 r
.74922 .6532 m .73981 .65024 L .72477 .62461 L p F P
0 g
s
.345 .587 .934 r
.71593 .62276 m .72477 .62461 L .73981 .65024 L p F P
0 g
s
.72 .953 .95 r
.38204 .59941 m .38973 .59853 L .37021 .61707 L p F P
0 g
s
.72 .953 .95 r
.37021 .61707 m .36152 .61897 L .38204 .59941 L p F P
0 g
s
.861 .69 .669 r
.65077 .5723 m .645 .58947 L .62093 .57575 L p F P
0 g
s
.861 .69 .669 r
.62093 .57575 m .62558 .55776 L .65077 .5723 L p F P
0 g
s
.544 .324 .532 r
.63621 .65428 m .64306 .65872 L .6555 .64234 L p F P
0 g
s
.544 .324 .532 r
.64306 .65872 m .63621 .65428 L .6231 .66885 L p F P
0 g
s
.544 .324 .532 r
.5478 .75741 m .54672 .74861 L .52632 .75554 L p F P
0 g
s
.544 .324 .532 r
.52632 .75554 m .52632 .76467 L .5478 .75741 L p F P
0 g
s
.638 .676 .869 r
.50195 .68892 m .50999 .70247 L .50299 .70483 L p F P
0 g
s
.638 .676 .869 r
.50299 .70483 m .49154 .69247 L .50195 .68892 L p F P
0 g
s
.544 .324 .532 r
.61392 .68856 m .60878 .68237 L .59344 .69465 L p F P
0 g
s
.544 .324 .532 r
.59344 .69465 m .59762 .7016 L .61392 .68856 L p F P
0 g
s
.544 .324 .532 r
.76814 .54199 m .75832 .54365 L .75428 .56812 L p F P
0 g
s
.544 .324 .532 r
.74462 .56875 m .75428 .56812 L .75832 .54365 L p F P
0 g
s
.731 .762 .877 r
.5491 .70461 m .56029 .69214 L .56916 .69674 L p F P
0 g
s
.721 .742 .869 r
.56029 .69214 m .5491 .70461 L .54203 .70231 L p F P
0 g
s
.544 .324 .532 r
.58366 .72082 m .58047 .71315 L .56271 .72305 L p F P
0 g
s
.544 .324 .532 r
.56271 .72305 m .56485 .73129 L .58366 .72082 L p F P
0 g
s
.779 .936 .933 r
.30827 .63058 m .31727 .62862 L .30262 .65545 L p F P
0 g
s
.779 .936 .933 r
.30262 .65545 m .29315 .65852 L .30827 .63058 L p F P
0 g
s
.544 .324 .532 r
.70168 .61218 m .69284 .61072 L .68281 .63028 L p F P
0 g
s
.544 .324 .532 r
.67453 .62778 m .68281 .63028 L .69284 .61072 L p F P
0 g
s
.281 .6 .951 r
.68973 .61727 m .6811 .61546 L .66096 .59711 L p F P
0 g
s
.281 .6 .951 r
.65341 .59632 m .66096 .59711 L .6811 .61546 L p F P
0 g
s
.544 .324 .532 r
.6231 .66885 m .62913 .6742 L .64306 .65872 L p F P
0 g
s
.544 .324 .532 r
.62913 .6742 m .6231 .66885 L .60878 .68237 L p F P
0 g
s
.544 .324 .532 r
.567 .73958 m .56485 .73129 L .54564 .73987 L p F P
0 g
s
.544 .324 .532 r
.54564 .73987 m .54672 .74861 L .567 .73958 L p F P
0 g
s
.544 .324 .532 r
.60878 .68237 m .61392 .68856 L .62913 .6742 L p F P
0 g
s
.524 .327 .556 r
.45032 .49595 m .45088 .51219 L .41916 .5244 L p F P
0 g
s
.544 .371 .597 r
.4213 .5413 m .41916 .5244 L .45088 .51219 L p F P
0 g
s
.606 .636 .854 r
.48044 .67866 m .49154 .69247 L .48283 .69717 L p F P
0 g
s
.606 .636 .854 r
.48283 .69717 m .469 .68491 L .48044 .67866 L p F P
0 g
s
.544 .324 .532 r
.78791 .53863 m .79786 .53694 L .79886 .50934 L p F P
0 g
s
.756 .756 .853 r
.58278 .68434 m .56916 .69674 L .56029 .69214 L p F P
0 g
s
.544 .324 .532 r
.71923 .59179 m .70996 .59137 L .70168 .61218 L p F P
0 g
s
.544 .324 .532 r
.69284 .61072 m .70168 .61218 L .70996 .59137 L p F P
0 g
s
.544 .324 .532 r
.74462 .56875 m .735 .56938 L .72855 .59221 L p F P
0 g
s
.544 .324 .532 r
.71923 .59179 m .72855 .59221 L .735 .56938 L p F P
0 g
s
.502 .398 .669 r
.42476 .55883 m .42951 .57677 L .40591 .59073 L p F P
0 g
s
.825 .6 .597 r
.63105 .52324 m .62896 .54017 L .59747 .52867 L p F P
0 g
s
.825 .6 .597 r
.59747 .52867 m .59892 .51138 L .63105 .52324 L p F P
0 g
s
.544 .324 .532 r
.6555 .64234 m .66312 .64584 L .67453 .62778 L p F P
0 g
s
.544 .324 .532 r
.66312 .64584 m .6555 .64234 L .64306 .65872 L p F P
0 g
s
.658 .685 .864 r
.51356 .68668 m .51777 .70098 L .50999 .70247 L p F P
0 g
s
.658 .685 .864 r
.50999 .70247 m .50195 .68892 L .51356 .68668 L p F P
0 g
s
.721 .742 .869 r
.54203 .70231 m .54976 .68868 L .56029 .69214 L p F P
0 g
s
.707 .725 .863 r
.54976 .68868 m .54203 .70231 L .53419 .7009 L p F P
0 g
s
.345 .587 .934 r
.75867 .65617 m .74922 .6532 L .73366 .62648 L p F P
0 g
s
.345 .587 .934 r
.72477 .62461 m .73366 .62648 L .74922 .6532 L p F P
0 g
s
.544 .324 .532 r
.60183 .7086 m .59762 .7016 L .58047 .71315 L p F P
0 g
s
.544 .324 .532 r
.58047 .71315 m .58366 .72082 L .60183 .7086 L p F P
0 g
s
.544 .324 .532 r
.778 .54031 m .76814 .54199 L .76399 .56748 L p F P
0 g
s
.544 .324 .532 r
.75428 .56812 m .76399 .56748 L .76814 .54199 L p F P
0 g
s
.544 .324 .532 r
.68281 .63028 m .67453 .62778 L .66312 .64584 L p F P
0 g
s
.72 .953 .95 r
.37428 .60029 m .38204 .59941 L .36152 .61897 L p F P
0 g
s
.72 .953 .95 r
.36152 .61897 m .35277 .62088 L .37428 .60029 L p F P
0 g
s
.676 .696 .861 r
.52581 .68588 m .52597 .70045 L .51777 .70098 L p F P
0 g
s
.676 .696 .861 r
.51777 .70098 m .51356 .68668 L .52581 .68588 L p F P
0 g
s
.707 .725 .863 r
.53419 .7009 m .53807 .68656 L .54976 .68868 L p F P
0 g
s
.692 .709 .861 r
.53807 .68656 m .53419 .7009 L .52597 .70045 L p F P
0 g
s
.779 .936 .933 r
.29921 .63255 m .30827 .63058 L .29315 .65852 L p F P
0 g
s
.779 .936 .933 r
.29315 .65852 m .28363 .6616 L .29921 .63255 L p F P
0 g
s
.544 .324 .532 r
.54889 .76626 m .5478 .75741 L .52632 .76467 L p F P
0 g
s
.544 .324 .532 r
.52632 .76467 m .52632 .77385 L .54889 .76626 L p F P
0 g
s
.01 w
.52632 .75546 m
.52632 .77119 L
s
.5 Mabswid
.692 .709 .861 r
.52597 .70045 m .52581 .68588 L .53807 .68656 L p F P
0 g
s
.654 .401 .523 r
.48642 .48808 m .48662 .47304 L .52473 .4702 L p F P
0 g
s
.585 .345 .518 r
.48662 .47304 m .48642 .48808 L .45032 .49595 L p F P
0 g
s
.544 .324 .532 r
.64306 .65872 m .64995 .66319 L .66312 .64584 L p F P
0 g
s
.544 .324 .532 r
.64995 .66319 m .64306 .65872 L .62913 .6742 L p F P
0 g
s
.594 .603 .83 r
.46985 .66358 m .48044 .67866 L .469 .68491 L p F P
0 g
s
.594 .603 .83 r
.469 .68491 m .45584 .67133 L .46985 .66358 L p F P
0 g
s
.715 .45 .524 r
.56293 .47261 m .56311 .48766 L .52472 .48526 L p F P
0 g
s
.715 .45 .524 r
.52472 .48526 m .52473 .4702 L .56293 .47261 L p F P
0 g
s
.544 .324 .532 r
.58688 .72854 m .58366 .72082 L .56485 .73129 L p F P
0 g
s
.544 .324 .532 r
.56485 .73129 m .567 .73958 L .58688 .72854 L p F P
0 g
s
.544 .324 .532 r
.61909 .69479 m .61392 .68856 L .59762 .7016 L p F P
0 g
s
.544 .324 .532 r
.59762 .7016 m .60183 .7086 L .61909 .69479 L p F P
0 g
s
.777 .75 .829 r
.59576 .67063 m .58278 .68434 L .57114 .67821 L p F P
0 g
s
.756 .756 .853 r
.56029 .69214 m .57114 .67821 L .58278 .68434 L p F P
0 g
s
.544 .324 .532 r
.71057 .61366 m .70168 .61218 L .69115 .63279 L p F P
0 g
s
.544 .324 .532 r
.68281 .63028 m .69115 .63279 L .70168 .61218 L p F P
0 g
s
.281 .6 .951 r
.69841 .61909 m .68973 .61727 L .66855 .59791 L p F P
0 g
s
.281 .6 .951 r
.66096 .59711 m .66855 .59791 L .68973 .61727 L p F P
0 g
s
.544 .324 .532 r
.56917 .74792 m .567 .73958 L .54672 .74861 L p F P
0 g
s
.544 .324 .532 r
.54672 .74861 m .5478 .75741 L .56917 .74792 L p F P
0 g
s
.538 .472 .73 r
.4221 .62464 m .41329 .60781 L .43549 .59485 L p F P
0 g
s
.601 .386 .562 r
.45088 .51219 m .45032 .49595 L .48642 .48808 L p F P
0 g
s
.629 .943 .954 r
.42259 .58277 m .42874 .58278 L .40497 .5968 L p F P
0 g
s
.629 .943 .954 r
.40497 .5968 m .39738 .59767 L .42259 .58277 L p F P
0 g
s
.544 .324 .532 r
.62913 .6742 m .63521 .67958 L .64995 .66319 L p F P
0 g
s
.544 .324 .532 r
.63521 .67958 m .62913 .6742 L .61392 .68856 L p F P
0 g
s
.633 .645 .844 r
.49415 .67393 m .50195 .68892 L .49154 .69247 L p F P
0 g
s
.633 .645 .844 r
.49154 .69247 m .48044 .67866 L .49415 .67393 L p F P
0 g
s
.544 .324 .532 r
.72855 .59221 m .71923 .59179 L .71057 .61366 L p F P
0 g
s
.544 .324 .532 r
.70168 .61218 m .71057 .61366 L .71923 .59179 L p F P
0 g
s
.544 .324 .532 r
.75428 .56812 m .74462 .56875 L .73792 .59264 L p F P
0 g
s
.544 .324 .532 r
.72855 .59221 m .73792 .59264 L .74462 .56875 L p F P
0 g
s
.544 .324 .532 r
.61392 .68856 m .61909 .69479 L .63521 .67958 L p F P
0 g
s
.774 .528 .562 r
.59947 .49512 m .59892 .51138 L .56284 .50404 L p F P
0 g
s
.774 .528 .562 r
.56284 .50404 m .56311 .48766 L .59947 .49512 L p F P
0 g
s
.345 .587 .934 r
.76817 .65916 m .75867 .65617 L .74261 .62835 L p F P
0 g
s
.345 .587 .934 r
.73366 .62648 m .74261 .62835 L .75867 .65617 L p F P
0 g
s
.74 .731 .843 r
.57114 .67821 m .56029 .69214 L .54976 .68868 L p F P
0 g
s
.838 .715 .729 r
.63772 .60664 m .62903 .62358 L .60811 .61196 L p F P
0 g
s
.838 .715 .729 r
.60811 .61196 m .61508 .5939 L .63772 .60664 L p F P
0 g
s
.223 .616 .953 r
.65341 .59632 m .64593 .59554 L .62168 .58176 L p F P
0 g
s
.544 .371 .597 r
.45088 .51219 m .4524 .52946 L .4213 .5413 L p F P
0 g
s
.56 .409 .633 r
.42476 .55883 m .4213 .5413 L .4524 .52946 L p F P
0 g
s
.582 .571 .806 r
.45992 .64743 m .46985 .66358 L .45584 .67133 L p F P
0 g
s
.582 .571 .806 r
.45584 .67133 m .44352 .65663 L .45992 .64743 L p F P
0 g
s
.654 .401 .523 r
.52473 .4702 m .52472 .48526 L .48642 .48808 L p F P
0 g
s
.544 .324 .532 r
.78791 .53863 m .778 .54031 L .77376 .56684 L p F P
0 g
s
.544 .324 .532 r
.76399 .56748 m .77376 .56684 L .778 .54031 L p F P
0 g
s
.544 .324 .532 r
.66312 .64584 m .67078 .64936 L .68281 .63028 L p F P
0 g
s
.544 .324 .532 r
.67078 .64936 m .66312 .64584 L .64995 .66319 L p F P
0 g
s
.779 .936 .933 r
.29009 .63454 m .29921 .63255 L .28363 .6616 L p F P
0 g
s
.779 .936 .933 r
.28363 .6616 m .27408 .66469 L .29009 .63454 L p F P
0 g
s
.538 .472 .73 r
.43549 .59485 m .44262 .61282 L .4221 .62464 L p F P
0 g
s
.554 .506 .756 r
.43222 .64099 m .4221 .62464 L .44262 .61282 L p F P
0 g
s
.794 .743 .805 r
.60791 .6558 m .59576 .67063 L .58149 .66302 L p F P
0 g
s
.777 .75 .829 r
.57114 .67821 m .58149 .66302 L .59576 .67063 L p F P
0 g
s
.82 .621 .633 r
.62896 .54017 m .62558 .55776 L .5951 .54675 L p F P
0 g
s
.82 .621 .633 r
.5951 .54675 m .59747 .52867 L .62896 .54017 L p F P
0 g
s
.72 .953 .95 r
.36647 .60117 m .37428 .60029 L .35277 .62088 L p F P
0 g
s
.72 .953 .95 r
.35277 .62088 m .34397 .62279 L .36647 .60117 L p F P
0 g
s
.544 .324 .532 r
.60607 .71565 m .60183 .7086 L .58366 .72082 L p F P
0 g
s
.544 .324 .532 r
.58366 .72082 m .58688 .72854 L .60607 .71565 L p F P
0 g
s
.568 .539 .782 r
.4508 .63043 m .45992 .64743 L .44352 .65663 L p F P
0 g
s
.568 .539 .782 r
.44352 .65663 m .43222 .64099 L .4508 .63043 L p F P
0 g
s
.544 .324 .532 r
.69115 .63279 m .68281 .63028 L .67078 .64936 L p F P
0 g
s
.554 .506 .756 r
.44262 .61282 m .4508 .63043 L .43222 .64099 L p F P
0 g
s
.544 .324 .532 r
.54999 .77516 m .54889 .76626 L .52632 .77385 L p F P
0 g
s
.544 .324 .532 r
.52632 .77385 m .52632 .78308 L .54999 .77516 L p F P
0 g
s
.825 .725 .755 r
.62903 .62358 m .61905 .64004 L .60011 .62966 L p F P
0 g
s
.825 .725 .755 r
.60011 .62966 m .60811 .61196 L .62903 .62358 L p F P
0 g
s
.81 .735 .781 r
.61905 .64004 m .60791 .6558 L .59119 .64676 L p F P
0 g
s
.794 .743 .805 r
.58149 .66302 m .59119 .64676 L .60791 .6558 L p F P
0 g
s
.81 .735 .781 r
.59119 .64676 m .60011 .62966 L .61905 .64004 L p F P
0 g
s
.658 .656 .837 r
.50947 .67095 m .51356 .68668 L .50195 .68892 L p F P
0 g
s
.658 .656 .837 r
.50195 .68892 m .49415 .67393 L .50947 .67095 L p F P
0 g
s
.74 .731 .843 r
.54976 .68868 m .55727 .67361 L .57114 .67821 L p F P
0 g
s
.722 .708 .836 r
.55727 .67361 m .54976 .68868 L .53807 .68656 L p F P
0 g
s
.544 .324 .532 r
.64995 .66319 m .65688 .66769 L .67078 .64936 L p F P
0 g
s
.544 .324 .532 r
.65688 .66769 m .64995 .66319 L .63521 .67958 L p F P
0 g
s
.345 .587 .934 r
.77771 .66216 m .76817 .65916 L .75161 .63023 L p F P
0 g
s
.345 .587 .934 r
.74261 .62835 m .75161 .63023 L .76817 .65916 L p F P
0 g
s
.544 .324 .532 r
.71951 .61515 m .71057 .61366 L .69953 .63532 L p F P
0 g
s
.544 .324 .532 r
.69115 .63279 m .69953 .63532 L .71057 .61366 L p F P
0 g
s
.281 .6 .951 r
.70715 .62092 m .69841 .61909 L .6762 .59871 L p F P
0 g
s
.281 .6 .951 r
.66855 .59791 m .6762 .59871 L .69841 .61909 L p F P
0 g
s
.544 .324 .532 r
.59011 .73631 m .58688 .72854 L .567 .73958 L p F P
0 g
s
.544 .324 .532 r
.567 .73958 m .56917 .74792 L .59011 .73631 L p F P
0 g
s
.544 .324 .532 r
.76399 .56748 m .75428 .56812 L .74734 .59306 L p F P
0 g
s
.544 .324 .532 r
.73792 .59264 m .74734 .59306 L .75428 .56812 L p F P
0 g
s
.544 .324 .532 r
.57135 .75631 m .56917 .74792 L .5478 .75741 L p F P
0 g
s
.544 .324 .532 r
.5478 .75741 m .54889 .76626 L .57135 .75631 L p F P
0 g
s
.544 .324 .532 r
.73792 .59264 m .72855 .59221 L .71951 .61515 L p F P
0 g
s
.544 .324 .532 r
.71057 .61366 m .71951 .61515 L .72855 .59221 L p F P
0 g
s
.544 .324 .532 r
.6243 .70107 m .61909 .69479 L .60183 .7086 L p F P
0 g
s
.544 .324 .532 r
.60183 .7086 m .60607 .71565 L .6243 .70107 L p F P
0 g
s
.544 .324 .532 r
.79786 .53694 m .78791 .53863 L .78357 .5662 L p F P
0 g
s
.544 .324 .532 r
.77376 .56684 m .78357 .5662 L .78791 .53863 L p F P
0 g
s
.627 .615 .819 r
.4867 .65769 m .49415 .67393 L .48044 .67866 L p F P
0 g
s
.627 .615 .819 r
.48044 .67866 m .46985 .66358 L .4867 .65769 L p F P
0 g
s
.779 .936 .933 r
.28093 .63654 m .29009 .63454 L .27408 .66469 L p F P
0 g
s
.779 .936 .933 r
.27408 .66469 m .26448 .6678 L .28093 .63654 L p F P
0 g
s
.544 .324 .532 r
.63521 .67958 m .64132 .68501 L .65688 .66769 L p F P
0 g
s
.544 .324 .532 r
.64132 .68501 m .63521 .67958 L .61909 .69479 L p F P
0 g
s
.629 .943 .954 r
.41638 .58275 m .42259 .58277 L .39738 .59767 L p F P
0 g
s
.629 .943 .954 r
.39738 .59767 m .38973 .59853 L .41638 .58275 L p F P
0 g
s
.544 .324 .532 r
.61909 .69479 m .6243 .70107 L .64132 .68501 L p F P
0 g
s
.756 .719 .818 r
.58149 .66302 m .57114 .67821 L .55727 .67361 L p F P
0 g
s
.681 .671 .833 r
.52564 .66988 m .52581 .68588 L .51356 .68668 L p F P
0 g
s
.681 .671 .833 r
.51356 .68668 m .50947 .67095 L .52564 .66988 L p F P
0 g
s
.56 .409 .633 r
.4524 .52946 m .45485 .54751 L .42476 .55883 L p F P
0 g
s
.573 .443 .665 r
.42951 .57677 m .42476 .55883 L .45485 .54751 L p F P
0 g
s
.722 .708 .836 r
.53807 .68656 m .54185 .67078 L .55727 .67361 L p F P
0 g
s
.703 .688 .833 r
.54185 .67078 m .53807 .68656 L .52581 .68588 L p F P
0 g
s
.601 .386 .562 r
.48642 .48808 m .48671 .50446 L .45088 .51219 L p F P
0 g
s
.613 .422 .599 r
.4524 .52946 m .45088 .51219 L .48671 .50446 L p F P
0 g
s
.544 .324 .532 r
.67078 .64936 m .67849 .6529 L .69115 .63279 L p F P
0 g
s
.544 .324 .532 r
.67849 .6529 m .67078 .64936 L .65688 .66769 L p F P
0 g
s
.664 .436 .565 r
.48671 .50446 m .48642 .48808 L .52472 .48526 L p F P
0 g
s
.223 .616 .953 r
.66096 .59711 m .65341 .59632 L .6277 .58168 L p F P
0 g
s
.223 .616 .953 r
.62168 .58176 m .6277 .58168 L .65341 .59632 L p F P
0 g
s
.703 .688 .833 r
.52581 .68588 m .52564 .66988 L .54185 .67078 L p F P
0 g
s
.814 .639 .664 r
.62558 .55776 m .62093 .57575 L .59187 .56537 L p F P
0 g
s
.814 .639 .664 r
.59187 .56537 m .5951 .54675 L .62558 .55776 L p F P
0 g
s
.72 .953 .95 r
.35861 .60206 m .36647 .60117 L .34397 .62279 L p F P
0 g
s
.72 .953 .95 r
.34397 .62279 m .33513 .62472 L .35861 .60206 L p F P
0 g
s
.72 .482 .565 r
.56311 .48766 m .56284 .50404 L .52473 .50169 L p F P
0 g
s
.72 .482 .565 r
.52473 .50169 m .52472 .48526 L .56311 .48766 L p F P
0 g
s
.544 .324 .532 r
.55109 .78411 m .54999 .77516 L .52632 .78308 L p F P
0 g
s
.544 .324 .532 r
.52632 .78308 m .52632 .79236 L .55109 .78411 L p F P
0 g
s
.774 .553 .6 r
.59892 .51138 m .59747 .52867 L .5621 .52155 L p F P
0 g
s
.774 .553 .6 r
.5621 .52155 m .56284 .50404 L .59892 .51138 L p F P
0 g
s
.544 .324 .532 r
.69953 .63532 m .69115 .63279 L .67849 .6529 L p F P
0 g
s
.544 .324 .532 r
.61034 .72274 m .60607 .71565 L .58688 .72854 L p F P
0 g
s
.544 .324 .532 r
.58688 .72854 m .59011 .73631 L .61034 .72274 L p F P
0 g
s
.345 .587 .934 r
.78729 .66518 m .77771 .66216 L .76066 .63213 L p F P
0 g
s
.345 .587 .934 r
.75161 .63023 m .76066 .63213 L .77771 .66216 L p F P
0 g
s
.544 .324 .532 r
.77376 .56684 m .76399 .56748 L .75681 .59349 L p F P
0 g
s
.544 .324 .532 r
.74734 .59306 m .75681 .59349 L .76399 .56748 L p F P
0 g
s
.544 .324 .532 r
.78357 .5662 m .79343 .56556 L .79786 .53694 L p F P
0 g
s
.544 .324 .532 r
.74734 .59306 m .73792 .59264 L .7285 .61664 L p F P
0 g
s
.544 .324 .532 r
.71951 .61515 m .7285 .61664 L .73792 .59264 L p F P
0 g
s
.544 .324 .532 r
.7285 .61664 m .71951 .61515 L .70796 .63787 L p F P
0 g
s
.544 .324 .532 r
.69953 .63532 m .70796 .63787 L .71951 .61515 L p F P
0 g
s
.281 .6 .951 r
.71593 .62276 m .70715 .62092 L .68391 .59951 L p F P
0 g
s
.281 .6 .951 r
.6762 .59871 m .68391 .59951 L .70715 .62092 L p F P
0 g
s
.544 .324 .532 r
.57355 .76476 m .57135 .75631 L .54889 .76626 L p F P
0 g
s
.544 .324 .532 r
.54889 .76626 m .54999 .77516 L .57355 .76476 L p F P
0 g
s
.621 .587 .794 r
.4797 .64043 m .4867 .65769 L .46985 .66358 L p F P
0 g
s
.621 .587 .794 r
.46985 .66358 m .45992 .64743 L .4797 .64043 L p F P
0 g
s
.544 .324 .532 r
.59337 .74414 m .59011 .73631 L .56917 .74792 L p F P
0 g
s
.544 .324 .532 r
.56917 .74792 m .57135 .75631 L .59337 .74414 L p F P
0 g
s
.544 .324 .532 r
.65688 .66769 m .66387 .67221 L .67849 .6529 L p F P
0 g
s
.544 .324 .532 r
.66387 .67221 m .65688 .66769 L .64132 .68501 L p F P
0 g
s
.664 .436 .565 r
.52472 .48526 m .52473 .50169 L .48671 .50446 L p F P
0 g
s
.77 .708 .794 r
.59119 .64676 m .58149 .66302 L .56444 .6573 L p F P
0 g
s
.756 .719 .818 r
.55727 .67361 m .56444 .6573 L .58149 .66302 L p F P
0 g
s
.573 .443 .665 r
.45485 .54751 m .45821 .56609 L .42951 .57677 L p F P
0 g
s
.544 .324 .532 r
.62955 .70739 m .6243 .70107 L .60607 .71565 L p F P
0 g
s
.544 .324 .532 r
.60607 .71565 m .61034 .72274 L .62955 .70739 L p F P
0 g
s
.657 .63 .811 r
.50556 .65398 m .50947 .67095 L .49415 .67393 L p F P
0 g
s
.657 .63 .811 r
.49415 .67393 m .4867 .65769 L .50556 .65398 L p F P
0 g
s
.734 .692 .811 r
.56444 .6573 m .55727 .67361 L .54185 .67078 L p F P
0 g
s
.544 .324 .532 r
.64132 .68501 m .64748 .69046 L .66387 .67221 L p F P
0 g
s
.544 .324 .532 r
.64748 .69046 m .64132 .68501 L .6243 .70107 L p F P
0 g
s
.544 .324 .532 r
.6243 .70107 m .62955 .70739 L .64748 .69046 L p F P
0 g
s
.629 .943 .954 r
.41012 .58273 m .41638 .58275 L .38973 .59853 L p F P
0 g
s
.629 .943 .954 r
.38973 .59853 m .38204 .59941 L .41012 .58273 L p F P
0 g
s
.345 .587 .934 r
.76066 .63213 m .76977 .63404 L .78729 .66518 L p F P
0 g
s
.544 .324 .532 r
.67849 .6529 m .68625 .65646 L .69953 .63532 L p F P
0 g
s
.544 .324 .532 r
.68625 .65646 m .67849 .6529 L .66387 .67221 L p F P
0 g
s
.544 .324 .532 r
.5522 .79312 m .55109 .78411 L .52632 .79236 L p F P
0 g
s
.544 .324 .532 r
.52632 .79236 m .52632 .8017 L .5522 .79312 L p F P
0 g
s
.01 w
.52632 .77119 m
.52632 .79294 L
s
.5 Mabswid
.613 .559 .77 r
.47327 .62238 m .4797 .64043 L .45992 .64743 L p F P
0 g
s
.613 .559 .77 r
.45992 .64743 m .4508 .63043 L .47327 .62238 L p F P
0 g
s
.72 .953 .95 r
.35069 .60296 m .35861 .60206 L .33513 .62472 L p F P
0 g
s
.72 .953 .95 r
.33513 .62472 m .32623 .62666 L .35069 .60296 L p F P
0 g
s
.595 .503 .72 r
.44262 .61282 m .43549 .59485 L .46244 .58494 L p F P
0 g
s
.613 .422 .599 r
.48671 .50446 m .48751 .52196 L .4524 .52946 L p F P
0 g
s
.623 .453 .632 r
.45485 .54751 m .4524 .52946 L .48751 .52196 L p F P
0 g
s
.544 .324 .532 r
.78357 .5662 m .77376 .56684 L .76634 .59393 L p F P
0 g
s
.544 .324 .532 r
.75681 .59349 m .76634 .59393 L .77376 .56684 L p F P
0 g
s
.781 .695 .769 r
.60011 .62966 m .59119 .64676 L .57118 .63996 L p F P
0 g
s
.77 .708 .794 r
.56444 .6573 m .57118 .63996 L .59119 .64676 L p F P
0 g
s
.544 .324 .532 r
.70796 .63787 m .69953 .63532 L .68625 .65646 L p F P
0 g
s
.223 .616 .953 r
.66855 .59791 m .66096 .59711 L .63377 .5816 L p F P
0 g
s
.223 .616 .953 r
.6277 .58168 m .63377 .5816 L .66096 .59711 L p F P
0 g
s
.544 .324 .532 r
.61463 .72988 m .61034 .72274 L .59011 .73631 L p F P
0 g
s
.544 .324 .532 r
.59011 .73631 m .59337 .74414 L .61463 .72988 L p F P
0 g
s
.773 .575 .632 r
.59747 .52867 m .5951 .54675 L .56091 .53994 L p F P
0 g
s
.773 .575 .632 r
.56091 .53994 m .5621 .52155 L .59747 .52867 L p F P
0 g
s
.685 .648 .808 r
.52549 .65265 m .52564 .66988 L .50947 .67095 L p F P
0 g
s
.685 .648 .808 r
.50947 .67095 m .50556 .65398 L .52549 .65265 L p F P
0 g
s
.8 .669 .72 r
.61508 .5939 m .60811 .61196 L .58294 .60319 L p F P
0 g
s
.8 .669 .72 r
.58294 .60319 m .58779 .58428 L .61508 .5939 L p F P
0 g
s
.605 .531 .745 r
.46749 .60379 m .47327 .62238 L .4508 .63043 L p F P
0 g
s
.605 .531 .745 r
.4508 .63043 m .44262 .61282 L .46749 .60379 L p F P
0 g
s
.734 .692 .811 r
.54185 .67078 m .54545 .65378 L .56444 .6573 L p F P
0 g
s
.71 .669 .807 r
.54545 .65378 m .54185 .67078 L .52564 .66988 L p F P
0 g
s
.544 .324 .532 r
.75681 .59349 m .74734 .59306 L .73755 .61815 L p F P
0 g
s
.544 .324 .532 r
.7285 .61664 m .73755 .61815 L .74734 .59306 L p F P
0 g
s
.595 .503 .72 r
.46244 .58494 m .46749 .60379 L .44262 .61282 L p F P
0 g
s
.514 .903 .942 r
.45331 .57136 m .45767 .57206 L .42874 .58278 L p F P
0 g
s
.514 .903 .942 r
.42874 .58278 m .42259 .58277 L .45331 .57136 L p F P
0 g
s
.671 .467 .6 r
.48751 .52196 m .48671 .50446 L .52473 .50169 L p F P
0 g
s
.544 .324 .532 r
.73755 .61815 m .7285 .61664 L .71645 .64043 L p F P
0 g
s
.544 .324 .532 r
.70796 .63787 m .71645 .64043 L .7285 .61664 L p F P
0 g
s
.281 .6 .951 r
.72477 .62461 m .71593 .62276 L .69167 .60032 L p F P
0 g
s
.281 .6 .951 r
.68391 .59951 m .69167 .60032 L .71593 .62276 L p F P
0 g
s
.544 .324 .532 r
.57576 .77326 m .57355 .76476 L .54999 .77516 L p F P
0 g
s
.544 .324 .532 r
.54999 .77516 m .55109 .78411 L .57576 .77326 L p F P
0 g
s
.791 .683 .745 r
.60811 .61196 m .60011 .62966 L .57737 .62184 L p F P
0 g
s
.781 .695 .769 r
.57118 .63996 m .57737 .62184 L .60011 .62966 L p F P
0 g
s
.724 .51 .6 r
.56284 .50404 m .5621 .52155 L .52476 .51927 L p F P
0 g
s
.724 .51 .6 r
.52476 .51927 m .52473 .50169 L .56284 .50404 L p F P
0 g
s
.71 .669 .807 r
.52564 .66988 m .52549 .65265 L .54545 .65378 L p F P
0 g
s
.791 .683 .745 r
.57737 .62184 m .58294 .60319 L .60811 .61196 L p F P
0 g
s
.544 .324 .532 r
.59665 .75201 m .59337 .74414 L .57135 .75631 L p F P
0 g
s
.544 .324 .532 r
.57135 .75631 m .57355 .76476 L .59665 .75201 L p F P
0 g
s
.184 .638 .941 r
.6277 .58168 m .62168 .58176 L .59239 .57134 L p F P
0 g
s
.544 .324 .532 r
.66387 .67221 m .67089 .67677 L .68625 .65646 L p F P
0 g
s
.544 .324 .532 r
.67089 .67677 m .66387 .67221 L .64748 .69046 L p F P
0 g
s
.655 .605 .787 r
.50189 .63601 m .50556 .65398 L .4867 .65769 L p F P
0 g
s
.655 .605 .787 r
.4867 .65769 m .4797 .64043 L .50189 .63601 L p F P
0 g
s
.544 .324 .532 r
.63483 .71375 m .62955 .70739 L .61034 .72274 L p F P
0 g
s
.544 .324 .532 r
.61034 .72274 m .61463 .72988 L .63483 .71375 L p F P
0 g
s
.743 .677 .786 r
.57118 .63996 m .56444 .6573 L .54545 .65378 L p F P
0 g
s
.544 .324 .532 r
.64748 .69046 m .65367 .69596 L .67089 .67677 L p F P
0 g
s
.544 .324 .532 r
.65367 .69596 m .64748 .69046 L .62955 .70739 L p F P
0 g
s
.671 .467 .6 r
.52473 .50169 m .52476 .51927 L .48751 .52196 L p F P
0 g
s
.544 .324 .532 r
.55332 .80219 m .5522 .79312 L .52632 .8017 L p F P
0 g
s
.544 .324 .532 r
.52632 .8017 m .52632 .81109 L .55332 .80219 L p F P
0 g
s
.544 .324 .532 r
.79343 .56556 m .78357 .5662 L .77592 .59436 L p F P
0 g
s
.544 .324 .532 r
.76634 .59393 m .77592 .59436 L .78357 .5662 L p F P
0 g
s
.544 .324 .532 r
.62955 .70739 m .63483 .71375 L .65367 .69596 L p F P
0 g
s
.72 .953 .95 r
.34271 .60387 m .35069 .60296 L .32623 .62666 L p F P
0 g
s
.72 .953 .95 r
.32623 .62666 m .31727 .62862 L .34271 .60387 L p F P
0 g
s
.623 .453 .632 r
.48751 .52196 m .48881 .54033 L .45485 .54751 L p F P
0 g
s
.631 .482 .662 r
.45821 .56609 m .45485 .54751 L .48881 .54033 L p F P
0 g
s
.629 .943 .954 r
.40381 .58272 m .41012 .58273 L .38204 .59941 L p F P
0 g
s
.629 .943 .954 r
.38204 .59941 m .37428 .60029 L .40381 .58272 L p F P
0 g
s
.544 .324 .532 r
.68625 .65646 m .69406 .66004 L .70796 .63787 L p F P
0 g
s
.544 .324 .532 r
.69406 .66004 m .68625 .65646 L .67089 .67677 L p F P
0 g
s
.77 .595 .661 r
.5951 .54675 m .59187 .56537 L .55927 .55896 L p F P
0 g
s
.77 .595 .661 r
.55927 .55896 m .56091 .53994 L .5951 .54675 L p F P
0 g
s
.544 .324 .532 r
.71645 .64043 m .70796 .63787 L .69406 .66004 L p F P
0 g
s
.544 .324 .532 r
.76634 .59393 m .75681 .59349 L .74664 .61966 L p F P
0 g
s
.544 .324 .532 r
.73755 .61815 m .74664 .61966 L .75681 .59349 L p F P
0 g
s
.544 .324 .532 r
.61896 .73707 m .61463 .72988 L .59337 .74414 L p F P
0 g
s
.544 .324 .532 r
.59337 .74414 m .59665 .75201 L .61896 .73707 L p F P
0 g
s
.223 .616 .953 r
.6762 .59871 m .66855 .59791 L .6399 .58152 L p F P
0 g
s
.223 .616 .953 r
.63377 .5816 m .6399 .58152 L .66855 .59791 L p F P
0 g
s
.544 .324 .532 r
.74664 .61966 m .73755 .61815 L .72499 .64301 L p F P
0 g
s
.544 .324 .532 r
.71645 .64043 m .72499 .64301 L .73755 .61815 L p F P
0 g
s
.281 .6 .951 r
.73366 .62648 m .72477 .62461 L .69949 .60114 L p F P
0 g
s
.281 .6 .951 r
.69167 .60032 m .69949 .60114 L .72477 .62461 L p F P
0 g
s
.544 .324 .532 r
.57798 .78182 m .57576 .77326 L .55109 .78411 L p F P
0 g
s
.544 .324 .532 r
.55109 .78411 m .5522 .79312 L .57798 .78182 L p F P
0 g
s
.652 .581 .762 r
.4985 .61729 m .50189 .63601 L .4797 .64043 L p F P
0 g
s
.652 .581 .762 r
.4797 .64043 m .47327 .62238 L .4985 .61729 L p F P
0 g
s
.687 .626 .783 r
.52534 .63443 m .52549 .65265 L .50556 .65398 L p F P
0 g
s
.687 .626 .783 r
.50556 .65398 m .50189 .63601 L .52534 .63443 L p F P
0 g
s
.743 .677 .786 r
.54545 .65378 m .54884 .63577 L .57118 .63996 L p F P
0 g
s
.716 .65 .783 r
.54884 .63577 m .54545 .65378 L .52549 .65265 L p F P
0 g
s
.751 .661 .762 r
.57737 .62184 m .57118 .63996 L .54884 .63577 L p F P
0 g
s
.677 .494 .632 r
.48881 .54033 m .48751 .52196 L .52476 .51927 L p F P
0 g
s
.544 .324 .532 r
.59995 .75993 m .59665 .75201 L .57355 .76476 L p F P
0 g
s
.544 .324 .532 r
.57355 .76476 m .57576 .77326 L .59995 .75993 L p F P
0 g
s
.725 .534 .632 r
.5621 .52155 m .56091 .53994 L .52482 .53776 L p F P
0 g
s
.725 .534 .632 r
.52482 .53776 m .52476 .51927 L .5621 .52155 L p F P
0 g
s
.544 .324 .532 r
.67089 .67677 m .67797 .68136 L .69406 .66004 L p F P
0 g
s
.544 .324 .532 r
.67797 .68136 m .67089 .67677 L .65367 .69596 L p F P
0 g
s
.514 .903 .942 r
.44891 .57065 m .45331 .57136 L .42259 .58277 L p F P
0 g
s
.514 .903 .942 r
.42259 .58277 m .41638 .58275 L .44891 .57065 L p F P
0 g
s
.631 .482 .662 r
.48881 .54033 m .49058 .55933 L .45821 .56609 L p F P
0 g
s
.716 .65 .783 r
.52549 .65265 m .52534 .63443 L .54884 .63577 L p F P
0 g
s
.544 .324 .532 r
.77592 .59436 m .78555 .5948 L .79343 .56556 L p F P
0 g
s
.544 .324 .532 r
.64015 .72015 m .63483 .71375 L .61463 .72988 L p F P
0 g
s
.544 .324 .532 r
.61463 .72988 m .61896 .73707 L .64015 .72015 L p F P
0 g
s
.544 .324 .532 r
.55445 .81131 m .55332 .80219 L .52632 .81109 L p F P
0 g
s
.544 .324 .532 r
.52632 .81109 m .52632 .82053 L .55445 .81131 L p F P
0 g
s
.184 .638 .941 r
.63377 .5816 m .6277 .58168 L .59659 .5706 L p F P
0 g
s
.184 .638 .941 r
.59239 .57134 m .59659 .5706 L .6277 .58168 L p F P
0 g
s
.648 .557 .738 r
.49546 .59809 m .4985 .61729 L .47327 .62238 L p F P
0 g
s
.648 .557 .738 r
.47327 .62238 m .46749 .60379 L .49546 .59809 L p F P
0 g
s
.72 .953 .95 r
.33467 .60478 m .34271 .60387 L .31727 .62862 L p F P
0 g
s
.72 .953 .95 r
.31727 .62862 m .30827 .63058 L .33467 .60478 L p F P
0 g
s
.544 .324 .532 r
.65367 .69596 m .65991 .70149 L .67797 .68136 L p F P
0 g
s
.544 .324 .532 r
.65991 .70149 m .65367 .69596 L .63483 .71375 L p F P
0 g
s
.757 .646 .738 r
.58294 .60319 m .57737 .62184 L .55196 .61701 L p F P
0 g
s
.751 .661 .762 r
.54884 .63577 m .55196 .61701 L .57737 .62184 L p F P
0 g
s
.643 .533 .714 r
.46749 .60379 m .46244 .58494 L .49281 .57867 L p F P
0 g
s
.544 .324 .532 r
.63483 .71375 m .64015 .72015 L .65991 .70149 L p F P
0 g
s
.677 .494 .632 r
.52476 .51927 m .52482 .53776 L .48881 .54033 L p F P
0 g
s
.544 .324 .532 r
.69406 .66004 m .70192 .66365 L .71645 .64043 L p F P
0 g
s
.544 .324 .532 r
.70192 .66365 m .69406 .66004 L .67797 .68136 L p F P
0 g
s
.544 .324 .532 r
.77592 .59436 m .76634 .59393 L .7558 .62118 L p F P
0 g
s
.544 .324 .532 r
.74664 .61966 m .7558 .62118 L .76634 .59393 L p F P
0 g
s
.643 .533 .714 r
.49281 .57867 m .49546 .59809 L .46749 .60379 L p F P
0 g
s
.762 .63 .714 r
.58779 .58428 m .58294 .60319 L .55477 .59777 L p F P
0 g
s
.762 .63 .714 r
.55477 .59777 m .55722 .57833 L .58779 .58428 L p F P
0 g
s
.544 .324 .532 r
.72499 .64301 m .71645 .64043 L .70192 .66365 L p F P
0 g
s
.629 .943 .954 r
.39744 .5827 m .40381 .58272 L .37428 .60029 L p F P
0 g
s
.629 .943 .954 r
.37428 .60029 m .36647 .60117 L .39744 .5827 L p F P
0 g
s
.757 .646 .738 r
.55196 .61701 m .55477 .59777 L .58294 .60319 L p F P
0 g
s
.687 .605 .759 r
.5252 .61547 m .52534 .63443 L .50189 .63601 L p F P
0 g
s
.687 .605 .759 r
.50189 .63601 m .4985 .61729 L .5252 .61547 L p F P
0 g
s
.544 .324 .532 r
.62331 .74431 m .61896 .73707 L .59665 .75201 L p F P
0 g
s
.544 .324 .532 r
.59665 .75201 m .59995 .75993 L .62331 .74431 L p F P
0 g
s
.544 .324 .532 r
.7558 .62118 m .74664 .61966 L .73359 .6456 L p F P
0 g
s
.544 .324 .532 r
.72499 .64301 m .73359 .6456 L .74664 .61966 L p F P
0 g
s
.281 .6 .951 r
.74261 .62835 m .73366 .62648 L .70737 .60196 L p F P
0 g
s
.281 .6 .951 r
.69949 .60114 m .70737 .60196 L .73366 .62648 L p F P
0 g
s
.72 .632 .759 r
.55196 .61701 m .54884 .63577 L .52534 .63443 L p F P
0 g
s
.544 .324 .532 r
.58022 .79043 m .57798 .78182 L .5522 .79312 L p F P
0 g
s
.544 .324 .532 r
.5522 .79312 m .55332 .80219 L .58022 .79043 L p F P
0 g
s
.681 .519 .66 r
.49058 .55933 m .48881 .54033 L .52482 .53776 L p F P
0 g
s
.391 .841 .922 r
.48799 .56413 m .49029 .56527 L .45767 .57206 L p F P
0 g
s
.391 .841 .922 r
.45767 .57206 m .45331 .57136 L .48799 .56413 L p F P
0 g
s
.726 .556 .66 r
.56091 .53994 m .55927 .55896 L .52489 .5569 L p F P
0 g
s
.726 .556 .66 r
.52489 .5569 m .52482 .53776 L .56091 .53994 L p F P
0 g
s
.223 .616 .953 r
.68391 .59951 m .6762 .59871 L .64607 .58144 L p F P
0 g
s
.223 .616 .953 r
.6399 .58152 m .64607 .58144 L .6762 .59871 L p F P
0 g
s
.544 .324 .532 r
.60327 .76791 m .59995 .75993 L .57576 .77326 L p F P
0 g
s
.544 .324 .532 r
.57576 .77326 m .57798 .78182 L .60327 .76791 L p F P
0 g
s
.177 .668 .921 r
.59659 .5706 m .59239 .57134 L .55954 .5649 L p F P
0 g
s
.72 .632 .759 r
.52534 .63443 m .5252 .61547 L .55196 .61701 L p F P
0 g
s
.544 .324 .532 r
.67797 .68136 m .68509 .68597 L .70192 .66365 L p F P
0 g
s
.544 .324 .532 r
.68509 .68597 m .67797 .68136 L .65991 .70149 L p F P
0 g
s
.544 .324 .532 r
.55558 .82048 m .55445 .81131 L .52632 .82053 L p F P
0 g
s
.544 .324 .532 r
.52632 .82053 m .52632 .83003 L .55558 .82048 L p F P
0 g
s
.01 w
.52632 .79294 m
.52632 .82378 L
s
.5 Mabswid
.681 .519 .66 r
.52482 .53776 m .52489 .5569 L .49058 .55933 L p F P
0 g
s
.72 .953 .95 r
.32658 .6057 m .33467 .60478 L .30827 .63058 L p F P
0 g
s
.72 .953 .95 r
.30827 .63058 m .29921 .63255 L .32658 .6057 L p F P
0 g
s
.544 .324 .532 r
.6455 .7266 m .64015 .72015 L .61896 .73707 L p F P
0 g
s
.544 .324 .532 r
.61896 .73707 m .62331 .74431 L .6455 .7266 L p F P
0 g
s
.687 .584 .735 r
.52508 .59604 m .5252 .61547 L .4985 .61729 L p F P
0 g
s
.687 .584 .735 r
.4985 .61729 m .49546 .59809 L .52508 .59604 L p F P
0 g
s
.723 .613 .735 r
.55477 .59777 m .55196 .61701 L .5252 .61547 L p F P
0 g
s
.514 .903 .942 r
.44447 .56994 m .44891 .57065 L .41638 .58275 L p F P
0 g
s
.514 .903 .942 r
.41638 .58275 m .41012 .58273 L .44447 .56994 L p F P
0 g
s
.544 .324 .532 r
.78555 .5948 m .77592 .59436 L .76501 .62271 L p F P
0 g
s
.544 .324 .532 r
.7558 .62118 m .76501 .62271 L .77592 .59436 L p F P
0 g
s
.544 .324 .532 r
.65991 .70149 m .66619 .70706 L .68509 .68597 L p F P
0 g
s
.544 .324 .532 r
.66619 .70706 m .65991 .70149 L .64015 .72015 L p F P
0 g
s
.544 .324 .532 r
.64015 .72015 m .6455 .7266 L .66619 .70706 L p F P
0 g
s
.544 .324 .532 r
.70192 .66365 m .70983 .66728 L .72499 .64301 L p F P
0 g
s
.544 .324 .532 r
.70983 .66728 m .70192 .66365 L .68509 .68597 L p F P
0 g
s
.544 .324 .532 r
.73359 .6456 m .72499 .64301 L .70983 .66728 L p F P
0 g
s
.184 .638 .941 r
.6399 .58152 m .63377 .5816 L .60083 .56985 L p F P
0 g
s
.184 .638 .941 r
.59659 .5706 m .60083 .56985 L .63377 .5816 L p F P
0 g
s
.686 .563 .711 r
.52498 .57642 m .52508 .59604 L .49546 .59809 L p F P
0 g
s
.686 .563 .711 r
.49546 .59809 m .49281 .57867 L .52498 .57642 L p F P
0 g
s
.723 .613 .735 r
.5252 .61547 m .52508 .59604 L .55477 .59777 L p F P
0 g
s
.725 .595 .711 r
.55722 .57833 m .55477 .59777 L .52508 .59604 L p F P
0 g
s
.725 .595 .711 r
.52508 .59604 m .52498 .57642 L .55722 .57833 L p F P
0 g
s
.544 .324 .532 r
.76501 .62271 m .7558 .62118 L .74224 .64821 L p F P
0 g
s
.544 .324 .532 r
.73359 .6456 m .74224 .64821 L .7558 .62118 L p F P
0 g
s
.281 .6 .951 r
.75161 .63023 m .74261 .62835 L .7153 .60279 L p F P
0 g
s
.281 .6 .951 r
.70737 .60196 m .7153 .60279 L .74261 .62835 L p F P
0 g
s
.629 .943 .954 r
.39103 .58268 m .39744 .5827 L .36647 .60117 L p F P
0 g
s
.629 .943 .954 r
.36647 .60117 m .35861 .60206 L .39103 .58268 L p F P
0 g
s
.544 .324 .532 r
.58247 .79909 m .58022 .79043 L .55332 .80219 L p F P
0 g
s
.544 .324 .532 r
.55332 .80219 m .55445 .81131 L .58247 .79909 L p F P
0 g
s
.544 .324 .532 r
.62769 .7516 m .62331 .74431 L .59995 .75993 L p F P
0 g
s
.544 .324 .532 r
.59995 .75993 m .60327 .76791 L .62769 .7516 L p F P
0 g
s
.544 .324 .532 r
.60661 .77594 m .60327 .76791 L .57798 .78182 L p F P
0 g
s
.544 .324 .532 r
.57798 .78182 m .58022 .79043 L .60661 .77594 L p F P
0 g
s
.544 .324 .532 r
.55671 .82971 m .55558 .82048 L .52632 .83003 L p F P
0 g
s
.544 .324 .532 r
.52632 .83003 m .52632 .83958 L .55671 .82971 L p F P
0 g
s
.01 w
.52632 .82378 m
.52632 .87974 L
s
.5 Mabswid
.223 .616 .953 r
.69167 .60032 m .68391 .59951 L .6523 .58135 L p F P
0 g
s
.223 .616 .953 r
.64607 .58144 m .6523 .58135 L .68391 .59951 L p F P
0 g
s
.285 .773 .908 r
.52478 .56154 m .52487 .56283 L .49029 .56527 L p F P
0 g
s
.285 .773 .908 r
.49029 .56527 m .48799 .56413 L .52478 .56154 L p F P
0 g
s
.544 .324 .532 r
.68509 .68597 m .69226 .69062 L .70983 .66728 L p F P
0 g
s
.544 .324 .532 r
.69226 .69062 m .68509 .68597 L .66619 .70706 L p F P
0 g
s
.177 .668 .921 r
.55954 .5649 m .56166 .56374 L .59659 .5706 L p F P
0 g
s
.211 .713 .907 r
.56166 .56374 m .55954 .5649 L .52487 .56283 L p F P
0 g
s
.72 .953 .95 r
.31842 .60662 m .32658 .6057 L .29921 .63255 L p F P
0 g
s
.72 .953 .95 r
.29921 .63255 m .29009 .63454 L .31842 .60662 L p F P
0 g
s
.391 .841 .922 r
.48567 .56299 m .48799 .56413 L .45331 .57136 L p F P
0 g
s
.391 .841 .922 r
.45331 .57136 m .44891 .57065 L .48567 .56299 L p F P
0 g
s
.544 .324 .532 r
.76501 .62271 m .77427 .62425 L .78555 .5948 L p F P
0 g
s
.544 .324 .532 r
.65089 .73309 m .6455 .7266 L .62331 .74431 L p F P
0 g
s
.544 .324 .532 r
.62331 .74431 m .62769 .7516 L .65089 .73309 L p F P
0 g
s
.177 .668 .921 r
.60083 .56985 m .59659 .5706 L .56166 .56374 L p F P
0 g
s
.544 .324 .532 r
.66619 .70706 m .67252 .71267 L .69226 .69062 L p F P
0 g
s
.544 .324 .532 r
.67252 .71267 m .66619 .70706 L .6455 .7266 L p F P
0 g
s
.544 .324 .532 r
.70983 .66728 m .7178 .67094 L .73359 .6456 L p F P
0 g
s
.544 .324 .532 r
.7178 .67094 m .70983 .66728 L .69226 .69062 L p F P
0 g
s
.544 .324 .532 r
.74224 .64821 m .73359 .6456 L .7178 .67094 L p F P
0 g
s
.211 .713 .907 r
.52487 .56283 m .52478 .56154 L .56166 .56374 L p F P
0 g
s
.544 .324 .532 r
.6455 .7266 m .65089 .73309 L .67252 .71267 L p F P
0 g
s
.514 .903 .942 r
.43999 .56923 m .44447 .56994 L .41012 .58273 L p F P
0 g
s
.514 .903 .942 r
.41012 .58273 m .40381 .58272 L .43999 .56923 L p F P
0 g
s
.544 .324 .532 r
.77427 .62425 m .76501 .62271 L .75094 .65084 L p F P
0 g
s
.544 .324 .532 r
.74224 .64821 m .75094 .65084 L .76501 .62271 L p F P
0 g
s
.281 .6 .951 r
.76066 .63213 m .75161 .63023 L .72329 .60363 L p F P
0 g
s
.281 .6 .951 r
.7153 .60279 m .72329 .60363 L .75161 .63023 L p F P
0 g
s
.544 .324 .532 r
.58474 .80781 m .58247 .79909 L .55445 .81131 L p F P
0 g
s
.544 .324 .532 r
.55445 .81131 m .55558 .82048 L .58474 .80781 L p F P
0 g
s
.544 .324 .532 r
.6321 .75893 m .62769 .7516 L .60327 .76791 L p F P
0 g
s
.544 .324 .532 r
.60327 .76791 m .60661 .77594 L .6321 .75893 L p F P
0 g
s
.629 .943 .954 r
.38456 .58267 m .39103 .58268 L .35861 .60206 L p F P
0 g
s
.629 .943 .954 r
.35861 .60206 m .35069 .60296 L .38456 .58267 L p F P
0 g
s
.184 .638 .941 r
.64607 .58144 m .6399 .58152 L .6051 .56909 L p F P
0 g
s
.184 .638 .941 r
.60083 .56985 m .6051 .56909 L .6399 .58152 L p F P
0 g
s
.544 .324 .532 r
.60997 .78403 m .60661 .77594 L .58022 .79043 L p F P
0 g
s
.544 .324 .532 r
.58022 .79043 m .58247 .79909 L .60997 .78403 L p F P
0 g
s
.72 .953 .95 r
.31021 .60755 m .31842 .60662 L .29009 .63454 L p F P
0 g
s
.72 .953 .95 r
.29009 .63454 m .28093 .63654 L .31021 .60755 L p F P
0 g
s
.223 .616 .953 r
.69949 .60114 m .69167 .60032 L .65857 .58127 L p F P
0 g
s
.223 .616 .953 r
.6523 .58135 m .65857 .58127 L .69167 .60032 L p F P
0 g
s
.544 .324 .532 r
.69226 .69062 m .69948 .6953 L .7178 .67094 L p F P
0 g
s
.544 .324 .532 r
.69948 .6953 m .69226 .69062 L .67252 .71267 L p F P
0 g
s
.544 .324 .532 r
.65632 .73963 m .65089 .73309 L .62769 .7516 L p F P
0 g
s
.544 .324 .532 r
.62769 .7516 m .6321 .75893 L .65632 .73963 L p F P
0 g
s
.544 .324 .532 r
.75094 .65084 m .74224 .64821 L .72581 .67462 L p F P
0 g
s
.544 .324 .532 r
.7178 .67094 m .72581 .67462 L .74224 .64821 L p F P
0 g
s
.544 .324 .532 r
.72581 .67462 m .7178 .67094 L .69948 .6953 L p F P
0 g
s
.285 .773 .908 r
.52469 .56023 m .52478 .56154 L .48799 .56413 L p F P
0 g
s
.285 .773 .908 r
.48799 .56413 m .48567 .56299 L .52469 .56023 L p F P
0 g
s
.544 .324 .532 r
.67252 .71267 m .67889 .71831 L .69948 .6953 L p F P
0 g
s
.544 .324 .532 r
.67889 .71831 m .67252 .71267 L .65089 .73309 L p F P
0 g
s
.544 .324 .532 r
.75094 .65084 m .7597 .65348 L .77427 .62425 L p F P
0 g
s
.281 .6 .951 r
.76977 .63404 m .76066 .63213 L .73134 .60447 L p F P
0 g
s
.281 .6 .951 r
.72329 .60363 m .73134 .60447 L .76066 .63213 L p F P
0 g
s
.391 .841 .922 r
.48333 .56183 m .48567 .56299 L .44891 .57065 L p F P
0 g
s
.391 .841 .922 r
.44891 .57065 m .44447 .56994 L .48333 .56183 L p F P
0 g
s
.544 .324 .532 r
.65089 .73309 m .65632 .73963 L .67889 .71831 L p F P
0 g
s
.544 .324 .532 r
.58702 .81659 m .58474 .80781 L .55558 .82048 L p F P
0 g
s
.544 .324 .532 r
.55558 .82048 m .55671 .82971 L .58702 .81659 L p F P
0 g
s
.177 .668 .921 r
.56166 .56374 m .5638 .56257 L .60083 .56985 L p F P
0 g
s
.211 .713 .907 r
.5638 .56257 m .56166 .56374 L .52478 .56154 L p F P
0 g
s
.177 .668 .921 r
.6051 .56909 m .60083 .56985 L .5638 .56257 L p F P
0 g
s
.544 .324 .532 r
.63654 .76632 m .6321 .75893 L .60661 .77594 L p F P
0 g
s
.544 .324 .532 r
.60661 .77594 m .60997 .78403 L .63654 .76632 L p F P
0 g
s
.514 .903 .942 r
.43546 .5685 m .43999 .56923 L .40381 .58272 L p F P
0 g
s
.514 .903 .942 r
.40381 .58272 m .39744 .5827 L .43546 .5685 L p F P
0 g
s
.544 .324 .532 r
.61336 .79216 m .60997 .78403 L .58247 .79909 L p F P
0 g
s
.544 .324 .532 r
.58247 .79909 m .58474 .80781 L .61336 .79216 L p F P
0 g
s
.629 .943 .954 r
.37804 .58265 m .38456 .58267 L .35069 .60296 L p F P
0 g
s
.629 .943 .954 r
.35069 .60296 m .34271 .60387 L .37804 .58265 L p F P
0 g
s
.211 .713 .907 r
.52478 .56154 m .52469 .56023 L .5638 .56257 L p F P
0 g
s
.184 .638 .941 r
.6523 .58135 m .64607 .58144 L .60942 .56832 L p F P
0 g
s
.184 .638 .941 r
.6051 .56909 m .60942 .56832 L .64607 .58144 L p F P
0 g
s
.544 .324 .532 r
.69948 .6953 m .70674 .70001 L .72581 .67462 L p F P
0 g
s
.544 .324 .532 r
.70674 .70001 m .69948 .6953 L .67889 .71831 L p F P
0 g
s
.223 .616 .953 r
.70737 .60196 m .69949 .60114 L .6649 .58118 L p F P
0 g
s
.223 .616 .953 r
.65857 .58127 m .6649 .58118 L .69949 .60114 L p F P
0 g
s
.544 .324 .532 r
.66178 .74621 m .65632 .73963 L .6321 .75893 L p F P
0 g
s
.544 .324 .532 r
.6321 .75893 m .63654 .76632 L .66178 .74621 L p F P
0 g
s
.544 .324 .532 r
.7597 .65348 m .75094 .65084 L .73388 .67833 L p F P
0 g
s
.544 .324 .532 r
.72581 .67462 m .73388 .67833 L .75094 .65084 L p F P
0 g
s
.281 .6 .951 r
.73134 .60447 m .73946 .60532 L .76977 .63404 L p F P
0 g
s
.544 .324 .532 r
.73388 .67833 m .72581 .67462 L .70674 .70001 L p F P
0 g
s
.544 .324 .532 r
.67889 .71831 m .6853 .72399 L .70674 .70001 L p F P
0 g
s
.544 .324 .532 r
.6853 .72399 m .67889 .71831 L .65632 .73963 L p F P
0 g
s
.544 .324 .532 r
.65632 .73963 m .66178 .74621 L .6853 .72399 L p F P
0 g
s
.544 .324 .532 r
.64102 .77375 m .63654 .76632 L .60997 .78403 L p F P
0 g
s
.544 .324 .532 r
.60997 .78403 m .61336 .79216 L .64102 .77375 L p F P
0 g
s
.544 .324 .532 r
.61677 .80036 m .61336 .79216 L .58474 .80781 L p F P
0 g
s
.544 .324 .532 r
.58474 .80781 m .58702 .81659 L .61677 .80036 L p F P
0 g
s
.391 .841 .922 r
.48096 .56066 m .48333 .56183 L .44447 .56994 L p F P
0 g
s
.391 .841 .922 r
.44447 .56994 m .43999 .56923 L .48096 .56066 L p F P
0 g
s
.285 .773 .908 r
.5246 .55891 m .52469 .56023 L .48567 .56299 L p F P
0 g
s
.285 .773 .908 r
.48567 .56299 m .48333 .56183 L .5246 .55891 L p F P
0 g
s
.629 .943 .954 r
.37146 .58263 m .37804 .58265 L .34271 .60387 L p F P
0 g
s
.629 .943 .954 r
.34271 .60387 m .33467 .60478 L .37146 .58263 L p F P
0 g
s
.177 .668 .921 r
.5638 .56257 m .56596 .56139 L .6051 .56909 L p F P
0 g
s
.211 .713 .907 r
.56596 .56139 m .5638 .56257 L .52469 .56023 L p F P
0 g
s
.177 .668 .921 r
.60942 .56832 m .6051 .56909 L .56596 .56139 L p F P
0 g
s
.514 .903 .942 r
.4309 .56777 m .43546 .5685 L .39744 .5827 L p F P
0 g
s
.514 .903 .942 r
.39744 .5827 m .39103 .58268 L .4309 .56777 L p F P
0 g
s
.544 .324 .532 r
.70674 .70001 m .71406 .70475 L .73388 .67833 L p F P
0 g
s
.544 .324 .532 r
.71406 .70475 m .70674 .70001 L .6853 .72399 L p F P
0 g
s
.223 .616 .953 r
.7153 .60279 m .70737 .60196 L .67129 .5811 L p F P
0 g
s
.223 .616 .953 r
.6649 .58118 m .67129 .5811 L .70737 .60196 L p F P
0 g
s
.184 .638 .941 r
.65857 .58127 m .6523 .58135 L .61377 .56755 L p F P
0 g
s
.184 .638 .941 r
.60942 .56832 m .61377 .56755 L .6523 .58135 L p F P
0 g
s
.544 .324 .532 r
.66728 .75283 m .66178 .74621 L .63654 .76632 L p F P
0 g
s
.544 .324 .532 r
.63654 .76632 m .64102 .77375 L .66728 .75283 L p F P
0 g
s
.544 .324 .532 r
.73388 .67833 m .742 .68205 L .7597 .65348 L p F P
0 g
s
.211 .713 .907 r
.52469 .56023 m .5246 .55891 L .56596 .56139 L p F P
0 g
s
.544 .324 .532 r
.742 .68205 m .73388 .67833 L .71406 .70475 L p F P
0 g
s
.544 .324 .532 r
.6853 .72399 m .69175 .72972 L .71406 .70475 L p F P
0 g
s
.544 .324 .532 r
.69175 .72972 m .6853 .72399 L .66178 .74621 L p F P
0 g
s
.544 .324 .532 r
.66178 .74621 m .66728 .75283 L .69175 .72972 L p F P
0 g
s
.544 .324 .532 r
.64552 .78124 m .64102 .77375 L .61336 .79216 L p F P
0 g
s
.544 .324 .532 r
.61336 .79216 m .61677 .80036 L .64552 .78124 L p F P
0 g
s
.629 .943 .954 r
.36482 .58261 m .37146 .58263 L .33467 .60478 L p F P
0 g
s
.629 .943 .954 r
.33467 .60478 m .32658 .6057 L .36482 .58261 L p F P
0 g
s
.544 .324 .532 r
.71406 .70475 m .72143 .70953 L .742 .68205 L p F P
0 g
s
.544 .324 .532 r
.72143 .70953 m .71406 .70475 L .69175 .72972 L p F P
0 g
s
.391 .841 .922 r
.47858 .55948 m .48096 .56066 L .43999 .56923 L p F P
0 g
s
.391 .841 .922 r
.43999 .56923 m .43546 .5685 L .47858 .55948 L p F P
0 g
s
.514 .903 .942 r
.4263 .56704 m .4309 .56777 L .39103 .58268 L p F P
0 g
s
.514 .903 .942 r
.39103 .58268 m .38456 .58267 L .4263 .56704 L p F P
0 g
s
.285 .773 .908 r
.5245 .55758 m .5246 .55891 L .48333 .56183 L p F P
0 g
s
.285 .773 .908 r
.48333 .56183 m .48096 .56066 L .5245 .55758 L p F P
0 g
s
.544 .324 .532 r
.67282 .7595 m .66728 .75283 L .64102 .77375 L p F P
0 g
s
.544 .324 .532 r
.64102 .77375 m .64552 .78124 L .67282 .7595 L p F P
0 g
s
.223 .616 .953 r
.72329 .60363 m .7153 .60279 L .67772 .58101 L p F P
0 g
s
.223 .616 .953 r
.67129 .5811 m .67772 .58101 L .7153 .60279 L p F P
0 g
s
.177 .668 .921 r
.61377 .56755 m .60942 .56832 L .56814 .5602 L p F P
0 g
s
.177 .668 .921 r
.56596 .56139 m .56814 .5602 L .60942 .56832 L p F P
0 g
s
.211 .713 .907 r
.56814 .5602 m .56596 .56139 L .5246 .55891 L p F P
0 g
s
.184 .638 .941 r
.6649 .58118 m .65857 .58127 L .61817 .56677 L p F P
0 g
s
.184 .638 .941 r
.61377 .56755 m .61817 .56677 L .65857 .58127 L p F P
0 g
s
.544 .324 .532 r
.69175 .72972 m .69825 .73548 L .72143 .70953 L p F P
0 g
s
.544 .324 .532 r
.69825 .73548 m .69175 .72972 L .66728 .75283 L p F P
0 g
s
.544 .324 .532 r
.66728 .75283 m .67282 .7595 L .69825 .73548 L p F P
0 g
s
.211 .713 .907 r
.5246 .55891 m .5245 .55758 L .56814 .5602 L p F P
0 g
s
.629 .943 .954 r
.35814 .5826 m .36482 .58261 L .32658 .6057 L p F P
0 g
s
.629 .943 .954 r
.32658 .6057 m .31842 .60662 L .35814 .5826 L p F P
0 g
s
.223 .616 .953 r
.73134 .60447 m .72329 .60363 L .68421 .58093 L p F P
0 g
s
.223 .616 .953 r
.67772 .58101 m .68421 .58093 L .72329 .60363 L p F P
0 g
s
.514 .903 .942 r
.42165 .56629 m .4263 .56704 L .38456 .58267 L p F P
0 g
s
.514 .903 .942 r
.38456 .58267 m .37804 .58265 L .42165 .56629 L p F P
0 g
s
.391 .841 .922 r
.47616 .55829 m .47858 .55948 L .43546 .5685 L p F P
0 g
s
.391 .841 .922 r
.43546 .5685 m .4309 .56777 L .47616 .55829 L p F P
0 g
s
.285 .773 .908 r
.52441 .55624 m .5245 .55758 L .48096 .56066 L p F P
0 g
s
.285 .773 .908 r
.48096 .56066 m .47858 .55948 L .52441 .55624 L p F P
0 g
s
.177 .668 .921 r
.61817 .56677 m .61377 .56755 L .57034 .55899 L p F P
0 g
s
.177 .668 .921 r
.56814 .5602 m .57034 .55899 L .61377 .56755 L p F P
0 g
s
.184 .638 .941 r
.67129 .5811 m .6649 .58118 L .62261 .56599 L p F P
0 g
s
.184 .638 .941 r
.61817 .56677 m .62261 .56599 L .6649 .58118 L p F P
0 g
s
.211 .713 .907 r
.57034 .55899 m .56814 .5602 L .5245 .55758 L p F P
0 g
s
.629 .943 .954 r
.35139 .58258 m .35814 .5826 L .31842 .60662 L p F P
0 g
s
.629 .943 .954 r
.31842 .60662 m .31021 .60755 L .35139 .58258 L p F P
0 g
s
.211 .713 .907 r
.5245 .55758 m .52441 .55624 L .57034 .55899 L p F P
0 g
s
.223 .616 .953 r
.73946 .60532 m .73134 .60447 L .69076 .58084 L p F P
0 g
s
.223 .616 .953 r
.68421 .58093 m .69076 .58084 L .73134 .60447 L p F P
0 g
s
.514 .903 .942 r
.41696 .56554 m .42165 .56629 L .37804 .58265 L p F P
0 g
s
.514 .903 .942 r
.37804 .58265 m .37146 .58263 L .41696 .56554 L p F P
0 g
s
.391 .841 .922 r
.47373 .55709 m .47616 .55829 L .4309 .56777 L p F P
0 g
s
.391 .841 .922 r
.4309 .56777 m .4263 .56704 L .47373 .55709 L p F P
0 g
s
.184 .638 .941 r
.67772 .58101 m .67129 .5811 L .62708 .5652 L p F P
0 g
s
.184 .638 .941 r
.62261 .56599 m .62708 .5652 L .67129 .5811 L p F P
0 g
s
.177 .668 .921 r
.62261 .56599 m .61817 .56677 L .57257 .55778 L p F P
0 g
s
.177 .668 .921 r
.57034 .55899 m .57257 .55778 L .61817 .56677 L p F P
0 g
s
.285 .773 .908 r
.52431 .55489 m .52441 .55624 L .47858 .55948 L p F P
0 g
s
.285 .773 .908 r
.47858 .55948 m .47616 .55829 L .52431 .55489 L p F P
0 g
s
.211 .713 .907 r
.57257 .55778 m .57034 .55899 L .52441 .55624 L p F P
0 g
s
.223 .616 .953 r
.69076 .58084 m .69737 .58075 L .73946 .60532 L p F P
0 g
s
.211 .713 .907 r
.52441 .55624 m .52431 .55489 L .57257 .55778 L p F P
0 g
s
.514 .903 .942 r
.41222 .56478 m .41696 .56554 L .37146 .58263 L p F P
0 g
s
.514 .903 .942 r
.37146 .58263 m .36482 .58261 L .41222 .56478 L p F P
0 g
s
.184 .638 .941 r
.68421 .58093 m .67772 .58101 L .6316 .5644 L p F P
0 g
s
.184 .638 .941 r
.62708 .5652 m .6316 .5644 L .67772 .58101 L p F P
0 g
s
.391 .841 .922 r
.47127 .55588 m .47373 .55709 L .4263 .56704 L p F P
0 g
s
.391 .841 .922 r
.4263 .56704 m .42165 .56629 L .47127 .55588 L p F P
0 g
s
.177 .668 .921 r
.62708 .5652 m .62261 .56599 L .57481 .55655 L p F P
0 g
s
.177 .668 .921 r
.57257 .55778 m .57481 .55655 L .62261 .56599 L p F P
0 g
s
.285 .773 .908 r
.52421 .55352 m .52431 .55489 L .47616 .55829 L p F P
0 g
s
.285 .773 .908 r
.47616 .55829 m .47373 .55709 L .52421 .55352 L p F P
0 g
s
.211 .713 .907 r
.57481 .55655 m .57257 .55778 L .52431 .55489 L p F P
0 g
s
.211 .713 .907 r
.52431 .55489 m .52421 .55352 L .57481 .55655 L p F P
0 g
s
.514 .903 .942 r
.40744 .56402 m .41222 .56478 L .36482 .58261 L p F P
0 g
s
.514 .903 .942 r
.36482 .58261 m .35814 .5826 L .40744 .56402 L p F P
0 g
s
.184 .638 .941 r
.69076 .58084 m .68421 .58093 L .63616 .56359 L p F P
0 g
s
.184 .638 .941 r
.6316 .5644 m .63616 .56359 L .68421 .58093 L p F P
0 g
s
.391 .841 .922 r
.46879 .55466 m .47127 .55588 L .42165 .56629 L p F P
0 g
s
.391 .841 .922 r
.42165 .56629 m .41696 .56554 L .46879 .55466 L p F P
0 g
s
.177 .668 .921 r
.6316 .5644 m .62708 .5652 L .57708 .55531 L p F P
0 g
s
.177 .668 .921 r
.57481 .55655 m .57708 .55531 L .62708 .5652 L p F P
0 g
s
.285 .773 .908 r
.52411 .55213 m .52421 .55352 L .47373 .55709 L p F P
0 g
s
.285 .773 .908 r
.47373 .55709 m .47127 .55588 L .52411 .55213 L p F P
0 g
s
.211 .713 .907 r
.57708 .55531 m .57481 .55655 L .52421 .55352 L p F P
0 g
s
.514 .903 .942 r
.40262 .56325 m .40744 .56402 L .35814 .5826 L p F P
0 g
s
.514 .903 .942 r
.35814 .5826 m .35139 .58258 L .40262 .56325 L p F P
0 g
s
.211 .713 .907 r
.52421 .55352 m .52411 .55213 L .57708 .55531 L p F P
0 g
s
.184 .638 .941 r
.69737 .58075 m .69076 .58084 L .64077 .56277 L p F P
0 g
s
.184 .638 .941 r
.63616 .56359 m .64077 .56277 L .69076 .58084 L p F P
0 g
s
.391 .841 .922 r
.46628 .55342 m .46879 .55466 L .41696 .56554 L p F P
0 g
s
.391 .841 .922 r
.41696 .56554 m .41222 .56478 L .46628 .55342 L p F P
0 g
s
.177 .668 .921 r
.63616 .56359 m .6316 .5644 L .57937 .55406 L p F P
0 g
s
.177 .668 .921 r
.57708 .55531 m .57937 .55406 L .6316 .5644 L p F P
0 g
s
.285 .773 .908 r
.52401 .55073 m .52411 .55213 L .47127 .55588 L p F P
0 g
s
.285 .773 .908 r
.47127 .55588 m .46879 .55466 L .52401 .55073 L p F P
0 g
s
.211 .713 .907 r
.57937 .55406 m .57708 .55531 L .52411 .55213 L p F P
0 g
s
.184 .638 .941 r
.64077 .56277 m .64542 .56195 L .69737 .58075 L p F P
0 g
s
.211 .713 .907 r
.52411 .55213 m .52401 .55073 L .57937 .55406 L p F P
0 g
s
.391 .841 .922 r
.46375 .55217 m .46628 .55342 L .41222 .56478 L p F P
0 g
s
.391 .841 .922 r
.41222 .56478 m .40744 .56402 L .46375 .55217 L p F P
0 g
s
.177 .668 .921 r
.64077 .56277 m .63616 .56359 L .58169 .5528 L p F P
0 g
s
.177 .668 .921 r
.57937 .55406 m .58169 .5528 L .63616 .56359 L p F P
0 g
s
.285 .773 .908 r
.52391 .54932 m .52401 .55073 L .46879 .55466 L p F P
0 g
s
.285 .773 .908 r
.46879 .55466 m .46628 .55342 L .52391 .54932 L p F P
0 g
s
.211 .713 .907 r
.58169 .5528 m .57937 .55406 L .52401 .55073 L p F P
0 g
s
.211 .713 .907 r
.52401 .55073 m .52391 .54932 L .58169 .5528 L p F P
0 g
s
.391 .841 .922 r
.46119 .55091 m .46375 .55217 L .40744 .56402 L p F P
0 g
s
.391 .841 .922 r
.40744 .56402 m .40262 .56325 L .46119 .55091 L p F P
0 g
s
.177 .668 .921 r
.64542 .56195 m .64077 .56277 L .58402 .55152 L p F P
0 g
s
.177 .668 .921 r
.58169 .5528 m .58402 .55152 L .64077 .56277 L p F P
0 g
s
.285 .773 .908 r
.52381 .5479 m .52391 .54932 L .46628 .55342 L p F P
0 g
s
.285 .773 .908 r
.46628 .55342 m .46375 .55217 L .52381 .5479 L p F P
0 g
s
.211 .713 .907 r
.58402 .55152 m .58169 .5528 L .52391 .54932 L p F P
0 g
s
.211 .713 .907 r
.52391 .54932 m .52381 .5479 L .58402 .55152 L p F P
0 g
s
.177 .668 .921 r
.58402 .55152 m .58638 .55023 L .64542 .56195 L p F P
0 g
s
.285 .773 .908 r
.52371 .54646 m .52381 .5479 L .46375 .55217 L p F P
0 g
s
.285 .773 .908 r
.46375 .55217 m .46119 .55091 L .52371 .54646 L p F P
0 g
s
.211 .713 .907 r
.58638 .55023 m .58402 .55152 L .52381 .5479 L p F P
0 g
s
.211 .713 .907 r
.52381 .5479 m .52371 .54646 L .58638 .55023 L p F P
0 g
s
gsave
.83926 .48285 -59.75 -16.875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(x) show
69.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.67104 .74096 -61 -16.875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(y) show
69.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.52632 .87974 -66 -2.39062 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(z) show
69.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{527.25, 404.375},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`4000<F0002GR000`400?l00000o`00003oo`3ooooo
0?ooool0oooo6@3oool00?l0ooooo`3ooooo0?oooaT0oooo003o0?ooool0ooooo`3ooolI0?ooo`00
o`3ooooo0?ooool0oooo6@3oool00?l0ooooo`3ooooo0?oooaT0oooo003o0?ooool0ooooo`3ooolI
0?ooo`00o`3ooooo0?ooool0oooo6@3oool00?l0ooooo`3ooooo0?oooaT0oooo003o0?ooool0oooo
o`3ooolI0?ooo`00o`3ooooo0?ooool0oooo6@3oool00?l0ooooo`3ooooo0?oooaT0oooo003o0?oo
ool0ooooo`3ooolI0?ooo`00o`3ooooo0?ooool0oooo6@3oool00?l0ooooo`3ooooo0?oooaT0oooo
003o0?ooool0ooooo`3ooolI0?ooo`00o`3ooooo0?ooool0oooo6@3oool00?l0ooooo`3ooooo0?oo
oaT0oooo003o0?ooool0ooooo`3ooolI0?ooo`00o`3ooooo0?ooool0oooo6@3oool00?l0ooooo`3o
oooo0?oooaT0oooo003o0?ooool0ooooo`3ooolI0?ooo`00o`3ooooo0?ooool0oooo6@3oool00?l0
ooooo`3ooooo0?oooaT0oooo003o0?ooool0ooooo`3ooolI0?ooo`00o`3ooooo0?ooool0oooo6@3o
ool00?l0ooooo`3ooooo0?oooaT0oooo003o0?ooool0ooooo`3ooolI0?ooo`00o`3ooooo0?ooool0
oooo6@3oool00?l0ooooo`3ooooo0?oooaT0oooo003o0?ooool0ooooo`3ooolI0?ooo`00o`3ooooo
0?ooool0oooo6@3oool00?l0ooooo`3ooooo0?oooaT0oooo003o0?ooool0ooooo`3ooolI0?ooo`00
o`3ooooo0?ooool0oooo6@3oool00?l0ooooo`3ooooo0?oooaT0oooo003o0?ooool0ooooo`3ooolI
0?ooo`00o`3ooooo0?ooool0oooo6@3oool00?l0ooooo`3ooooo0?oooaT0oooo003o0?ooool0oooo
o`3ooolI0?ooo`00o`3ooooo0?ooool0oooo6@3oool00?l0ooooo`3ooooo0?oooaT0oooo003o0?oo
ool0ooooo`3ooolI0?ooo`00o`3ooooo0?ooool0oooo6@3oool00?l0ooooo`3ooooo0?oooaT0oooo
003o0?ooool0ooooo`3ooolI0?ooo`00o`3ooooo0?ooool0oooo6@3oool00?l0ooooo`3ooooo0?oo
oaT0oooo003o0?ooool0ooooo`3ooolI0?ooo`00o`3ooooo0?ooool0oooo6@3oool00?l0ooooo`3o
oooo0?oooaT0oooo003o0?ooool0ooooo`3ooolI0?ooo`00o`3ooooo0?ooool0oooo6@3oool00?l0
ooooo`3ooooo0?oooaT0oooo003o0?ooool0ooooo`3ooolI0?ooo`00o`3ooooo0?ooool0oooo6@3o
ool00?l0ooooo`3ooooo0?oooaT0oooo003o0?ooool0ooooo`3ooolI0?ooo`00o`3ooooo0?ooool0
oooo6@3oool00?l0ooooo`3ooooo0?oooaT0oooo003o0?ooool0ooooo`3ooolI0?ooo`00o`3ooooo
0?ooool0oooo6@3oool00?l0ooooo`3ooooo0?oooaT0oooo003o0?ooool0ooooo`3ooolI0?ooo`00
o`3ooooo0?ooool0oooo6@3oool00?l0ooooo`3ooooo0?oooaT0oooo003o0?ooool0ooooo`3ooolI
0?ooo`00o`3ooooo0?ooool0oooo6@3oool00?l0ooooo`3ooooo0?oooaT0oooo003o0?ooool0oooo
o`3ooolI0?ooo`00o`3ooooo0?ooool0oooo6@3oool00?l0ooooo`3ooooo0?oooaT0oooo003o0?oo
ool0ooooo`3ooolI0?ooo`00o`3ooooo0?ooool0oooo6@3oool00?l0ooooo`3ooooo0?oooaT0oooo
003o0?ooool0ooooo`3ooolI0?ooo`00o`3ooooo0?ooool0oooo6@3oool00?l0ooooo`3ooooo0?oo
oaT0oooo003o0?ooool0ooooo`3ooolI0?ooo`00o`3ooooo0?ooool0oooo6@3oool00?l0ooooo`3o
oooo0?oooaT0oooo003o0?ooool0ooooo`3ooolI0?ooo`00o`3ooooo0?ooool0oooo6@3oool00?l0
ooooo`3ooooo0?oooaT0oooo003o0?ooool0ooooo`3ooolI0?ooo`00o`3ooooo0?ooool0oooo6@3o
ool00?l0ooooo`3ooooo0?oooaT0oooo003o0?ooool0ooooo`3ooolI0?ooo`00o`3ooooo0?ooool0
oooo6@3oool00?l0ooooo`3ooooo0?oooaT0oooo003o0?ooool0ooooo`3ooolI0?ooo`00o`3ooooo
0?ooool0oooo6@3oool00?l0ooooo`3ooooo0?oooaT0oooo003o0?ooool0ooooo`3ooolI0?ooo`00
o`3ooooo0?ooool0oooo6@3oool00?l0ooooo`3ooooo0?oooaT0oooo003o0?ooool0ooooo`3ooolI
0?ooo`00o`3ooooo0?ooool0oooo6@3oool00?l0ooooo`3ooooo0?oooaT0oooo003o0?ooool0oooo
o`3ooolI0?ooo`00o`3ooooo0?ooool0oooo6@3oool00?l0ooooo`3ooooo0?oooaT0oooo003o0?oo
ool0ooooo`3ooolI0?ooo`00o`3ooooo0?ooool0oooo6@3oool00?l0ooooo`3ooooo0?oooaT0oooo
003o0?ooool0ooooo`3ooolI0?ooo`00o`3ooooo0?ooool0oooo6@3oool00?l0ooooo`3ooooo0?oo
oaT0oooo003o0?ooool0ooooo`3ooolI0?ooo`00o`3ooooo0?ooool0oooo6@3oool00?l0ooooo`3o
oooo0?oooaT0oooo003o0?ooool0ooooo`3ooolI0?ooo`00o`3ooooo0?ooool0oooo6@3oool00?l0
ooooo`3ooooo0?oooaT0oooo003o0?ooool0ooooo`3ooolI0?ooo`00o`3ooooo0?ooool0oooo6@3o
ool00?l0ooooo`3ooooo0?oooaT0oooo003o0?ooool0ooooo`3ooolI0?ooo`00o`3ooooo0?ooool0
oooo6@3oool00?l0ooooo`3ooooo0?oooaT0oooo003o0?ooool0ooooo`3ooolI0?ooo`00o`3ooooo
0?ooool0oooo6@3oool00?l0ooooo`3ooooo0?oooaT0oooo003o0?ooool0ooooo`3ooolI0?ooo`00
o`3ooooo0?ooool0oooo6@3oool00?l0ooooo`3ooooo0?oooaT0oooo003o0?ooool0ooooo`3ooolI
0?ooo`00o`3ooooo0?ooool0oooo6@3oool00?l0ooooo`3ooooo0?oooaT0oooo003o0?ooool0oooo
o`3ooolI0?ooo`00o`3ooooo0?ooool0oooo6@3oool00?l0ooooo`3ooooo0?oooaT0oooo003o0?oo
ool0ooooo`3ooolI0?ooo`00o`3ooooo0?ooool0oooo6@3oool00?l0ooooo`3ooooo0?oooaT0oooo
003o0?ooool0ooooo`3ooolI0?ooo`00o`3ooooo0?ooool0oooo6@3oool00?l0ooooo`3ooooo0?oo
oaT0oooo003o0?ooool0ooooo`3ooolI0?ooo`00o`3ooooo0?ooool0oooo6@3oool00?l0ooooo`3o
oooo0?oooaT0oooo003o0?ooool0ooooo`3ooolI0?ooo`00o`3ooooo0?ooool0oooo6@3oool00?l0
ooooo`3ooooo0?oooaT0oooo003o0?ooool0ooooo`3ooolI0?ooo`00o`3ooooo0?ooool0oooo6@3o
ool00?l0ooooo`3ooooo0?oooaT0oooo003o0?ooool0ooooo`3ooolI0?ooo`00o`3ooooo0?ooool0
oooo6@3oool00?l0ooooo`3ooooo0?oooaT0oooo003o0?ooool0ooooo`3ooolI0?ooo`00o`3ooooo
0?ooool0oooo6@3oool00?l0ooooo`3ooooo0?oooaT0oooo003o0?ooool0ooooo`3ooolI0?ooo`00
o`3ooooo0?ooool0oooo6@3oool00?l0ooooo`3ooooo0?oooaT0oooo003o0?ooool0ooooo`3ooolI
0?ooo`00o`3ooooo0?ooool0oooo6@3oool00?l0ooooo`3ooooo0?oooaT0oooo003o0?ooool0oooo
o`3ooolI0?ooo`00o`3ooooo0?ooool0oooo6@3oool00?l0ooooo`3ooooo0?oooaT0oooo003o0?oo
ool0ooooo`3ooolI0?ooo`00o`3ooooo0?ooool0oooo6@3oool00?l0ooooo`3ooooo0?oooaT0oooo
003o0?ooool0ooooo`3ooolI0?ooo`00o`3ooooo0?ooool0oooo6@3oool00?l0ooooo`3ooooo0?oo
oaT0oooo003o0?ooool0ooooo`3ooolI0?ooo`00o`3ooooo0?ooool0oooo6@3oool00?l0ooooo`3o
oooo0?oooaT0oooo003o0?ooool0ooooo`3ooolI0?ooo`00o`3ooooo0?ooool0oooo6@3oool00?l0
ooooo`3ooooo0?oooaT0oooo003o0?ooool0ooooo`3ooolI0?ooo`00o`3ooooo0?ooool0oooo6@3o
ool00?l0ooooo`3ooooo0?oooaT0oooo003o0?ooool0ooooo`3ooolI0?ooo`00o`3ooooo0?ooool0
oooo6@3oool00?l0ooooo`3ooooo0?oooaT0oooo003o0?ooool0ooooo`3ooolI0?ooo`00o`3ooooo
0?ooool0oooo6@3oool00?l0ooooo`3ooooo0?oooaT0oooo003o0?ooool0ooooo`3ooolI0?ooo`00
o`3ooooo0?ooool0oooo6@3oool00?l0ooooV03oool500000?l0ooooN`3oool00?l0ooooV03oool5
00000?l0ooooN`3oool00?l0ooooV03oool500000?l0ooooN`3oool00?l0ooooV03oool500000?l0
ooooN`3oool00?l0ooooV03oool500000?l0ooooN`3oool00?l0ooooV03oool500000?l0ooooN`3o
ool00?l0ooooV03oool500000?l0ooooN`3oool00?l0ooooV03oool500000?l0ooooN`3oool00?l0
ooooV03oool500000340oooo3@00003o0?ooocd0oooo003o0?oooiP0oooo1@00000V0?ooo`/00000
1P2;DXP00`000000Re:808]BR00408]BR0X00000o`3ooolc0?ooo`00o`3ooonH0?ooo`D000007P3o
ool800000080Re:800<0000008]BR02;DXP02`2;DXP00`000000Re:808]BR00;08]BR0040000002;
DXP0Re:808]BR0@00000o`3oool_0?ooo`00o`3ooonH0?ooo`D00000603oool6000000X0Re:800<0
000008]BR02;DXP02`2;DXP00`000000Re:808]BR00;08]BR0030000002;DXP0Re:800D0Re:81000
003o0?ooob/0oooo003o0?oooiP0oooo1@00000D0?ooo`@000000P2;DXP00`000000Re:808]BR00:
08]BR0030000002;DXP0Re:800/0Re:800<0000008]BR02;DXP02`2;DXP00`000000Re:808]BR00:
08]BR0@00000o`3ooolW0?ooo`00o`3ooonH0?ooo`D000003`3oool5000000D0Re:800<0000008]B
R02;DXP0202;DXPH000000L0Re:800<0000008]BR02;DXP02`2;DXP00`000000Re:808]BR0030000
0?l0oooo903oool00?l0ooooV03oool5000000/0oooo1000000:08]BR0040000002;DXP0Re:808]B
R0L000000`2;DXP00`000000Re:808]BR00:08]BR0030000002;DXP0Re:800D0Re:82P00000:08]B
R0030000002;DXP0Re:800@0Re:80`00003o0?ooob40oooo003o0?oooiP0oooo1@0000070?ooo`@0
000000<0Re:80000002;DXP02@2;DXP6000000T0Re:800<0000008]BR02;DXP02`2;DXP00`000000
Re:808]BR00:08]BR0030000002;DXP0Re:80080Re:81P00000408]BR0030000002;DXP0Re:800L0
Re:80`00003o0?oooah0oooo003o0?oooiP0oooo1@0000030?ooo`@00000102;DXP00`000000Re:8
08]BR00508]BR0@000000P2;DXP00`000000Re:808]BR00:08]BR0030000002;DXP0Re:800X0Re:8
00<0000008]BR02;DXP02`2;DXP00`000000Re:808]BR00808]BR0D00000302;DXP200000?l0oooo
703oool00?l0ooooV03oool8000000P0Re:800<0000008]BR02;DXP01@00000508]BR0030000002;
DXP0Re:800P0Re:85`00000608]BR0030000002;DXP0Re:800/0Re:800<0000008]BR02;DXP00`00
000908]BR0040000002;DXP0000000000?l0oooo6P3oool00?l0ooooV03oool5000000X0Re:81000
000:08]BR0040000002;DXP0Re:808]BR0L000000`2;DXP00`000000Re:808]BR00908]BR0030000
002;DXP0Re:800D0Re:82000000<08]BR0030000002;DXP0Re:800<0Re:80`00000508]BR0030000
002;DXP0Re:80080Re:80P00003o0?oooaP0oooo003o0?oooiP0oooo1@00000608]BR0@0000000<0
Re:80000002;DXP02@2;DXP6000000T0Re:800<0000008]BR02;DXP02P2;DXP00`000000Re:808]B
R00:08]BR0030000002;DXP0Re:800@000001`2;DXP00`000000Re:808]BR00708]BR0<000000P2;
DXP00`000000Re:808]BR00408]BR0800000o`3ooolF0?ooo`00o`3ooonH0?ooo`D000000`2;DXP3
000000D0Re:800<0000008]BR02;DXP0102;DXP400000080Re:800<0000008]BR02;DXP02P2;DXP0
0`000000Re:808]BR00908]BR0030000002;DXP0Re:800/0Re:800<0000008]BR02;DXP0102;DXP4
000000<0Re:800<0000008]BR02;DXP02P2;DXP2000000T0Re:80P00003o0?oooa@0oooo003o0?oo
oiP0oooo2000000808]BR0030000002;DXP0Re:800@000001@2;DXP00`000000Re:808]BR00:08]B
R0030000002;DXP0Re:800@0Re:82@00000:08]BR0030000002;DXP0Re:800T0Re:81000000<08]B
R0040000002;DXP00000000000T0Re:80P00003o0?oooa80oooo003o0?oooiP0oooo1@00000:08]B
R0@000002@2;DXP00`000000Re:808]BR00408]BR0d000001P2;DXP00`000000Re:808]BR0060000
00@0Re:800<0000008]BR02;DXP02P2;DXP00`000000Re:808]BR003000000T0Re:800@0000008]B
R02;DXP0Re:80P00000908]BR0800000o`3oool@0?ooo`00o`3ooonH0?ooo`D000001P2;DXP40000
000308]BR0000000Re:800P0Re:82@00000608]BR0030000002;DXP0Re:800T0Re:800<0000008]B
R02;DXP01`2;DXP6000000X0Re:800<0000008]BR02;DXP0102;DXP3000000D0Re:800<0000008]B
R02;DXP0102;DXP2000000L0Re:800@0000008]BR00000000000o`3oool>0?ooo`00o`3ooonH0?oo
o`D000000`2;DXP3000000@0Re:800<0000008]BR02;DXP0102;DXP400000080Re:800<0000008]B
R02;DXP02@2;DXP00`000000Re:808]BR00:08]BR0030000002;DXP0Re:800T0Re:800@0000008]B
R02;DXP0Re:81P00000408]BR0030000002;DXP0Re:800L0Re:80`00000208]BR0030000002;DXP0
Re:800H0Re:80P00000408]BR0030000002;DXP0Re:80080Re:800<000000?ooo`3oool0o`3oool;
0?ooo`00o`3ooonH0?ooo`P000001`2;DXP00`000000Re:808]BR004000000H0Re:800<0000008]B
R02;DXP02@2;DXP00`000000Re:808]BR00908]BR0030000002;DXP0Re:800X0Re:800<0000008]B
R02;DXP01`2;DXP5000000`0Re:80P00000;08]BR080000000<0Re:80000002;DXP01@2;DXP00`00
0000oooo0?ooo`3o0?ooo`X0oooo003o0?oooiP0oooo1@00000908]BR0@000002@2;DXP00`000000
Re:808]BR00708]BR1D000001P2;DXP00`000000Re:808]BR00:08]BR0030000002;DXP0Re:800<0
00002@2;DXP010000000Re:800000000000;08]BR0030000002;DXP0Re:800H0Re:80P00003o0?oo
o`X0oooo003o0?oooiP0oooo1@00000608]BR0<0000000<0Re:80000002;DXP02P2;DXP010000000
Re:808]BR02;DXP6000000<0Re:800<0000008]BR02;DXP0202;DXP00`000000Re:808]BR00408]B
R0T000002@2;DXP00`000000Re:808]BR00408]BR08000001P2;DXP00`000000Re:808]BR00208]B
R0800000202;DXP010000000Re:800000000000808]BR0030000003oool0oooo0?l0oooo1`3oool0
0?l0ooooV03oool500000080Re:81000000408]BR0030000002;DXP0Re:800L0Re:81P00000808]B
R0030000002;DXP0Re:800T0Re:800<0000008]BR02;DXP02@2;DXP010000000Re:808]BR02;DXP6
000000<0Re:800<0000008]BR02;DXP01P2;DXP300000080Re:800<0000008]BR02;DXP01@2;DXP2
000000D0Re:800<0000008]BR02;DXP00P2;DXP00`000000Re:808]BR00608]BR0800000o`3oool7
0?ooo`00o`3ooolf0?ooo`030000003oool0oooo05l0oooo1`00000808]BR0040000002;DXP0Re:8
08]BR0H000000P2;DXP00`000000Re:808]BR00908]BR0030000002;DXP0Re:800P0Re:800<00000
08]BR02;DXP02P2;DXP00`000000Re:808]BR00708]BR0@000002`2;DXP3000000T0Re:80P000002
08]BR0030000002;DXP0Re:800@0Re:800<0000008]BR02;DXP01`2;DXP00`000000oooo0?ooo`3o
0?ooo`@0oooo003o0?ooocD0oooo0`00001P0?ooo`D000002@2;DXP5000000L0Re:800<0000008]B
R02;DXP02@2;DXP00`000000Re:808]BR00408]BR0/000001P2;DXP00`000000Re:808]BR00908]B
R0030000002;DXP0Re:800<00000202;DXP00`000000Re:808]BR002000000T0Re:80P00000808]B
R08000001P2;DXP00`000000Re:80000003o0?ooo`D0oooo003o0?oooc@0oooo1@00001O0?ooo`D0
00001P2;DXP30000000308]BR0000000Re:800T0Re:800<0000008]BR02;DXP0102;DXP<000000D0
Re:800<0000008]BR02;DXP00`2;DXP8000000X0Re:800<0000008]BR02;DXP00`2;DXP2000000D0
Re:800<0000008]BR02;DXP00`2;DXP2000000L0Re:800@0000008]BR00000000000202;DXP00`00
0000Re:808]BR00208]BR0050000002;DXP0Re:808]BR0000000o`3oool40?ooo`00o`3ooolc0?oo
o`L00000GP3oool500000080Re:81000000408]BR0030000002;DXP0Re:800L0Re:82000000508]B
R0030000002;DXP0Re:800P0Re:800<0000008]BR02;DXP02@2;DXP00`000000Re:808]BR0030000
00H0Re:800<0000008]BR02;DXP01P2;DXP300000080Re:800<0000008]BR02;DXP01@2;DXP20000
00@0Re:800<0000008]BR02;DXP00P2;DXP00`000000Re:808]BR00608]BR080000000<0Re:80000
002;DXP0102;DXP00`000000oooo0?ooo`3o0?ooo`40oooo003o0?oooc@0oooo1`00001M0?ooo`L0
00001`2;DXP00`000000Re:808]BR00408]BR0@0000000<0Re:80000002;DXP02@2;DXP00`000000
Re:808]BR00908]BR0030000002;DXP0Re:800T0Re:800<0000008]BR02;DXP00`2;DXP400000080
Re:800<0000008]BR02;DXP02@2;DXP2000000X0Re:80P00000208]BR0030000002;DXP0Re:800<0
Re:800<0000008]BR02;DXP01`2;DXP00`000000Re:808]BR00508]BR0030000003oool0oooo0?l0
oooo003o0?ooocD0oooo1`00001L0?ooo`D000002@2;DXP00`000000Re:808]BR004000000D0Re:8
00<0000008]BR02;DXP0202;DXP00`000000Re:808]BR00808]BR0030000002;DXP0Re:800T0Re:8
00<0000008]BR02;DXP0202;DXP3000000/0Re:800@0000008]BR000000000002P2;DXP2000000L0
Re:80P00000608]BR0030000002;DXP0000000L0Re:800<000000?ooo`3oool0oP3oool00?l0oooo
=P3oool7000005/0oooo1@00000808]BR0@000002@2;DXP00`000000Re:808]BR00308]BR1H00000
1P2;DXP00`000000Re:808]BR00808]BR0030000002;DXP0Re:800@000001P2;DXP00`000000Re:8
08]BR00208]BR0800000202;DXP00`000000Re:80000000808]BR0030000002;DXP0Re:80080Re:8
00D0000008]BR02;DXP0Re:80000000708]BR0030000003oool0oooo0?d0oooo003o0?ooocL0oooo
1`00001J0?ooo`D00000102;DXP40000000308]BR0000000Re:800T0Re:81`00000508]BR0030000
002;DXP0Re:800L0Re:800<0000008]BR02;DXP0102;DXP8000000T0Re:800<0000008]BR02;DXP0
102;DXP400000080Re:800<0000008]BR02;DXP0102;DXP2000000D0Re:800@0000008]BR02;DXP0
Re:80P00000708]BR080000000<0Re:80000002;DXP0102;DXP00`000000Re:808]BR00508]BR003
0000003oool0oooo0?`0oooo003o0?ooocP0oooo1P00001J0?ooo`T000001@2;DXP00`000000Re:8
08]BR00408]BR0@0000000<0Re:80000002;DXP0202;DXP00`000000Re:808]BR00808]BR0030000
002;DXP0Re:800P0Re:800@0000008]BR02;DXP0Re:81P00000208]BR0030000002;DXP0Re:800T0
Re:80P00000908]BR08000000P2;DXP00`000000Re:808]BR00408]BR0030000002;DXP0Re:800H0
Re:800<0000008]BR02;DXP01@2;DXP2000000H0Re:800<000000?ooo`3oool0n`3oool00?l0oooo
>@3oool6000005T0oooo1@00000908]BR0030000002;DXP0Re:800@000001@2;DXP00`000000Re:8
08]BR00708]BR0030000002;DXP0Re:800L0Re:800<0000008]BR02;DXP02@2;DXP00`000000Re:8
08]BR00708]BR0@000002P2;DXP010000000Re:800000000000908]BR0800000202;DXP00`000000
Re:808]BR00408]BR0030000002;DXP0000000P0Re:800<0000008]BR02;DXP0102;DXP00`000000
oooo0?ooo`3j0?ooo`00o`3ooolj0?ooo`H00000F03oool5000000P0Re:81000000808]BR0030000
002;DXP0Re:800H0Re:84P00000508]BR0030000002;DXP0Re:800T0Re:800<0000008]BR02;DXP0
0P00000708]BR0030000002;DXP0Re:80080Re:80P00000708]BR0040000002;DXP00000000000L0
Re:80P00000308]BR0050000002;DXP0Re:808]BR0000000202;DXP00`000000Re:808]BR00208]B
R0030000002;DXP000000?/0oooo003o0?ooocX0oooo1`00001G0?ooo`D00000102;DXP400000003
08]BR0000000Re:800T0Re:800<0000008]BR02;DXP01P00000208]BR0030000002;DXP0Re:800L0
Re:800<0000008]BR02;DXP00`2;DXP8000000P0Re:800<0000008]BR02;DXP00`2;DXP2000000D0
Re:800<0000008]BR02;DXP0102;DXP2000000@0Re:800<0000008]BR02;DXP00P2;DXP00`000000
Re:808]BR00608]BR0030000002;DXP0000000D0Re:800<0000008]BR02;DXP01P2;DXP010000000
Re:800000000000308]BR0030000003oool0oooo0?P0oooo003o0?oooc/0oooo1`00001F0?ooo`T0
0000102;DXP00`000000Re:808]BR00708]BR0D000001`2;DXP00`000000Re:808]BR00708]BR003
0000002;DXP0Re:800P0Re:800@0000008]BR02;DXP0Re:81@00000308]BR0030000002;DXP0Re:8
00D0Re:80P00000208]BR0030000002;DXP0Re:800L0Re:80P0000000`2;DXP0000008]BR00508]B
R08000001`2;DXP00`000000Re:808]BR00508]BR08000001`2;DXP00`000000Re:808]BR00308]B
R0030000003oool0oooo0?P0oooo003o0?oooc`0oooo1`00001E0?ooo`D00000202;DXP010000000
Re:808]BR02;DXP600000080Re:800<0000008]BR02;DXP01`2;DXP00`000000Re:808]BR00708]B
R0030000002;DXP0Re:800P0Re:800<0000008]BR02;DXP01P2;DXP4000000T0Re:80`00000;08]B
R0030000002;DXP0Re:800L0Re:800<0000008]BR02;DXP00`2;DXP00`000000Re:80000000808]B
R0030000002;DXP0Re:800<0Re:800<0000008]BR00000001@2;DXP00`000000oooo0?ooo`3g0?oo
o`00o`3ooolm0?ooo`L00000E03oool5000000L0Re:81@00000708]BR0030000002;DXP0Re:800L0
Re:800<0000008]BR02;DXP01`2;DXP00`000000Re:808]BR00808]BR0030000002;DXP0Re:800P0
Re:800<0000008]BR02;DXP00P00000708]BR0030000002;DXP0Re:800800000202;DXP010000000
Re:800000000000808]BR080000000<0Re:80000000000000`2;DXP00`000000Re:808]BR00608]B
R0050000002;DXP0Re:808]BR00000000`2;DXP00`000000Re:808]BR00308]BR0030000003oool0
oooo0?H0oooo003o0?oooch0oooo1`00001C0?ooo`D000000`2;DXP40000000308]BR0000000Re:8
00T0Re:800<0000008]BR02;DXP00`2;DXPC000000H0Re:800<0000008]BR02;DXP0202;DXP00`00
0000Re:808]BR00208]BR0800000102;DXP00`000000Re:808]BR00308]BR08000001@2;DXP00`00
0000Re:808]BR00208]BR0030000002;DXP0Re:800L0Re:800<0000008]BR02;DXP0102;DXP00`00
0000Re:808]BR00608]BR0030000002;DXP0000000@0Re:800<0000008]BR02;DXP0102;DXP00`00
0000oooo0?ooo`3e0?ooo`00o`3ooolo0?ooo`L00000DP3oool8000000D0Re:800<0000008]BR02;
DXP01P2;DXP8000000@0Re:800<0000008]BR02;DXP01P2;DXP00`000000Re:808]BR00308]BR0P0
0000202;DXP00`000000Re:808]BR00508]BR08000000P2;DXP00`000000Re:808]BR00508]BR080
00000P2;DXP00`000000Re:808]BR00408]BR08000001P2;DXP00`000000Re:80000000608]BR080
00001`2;DXP00`000000Re:808]BR00408]BR0030000002;DXP0Re:800@0Re:800<000000?ooo`3o
ool0m03oool00?l0oooo@03oool700000540oooo1@00000808]BR0030000002;DXP0Re:800H00000
0P2;DXP00`000000Re:808]BR00608]BR0030000002;DXP0Re:800L0Re:800<0000008]BR02;DXP0
1`2;DXP010000000Re:808]BR02;DXP5000000<0Re:800<0000008]BR02;DXP01`2;DXP3000000T0
Re:80P00000908]BR0030000002;DXP0Re:80080Re:800D0000008]BR02;DXP0Re:80000000708]B
R0030000002;DXP0Re:80080Re:80P0000000`2;DXP0000008]BR00508]BR0030000002;DXP0Re:8
00<0Re:800<000000?ooo`3oool0m03oool00?l0oooo@@3oool7000004`0oooo3@00000308]BR0@0
00001`2;DXP00`000000Re:808]BR00708]BR0030000002;DXP0Re:800H0Re:800<0000008]BR02;
DXP0202;DXP00`000000Re:808]BR00608]BR0@000002@2;DXP00`000000Re:808]BR002000000L0
Re:800@0000008]BR00000000000202;DXP20000000308]BR0000000Re:800@0Re:800<0000008]B
R02;DXP01@2;DXP010000000Re:800000000000408]BR0030000002;DXP0Re:800@0Re:800<00000
08]BR02;DXP00`2;DXP00`000000oooo0?ooo`3c0?ooo`00o`3ooom20?ooo`H00000@P3oool:0000
00D0;P0000<0000004X0001:00001@1:000:000000@0Re:800<0000008]BR02;DXP00`2;DXPB0000
00D0Re:800<0000008]BR02;DXP0202;DXP00`000000Re:808]BR003000000D0Re:800<0000008]B
R02;DXP00`2;DXP2000000@0Re:800<0000008]BR02;DXP00P2;DXP00`000000Re:808]BR00708]B
R0030000002;DXP0Re:800D0Re:800<0000008]BR02;DXP01@2;DXP00`000000Re:808]BR00408]B
R0030000002;DXP0Re:800D0Re:800<0000008]BR02;DXP00`2;DXP00`000000oooo0?ooo`3b0?oo
o`00o`3ooom30?ooo`H00000?@3oool3000000800`0000<0000002h0000^0000100^000?000000L0
BP0000<0000005L0001G00002P00000408]BR0030000002;DXP0Re:800H0Re:800<0000008]BR02;
DXP00P2;DXP8000000L0Re:800<0000008]BR02;DXP0102;DXP300000080Re:800<0000008]BR02;
DXP01@2;DXP200000080Re:800<0000008]BR02;DXP00`2;DXP2000000H0Re:800<0000008]BR000
00001`2;DXP00`000000Re:808]BR00308]BR0030000002;DXP0000000H0Re:800<0000008]BR02;
DXP0102;DXP00`000000Re:808]BR00208]BR0030000002;DXP000000?<0oooo003o0?oood@0oooo
1P00000g0?ooo`D000000P03000:000000L0G@0000<0000007P0001h00001@1h000;000000<0E`00
1000000508]BR0030000002;DXP0Re:800L0Re:800<0000008]BR02;DXP01`2;DXP00`000000Re:8
08]BR004000000<0Re:800<0000008]BR02;DXP01`2;DXP2000000X0Re:80P00000808]BR0030000
002;DXP0Re:80080Re:800D0000008]BR02;DXP0Re:80000000708]BR0050000002;DXP0Re:808]B
R00000000P2;DXP00`000000Re:808]BR00508]BR0030000002;DXP0Re:800@0Re:800@0000008]B
R000000000000P2;DXP00`000000oooo0?ooo`3a0?ooo`00o`3ooom40?ooo`L00000<P3oool40000
00800`001000000203H000030000001M0000G@0000D0G@004@00000707P00003000000280000R000
00D000000P1G00040000000308]BR0000000Re:800L0Re:800<0000008]BR02;DXP01`2;DXP00`00
0000Re:808]BR00508]BR0@000002@2;DXP010000000Re:800000000000808]BR0030000002;DXP0
000000P0Re:80P0000000`2;DXP0000008]BR00408]BR0030000002;DXP0Re:800D0Re:800<00000
08]BR0000000102;DXP00`000000Re:808]BR00508]BR0030000002;DXP0Re:800@0Re:800<00000
08]BR02;DXP00`2;DXP00`000000oooo0?ooo`3`0?ooo`00o`3ooom50?ooo`L00000;`3oool80000
00@0=P002P00000807/34@030000002C5a40TaLA00H0TaLA2`00000408P000P00000202;DXP00`00
0000Re:808]BR00708]BR0030000002;DXP0Re:800H0Re:800<0000008]BR02;DXP00P00000608]B
R0030000002;DXP0Re:80080Re:80P00000508]BR0050000002;DXP0Re:808]BR00000002@2;DXP0
0`000000Re:808]BR00408]BR0030000002;DXP0Re:800H0Re:800<0000008]BR02;DXP0102;DXP0
0`000000Re:808]BR00408]BR0030000002;DXP0Re:80080Re:80P0000000`2;DXP0000008]BR004
08]BR0030000003oool0oooo0>l0oooo003o0?ooodH0oooo1`00000/0?ooo`D000001@0f00030000
0080F@0600<0000007/34@1k0a403P1k0a400`000000TaLA09<G4@0?09<G4@030000002U8`L00000
00D000000`28000@000000@0Re:800<0000008]BR02;DXP01`2;DXP00`000000Re:808]BR00208]B
R0<000000P2;DXP00`000000Re:808]BR00508]BR08000000P2;DXP00`000000Re:808]BR00308]B
R08000001P2;DXP00`000000Re:80000000608]BR0030000002;DXP0Re:800@0Re:800<0000008]B
R00000001@2;DXP00`000000Re:808]BR00508]BR0040000002;DXP00000000000<0Re:800<00000
08]BR02;DXP00`2;DXP00`000000oooo0?ooo`3_0?ooo`00o`3ooom70?ooo`L00000:@3oool40000
00@0=P001000000405T01P030000001k0a40N`<A00/0N`<A3P00000809<G4@030000002U8`L0YB<7
00D0YB<72`00000208]BR0030000002;DXP0Re:800<0Re:81P00000708]BR0030000002;DXP0Re:8
00H0Re:80P00000:08]BR0800000202;DXP010000000Re:808]BR02;DXP2000000<0Re:800<00000
08]BR02;DXP0102;DXP010000000Re:808]BR02;DXP200000080Re:800<0000008]BR02;DXP0102;
DXP00`000000Re:808]BR00508]BR0030000002;DXP0Re:800@0Re:800<0000008]BR02;DXP00`2;
DXP00`000000oooo0?ooo`3^0?ooo`00o`3ooom80?ooo`L000009P3oool50000000303H000000000
000000800000201I00H00`000000N`<A07/34@0207/34@T00000102=93P00`000000XSHh0:8f>007
0:8f>0`000002P2U8`L8000000P0Re:800<0000008]BR02;DXP01000000308]BR0030000002;DXP0
Re:800H0Re:800@0000008]BR00000000000202;DXP00`000000Re:80000000808]BR0030000002;
DXP0000000H0Re:800<0000008]BR02;DXP0102;DXP00`000000Re:80000000508]BR0030000002;
DXP0Re:800@0Re:800<0000008]BR02;DXP00`2;DXP00`000000Re:80000000508]BR0030000002;
DXP0Re:800<0Re:800<000000?ooo`3oool0kP3oool00?l0ooooB@3oool700000280oooo2@00000:
05T01PL000003@2=93P00`000000XSHh0:8f>00@0:8f>0030000002d@c40]4<a00@00000202U8`L0
0`000000/2L000000004000000H0Re:800<0000008]BR02;DXP01@2;DXP4000000P0Re:800D00000
08]BR02;DXP0Re:80000000608]BR0050000002;DXP0Re:808]BR0000000202;DXP00`000000Re:8
08]BR00608]BR0030000002;DXP0Re:800@0Re:800<0000008]BR02;DXP01@2;DXP00`000000Re:8
08]BR00408]BR0030000002;DXP0Re:8008000000P2;DXP00`000000Re:808]BR00408]BR0030000
002;DXP0Re:800<0Re:800<000000?ooo`3oool0k@3oool00?l0ooooBP3oool7000001l0oooo2000
000705T01PH000000P1`2c000`000000SB@h08dT>00?08dT>0030000002R=SP0XSHh0100XSHh00<0
00000;A3<@2d@c40102d@c44000000D0YB<700<000000;0W002`9`000P0000000`2<000000000000
000408]BR0030000002;DXP0Re:800H0Re:800<0000008]BR02;DXP00P00000508]BR0030000002;
DXP0Re:800<0Re:80P00000408]BR0030000002;DXP0Re:80080Re:80P00000508]BR0030000002;
DXP0000000P0Re:800<0000008]BR02;DXP00P2;DXP00`000000Re:80000000608]BR0030000002;
DXP0Re:800@0Re:800<0000008]BR00000001@2;DXP00`000000Re:808]BR00308]BR0030000002;
DXP0Re:800@0Re:800<000000?ooo`3oool0k03oool00?l0ooooB`3oool7000001`0oooo1P000003
02P000030000001I00H0000000D000001`1`2c000`000000SB@h08dT>00@08dT>0030000002R=SP0
XSHh0140XSHh00<000000;A3<@2d@c401`2d@c44000000030:DS1`000000/2L000<0/2L020000007
08]BR0030000002;DXP0Re:800<0Re:80`00000208]BR0030000002;DXP0Re:800D0Re:80P000000
0`2;DXP0000008]BR00608]BR0050000002;DXP0Re:808]BR00000000`2;DXP00`000000Re:808]B
R00608]BR0040000002;DXP00000000000<0Re:800<0000008]BR02;DXP0102;DXP00`000000Re:8
08]BR00408]BR0030000002;DXP0Re:800@0Re:800<0000008]BR02;DXP0102;DXP00`000000Re:8
08]BR00308]BR0030000003oool0oooo0>`0oooo003o0?oood`0oooo1`00000I0?ooo`H000000`0X
0004000000d0L0/`00<0000008dT>02=93P01`2=93PC000000X0XSHh00<000000;A3<@2d@c402`2d
@c44000000D0/2L0100000000`2;DXP0000000000002000000<0Re:800<0000008]BR02;DXP01P2;
DXP2000000X0Re:800<0000008]BR02;DXP01`2;DXP00`000000Re:80000000508]BR0030000002;
DXP0Re:800H0Re:800<0000008]BR02;DXP0102;DXP00`000000Re:808]BR00408]BR0040000002;
DXP0Re:808]BR080000000<0Re:80000002;DXP01@2;DXP00`000000Re:808]BR00308]BR0030000
002;DXP0Re:800@0Re:800<000000?ooo`3oool0j`3oool00?l0ooooC@3oool6000001P0oooo1000
000402P00080000000<0B00N0000001`2c00301`2c0<000000T0V3aD00<000000:a<E02/C5@01`2/
C5@=000000d0]4<a00@000000<=;8000000000001@2`9`03000000@0Re:81000000808]BR0040000
002;DXP00000000000L0Re:800@0000008]BR00000000000202;DXP00`000000Re:808]BR00508]B
R0030000002;DXP0Re:800@0Re:800<0000008]BR00000001@2;DXP00`000000Re:808]BR00408]B
R0040000002;DXP00000000000<0Re:800<0000008]BR02;DXP0102;DXP00`000000Re:808]BR004
08]BR0040000002;DXP0Re:808]BR0<00000k@3oool00?l0ooooCP3oool6000001D0oooo0`000005
02P0008000000P1801h00`000000L0/`070;<008070;<0@000000P1o9Tl00`000000V3aD09PlE00@
09PlE0030000002/C5@0[4aD0140[4aD00<000000;eIC`2mFDl01000000:0;A3<@0300000033Bb00
`d/P00<00000102`9`03000000<0Re:800<0000008]BR02;DXP00P00000508]BR0030000002;DXP0
Re:80080Re:80P00000408]BR0030000002;DXP0Re:80080Re:800<0000008]BR02;DXP0102;DXP0
0`000000Re:80000000708]BR0040000002;DXP0Re:808]BR08000000P2;DXP00`000000Re:808]B
R00408]BR0030000002;DXP0Re:800@0Re:800<0000008]BR02;DXP0102;DXP00`000000Re:808]B
R00408]BR0030000002;DXP0Re:800<0Re:800@0000008]BR000000000000`2;DXP00`000000oooo
0?ooo`3Z0?ooo`00o`3ooom?0?ooo`H000004P3oool3000000D0:0000P00000404P07P030000001`
2c00L0/`00<0L0/`1@00000607lVC`030000002H?5@0V3aD0100V3aD00<000000:a<E02/C5@04@2/
C5@00`000000_EU?0;eIC`040;eIC`D000001@2d@c400`000000`d/P0<=;80030<=;80<000000`2`
9`030000000308]BR0000000Re:800<0Re:80`00000208]BR0030000002;DXP0Re:800@0Re:80P00
000208]BR0030000002;DXP0Re:800<0Re:800<0000008]BR02;DXP00P2;DXP01@000000Re:808]B
R02;DXP0000000L0Re:800<0000008]BR00000001@2;DXP00`000000Re:808]BR00408]BR0030000
002;DXP0Re:80080Re:800<0000008]BR00000001@2;DXP00`000000Re:808]BR00408]BR0030000
002;DXP0Re:800@0Re:800<0000008]BR02;DXP00`2;DXP00`000000oooo0?ooo`3Z0?ooo`00o`3o
oom?0?ooo`L00000403oool3000000<0:0000`00000504P07P030000001`2c00L0/`00@000002P1o
9Tl00`000000V3aD09PlE00A09PlE0030000002/C5@0[4aD0180[4aD00<000000;eIC`2mFDl0202m
FDl400000080]4<a00<000000<=;8033Bb001@33Bb0200000080/2L00`00000808]BR08000002@2;
DXP2000000L0Re:80P0000000`2;DXP0000008]BR00408]BR08000001P2;DXP00`000000Re:808]B
R00508]BR0030000002;DXP0Re:800@0Re:800@0000008]BR000000000000P2;DXP00`000000Re:8
08]BR00408]BR0030000002;DXP0Re:800@0Re:800@0000008]BR02;DXP0Re:80`00000608]BR003
0000003oool0oooo0>T0oooo003o0?oooe00oooo1`00000=0?ooo`D0000000<0:000000000000000
1`1801h4000000h0ObI?00<0000009PlE02H?5@03@2H?5@?000000X0[4aD00<000000;eIC`2mFDl0
302mFDl4000000P0`d/P100000000`2/800000000000000608]BR0040000002;DXP00000000000L0
Re:800<0000008]BR0000000202;DXP00`000000Re:808]BR00608]BR0030000002;DXP0Re:80080
Re:800<0000008]BR00000001`2;DXP00`000000Re:808]BR00408]BR0030000002;DXP0Re:800<0
Re:800<0000008]BR02;DXP0102;DXP00`000000Re:808]BR00308]BR0040000002;DXP000000000
00<0Re:800<0000008]BR02;DXP00`2;DXP00`000000oooo0?ooo`3Y0?ooo`00o`3ooomA0?ooo`L0
00002`3oool7000000L0B00N0P0000000`1M2480000007lVC`0?07lVC`030000002H?5@0V3aD00<0
V3aD2P00000409m=J@030000002aG6T0/EaY00P0/EaY3@00000>0;eIC`030000003=I4@000000080
00002033Bb02000000030:`P00000000000000@0Re:800<0000008]BR02;DXP00P2;DXP2000000@0
Re:800D0000008]BR02;DXP0Re:80000000608]BR0030000002;DXP0000000P0Re:800@0000008]B
R000000000000P2;DXP00`000000Re:808]BR00508]BR0030000002;DXP0Re:80080Re:80`000005
08]BR0030000002;DXP0Re:800@0Re:800<0000008]BR02;DXP0102;DXP00`000000Re:808]BR003
08]BR0030000002;DXP0Re:800<0Re:800<000000?ooo`3oool0j@3oool00?l0ooooDP3oool70000
00T0oooo1P00000604P07P<000000P1M24800`000000ObI?07lVC`0=07lVC`P000003P2OCFT00`00
0000/EaY0;5LJ@0B0;5LJ@0300000032JFH0`VUV00D000002P2mFDl010000000cFA40<eTA03=I4@3
000000L0`d/P0P0000001@2/800000000000002;DXP0000000L0Re:80P0000000`2;DXP0000008]B
R00408]BR08000000`2;DXP01@000000Re:808]BR02;DXP0000000P0Re:800<0000008]BR02;DXP0
0`2;DXP00`000000Re:808]BR00508]BR0040000002;DXP00000000000<0Re:800<0000008]BR02;
DXP00`2;DXP00`000000Re:808]BR00408]BR0040000002;DXP0Re:808]BR0<000001@2;DXP00`00
0000Re:808]BR00408]BR0030000003oool0oooo0>P0oooo003o0?oooe<0oooo1`0000060?ooo`H0
00001P1801h2000000D0G@Q200<0000007lVC`1o9Tl0201o9Tl500000080RC]U00<0000009m=J@2O
CFT04@2OCFT00`000000/EaY0;5LJ@0B0;5LJ@0300000032JFH0`VUV00D0`VUV100000060;eIC`03
0000003=I4@0cFA400@0cFA40P0000050<=;80050000003;C00000000000002/80000P00000908]B
R0030000002;DXP0Re:800H0Re:800<0000008]BR00000001@2;DXP00`000000Re:808]BR00408]B
R0030000002;DXP0000000D0Re:800<0000008]BR02;DXP01@2;DXP00`000000Re:808]BR00308]B
R0030000002;DXP0Re:800@0Re:800<0000008]BR02;DXP00`2;DXP010000000Re:8000000000003
08]BR0030000002;DXP0Re:800<0Re:800<0000008]BR02;DXP00`2;DXP00`000000oooo0?ooo`3X
0?ooo`00o`3ooomD0?ooo`L00000103oool50000000300X000000000B00N00<0B00N0P00000705d8
@P030000001o9Tl0ObI?00@0ObI?1000000708TkI@030000002OCFT0WdeY0140WdeY00<000000;5L
J@2aG6T04P2aG6T00`000000`VUV0<9YIP090<9YIPD000000P2mFDl00`000000cFA40<eTA0050<eT
A0<000000`33Bb0010000000bd`00<]<000000020:`P00030000002;DXP0Re:800D0Re:800<00000
08]BR0000000202;DXP00`000000Re:808]BR00508]BR0040000002;DXP0Re:808]BR08000000P2;
DXP00`000000Re:808]BR00408]BR0030000002;DXP0Re:800<0Re:800<0000008]BR00000001@2;
DXP00`000000Re:808]BR00308]BR0030000002;DXP0Re:800@0Re:800<0000008]BR02;DXP00`2;
DXP00`000000Re:808]BR00308]BR0030000002;DXP0Re:800<0Re:800<000000?ooo`3oool0j03o
ool00?l0ooooE@3oool6000000<0oooo1@000000100:0000000004P07P1801h3000000P0G@Q200<0
000007lVC`1o9Tl01@00000:08TkI@030000002OCFT0WdeY0180WdeY00<000000;5LJ@2aG6T04P2a
G6T00`000000`VUV0<9YIP0>0<9YIP@000002@3=I4@4000000<0bd`00P0000000`2/800000000000
000408]BR0050000002;DXP0Re:808]BR00000001P2;DXP00`000000Re:80000000708]BR0030000
002;DXP0000000D0Re:800<0000008]BR02;DXP00`2;DXP010000000Re:808]BR02;DXP200000080
Re:800<0000008]BR02;DXP00`2;DXP00`000000Re:808]BR00408]BR0040000002;DXP0Re:808]B
R0<000001@2;DXP00`000000Re:808]BR00308]BR0030000002;DXP0Re:800@0Re:800<000000?oo
o`3oool0i`3oool00?l0ooooEP3oool6000000030?ooo`0000000000008000000`0:0003000000X0
G@Q21000000?08TkI@030000002OCFT0WdeY0180WdeY00<000000;5LJ@2aG6T04P2aG6T00`000000
`VUV0<9YIP0@0<9YIP040000003BMEh00000000000X0cFA40P0000040<]<00030000002/80000000
0080000000<0Re:80000002;DXP0102;DXP2000000<0Re:800D0000008]BR02;DXP0Re:800000007
08]BR0030000002;DXP0Re:800@0Re:800<0000008]BR02;DXP0102;DXP00`000000Re:800000005
08]BR0030000002;DXP0Re:800<0Re:800<0000008]BR02;DXP00`2;DXP010000000Re:800000000
000308]BR0030000002;DXP0Re:800<0Re:800<0000008]BR02;DXP00`2;DXP00`000000Re:808]B
R00308]BR0030000003oool0oooo0>L0oooo003o0?oooeL0oooo2@00000300X0008000002P1M2482
0000000306dRG@000000RC]U0100RC]U00<0000009m=J@2OCFT0202OCFTE000000X0/EaY00<00000
0<9YIP32JFH04032JFH010000000dWEN0=9eGP3BMEh3000000P0cFA40`0000030<]<00<0000000<0
Re:80000002;DXP01`2;DXP00`000000Re:80000000508]BR0030000002;DXP0Re:800<0Re:800<0
000008]BR00000001P2;DXP00`000000Re:808]BR00408]BR0030000002;DXP0Re:800@0Re:800<0
000008]BR02;DXP00`2;DXP00`000000Re:808]BR00408]BR0030000002;DXP0Re:800<0Re:800<0
000008]BR02;DXP00`2;DXP00`000000Re:808]BR00308]BR0030000002;DXP0Re:800@0Re:800<0
00000?ooo`3oool0iP3oool00?l0ooooE`3oool7000000<02P0000<0000002/0:P000000201M2483
000000<0KB9M00<0000008TkI@29>fD03P29>fD<000000X0Y5]i00<000000;AYN@2dJGT0202dJGT=
00000100`VUV00<000000=9eGP3BMEh0103BMEh2000000L0cFA400@000000=YZ;@00000000000`3;
C0020000000308]BR0000000000000L0Re:800<0000008]BR02;DXP01@2;DXP01@000000Re:808]B
R02;DXP0000000<0Re:800<0000008]BR02;DXP0102;DXP010000000Re:808]BR02;DXP200000003
08]BR0000000Re:800D0Re:800<0000008]BR02;DXP00`2;DXP010000000Re:808]BR02;DXP30000
00D0Re:800<0000008]BR02;DXP00`2;DXP00`000000Re:808]BR00308]BR0030000002;DXP0Re:8
00<0Re:80P00003X0?ooo`00o`3ooomH0?ooo`T0000000<0:`0Z0000001M24801P1M2482000000H0
KB9M00<0000008TkI@29>fD02P29>fD400000003091;M`000000Y5]i01<0Y5]i00<000000;AYN@2d
JGT04P2dJGT00`000000a7Eg0<AeM`05000000`0`VUV00<000000=9eGP3BMEh01@3BMEh2000000D0
cFA400D000000=YZ;@3JJRd0fVX]000000040<]<00040000002;DXP0Re:8000000D0Re:800<00000
08]BR00000001`2;DXP00`000000Re:80000000508]BR0030000002;DXP0Re:800<0Re:800@00000
08]BR000000000000`2;DXP00`000000Re:808]BR00408]BR0030000002;DXP0Re:800<0Re:800@0
000008]BR000000000000`2;DXP00`000000Re:808]BR00308]BR0030000002;DXP0Re:800<0Re:8
00<0000008]BR02;DXP00`2;DXP00`000000Re:8000000020000000308]BR0000000oooo01h0oooo
00H0j[Yb00000000000009_D0?ooo`3DV`020000000307:jjP3oool0oooo0;h0oooo003o0?oooeT0
oooo200000000`0[02X0000005d8@P0405d8@P8000001`1]8Ud00`000000RC]U08TkI@0708TkI@@0
00001@2@BgL00`000000Y5]i0:AKN@0B0:AKN@030000002dJGT0]6Ui0180]6Ui00<000000<AeM`34
MGL01@34MGL5000000L0`VUV00<000000=9eGP3BMEh01`3BMEh300000080cFA400<000000=YZ;@3J
JRd00P3JJRd2000000<0bd`000<0000008]BR02;DXP00P0000000`2;DXP000000000000308]BR003
0000002;DXP0Re:800D0Re:800<0000008]BR02;DXP0102;DXP00`000000Re:808]BR00408]BR003
0000002;DXP0Re:800@0Re:800<0000008]BR02;DXP0102;DXP00`000000Re:808]BR00208]BR080
00001@2;DXP00`000000Re:808]BR00308]BR0030000002;DXP0Re:800<0Re:800<0000008]BR02;
DXP00`2;DXP2000000@0Re:800<000000?ooo`3oool07P3oool01`3oe9/0000009_Do`3oool0omBK
0000002Ke?l0`@3oool00?l0ooooF03oool;00000080G@Q20`00000906dRG@0300000029>fD0RC]U
00<0RC]U10000009091;M`030000002TFgT0Y5]i0180Y5]i00<000000;AYN@2dJGT04P2dJGT00`00
0000a7Eg0<AeM`0:0<AeM`D000000P32JFH00`000000dWEN0=9eGP0:0=9eGP80000000<0cFA40000
003JJRd0103JJRd00`000000bd`00<]<0002000000<0Re:800<0000008]BR02;DXP0102;DXP20000
00@0Re:800<0000008]BR00000001P2;DXP00`000000Re:808]BR00208]BR0030000002;DXP00000
00D0Re:800<0000008]BR02;DXP0102;DXP00`000000Re:808]BR0020000000308]BR0000000Re:8
00@0Re:800<0000008]BR02;DXP0102;DXP00`000000Re:808]BR00208]BR0040000002;DXP0Re:8
08]BR0<000001P2;DXP00`000000oooo0?ooo`0N0?ooo`050?ooe02K0780LY]b0780V`3Dool0`P3o
ool00?l0ooooE`3oool2000000802P002P00000<06dRG@0300000029>fD0000000<000003@2@BgL0
0`000000Y5]i0:AKN@0B0:AKN@030000002dJGT0]6Ui0180]6Ui00<000000<AeM`34MGL03`34MGL4
000000d0dWEN0P0000060=YZ;@80000000L0bd`0000000000000Re:80000002;DXP0000000L0Re:8
00@0000008]BR000000000000`2;DXP00`000000Re:808]BR00408]BR0040000002;DXP000000000
0080Re:800<0000008]BR02;DXP0102;DXP00`000000Re:808]BR00408]BR0800000102;DXP00`00
0000Re:808]BR00308]BR0030000002;DXP0Re:800<0Re:800<0000008]BR02;DXP00`2;DXP30000
0080Re:800<0000008]BR02;DXP0102;DXP00`000000oooo0?ooo`0O0?ooo`030;Yb001bLW8007:j
0<<0oooo003o0?oooeH0oooo1@00000202/0:PL00000301]8Ud300000140T4]g00<000000:AKN@2T
FgT04P2TFgT00`000000]6Ui0;AYN@0C0;AYN@0300000034MGL0a7Eg0100a7Eg00@000000=B2LP00
00000000303BMEh3000000H0fVX]0P0000000`2k?@00000008]BR00208]BR0030000002;DXP0Re:8
00D0Re:800<0000008]BR02;DXP00`2;DXP00`000000Re:808]BR00508]BR0030000002;DXP0Re:8
00<0Re:800<0000008]BR02;DXP0102;DXP010000000Re:808]BR02;DXP3000000D0Re:800<00000
08]BR02;DXP00`2;DXP00`000000Re:808]BR00308]BR0030000002;DXP0Re:80080Re:80P000005
08]BR0030000002;DXP0Re:800<0Re:800<000000?ooo`3oool07@3oool01`3oom@0V`0007:jjP3o
ool0j[Yb0000V`3Dool0`@3oool00?l0ooooE@3oool4000000D0:`0Z1P00000:06dRG@80000000<0
McIa0000002@BgL04@2@BgL00`000000Y5]i0:AKN@0=0:AKN@/00000402dJGT00`000000a7Eg0<Ae
M`0@0<AeM`040000003DPW80e89b0=B2LP<000002P3BMEh00`000000hGm?000000070=YZ;@030000
002k?@0000000080Re:800<0000008]BR02;DXP0102;DXP00`000000Re:80000000508]BR0030000
002;DXP0Re:80080Re:80`00000508]BR0030000002;DXP0Re:800@0Re:800@0000008]BR0000000
00000`2;DXP00`000000Re:808]BR00208]BR0030000002;DXP0Re:800@0Re:800<0000008]BR02;
DXP00`2;DXP01P000000Re:8000000000000Re:8000000D0Re:800<0000008]BR02;DXP00`2;DXP0
0`000000oooo0?ooo`0L0?ooo`090?oZ^P1b00000000002Ke03oool0e9/0000000000780^^[o0<00
oooo003o0?oooe@0oooo0`00000602/0:PP000001P1]8Ud3000000<0McIa00<00000091;M`2@BgL0
402@BgL00`000000Y5]i0:AKN@030:AKN@X000001@2WIXD00`000000]g>60;McQP030;McQP/00000
1@2dJGT00`000000a7Eg0<AeM`0@0<AeM`030000003DPW80e89b00@0e89b0P0000080=9eGP030000
003QOdl0hGm?008000001@3JJRd2000000050;/m00000000Re:808]BR00000000`2;DXP200000080
Re:800<0000008]BR02;DXP0102;DXP010000000Re:800000000000308]BR0030000002;DXP0Re:8
00<0Re:800<0000008]BR02;DXP0102;DXP00`000000Re:808]BR00308]BR0030000002;DXP0Re:8
0080Re:800<0000008]BR02;DXP0102;DXP00`000000Re:808]BR00308]BR08000000`2;DXP00`00
0000Re:808]BR00308]BR0030000002;DXP0Re:800@0Re:800<000000?ooo`3oool0i03oool00?l0
ooooD`3oool3000000D0:`0Z0P0000030480C@H000000`1]8Ud2000000H0McIa00<00000091;M`2@
BgL03P2@BgL8000000l0YfJ500<000000;McQP2gLhH03P2gLhH800000100a7Eg00<000000=B2LP3D
PW801P3DPW83000000D0dWEN00<000000>5oC`3QOdl00P3QOdl00`000000fVX]0=YZ;@030=YZ;@80
000000L0^cd00000002;DXP0Re:80000002;DXP0000000D0Re:800<0000008]BR02;DXP0102;DXP0
0`000000Re:808]BR00308]BR0030000002;DXP0Re:800@0Re:800@0000008]BR02;DXP0Re:80`00
000508]BR0030000002;DXP0Re:800<0Re:800<0000008]BR02;DXP00`2;DXP010000000Re:808]B
R02;DXP3000000D0Re:800<0000008]BR02;DXP00P2;DXP00`000000Re:808]BR00408]BR0030000
003oool0oooo0>@0oooo003o0?oooe80oooo1000000402/0:P030000001204d0@P1=00<0@P1=2@00
000707LfL@030000002@BgL0T4]g00X0T4]g1@00000209EHQ0030000002WIXD0YfJ50180YfJ500<0
00000;McQP2gLhH04`2gLhH00`000000aGn40<EoQ005000000`0a7Eg00<000000=B2LP3DPW80203D
PW8300000080dWEN00<000000>5oC`3QOdl00`3QOdl2000000<0fVX]00D000000=YW0P000000^cd0
0000000208]BR0030000002;DXP0Re:800@0Re:800<0000008]BR02;DXP00`2;DXP2000000H0Re:8
00<0000008]BR02;DXP00`2;DXP010000000Re:800000000000308]BR0030000002;DXP0Re:80080
Re:800<0000008]BR02;DXP00`2;DXP00`000000Re:808]BR00408]BR0<000000P2;DXP00`000000
Re:808]BR00308]BR0030000002;DXP0Re:800<0Re:800<0000008]BR02;DXP00`2;DXP00`000000
oooo0?ooo`3T0?ooo`00o`3ooomA0?ooo`@000000`0[02X2000000H0@P1=2000000807LfL@030000
002@BgL0T4]g00D0T4]g1@00000709EHQ0030000002WIXD0YfJ50180YfJ500<000000;McQP2gLhH0
4`2gLhH00`000000aGn40<EoQ0050<EoQ0D000001`34MGL00`000000e89b0=B2LP0;0=B2LP800000
00<0dWEN0000003QOdl01@3QOdl200000080fVX]00@000000=YW0P000000^cd00P0000000`2;DXP0
000008]BR00508]BR0030000002;DXP0Re:8008000000P2;DXP00`000000Re:808]BR00308]BR003
0000002;DXP0Re:800@0Re:800<0000008]BR02;DXP00`2;DXP00`000000Re:808]BR00308]BR003
0000002;DXP0Re:80080Re:800<0000008]BR02;DXP00`2;DXP2000000D0Re:800<0000008]BR02;
DXP00P2;DXP00`000000Re:808]BR00308]BR0030000002;DXP0Re:800<0Re:800<000000?ooo`3o
ool05`3oool00`000000oooo0?ooo`3:0?ooo`00o`3ooom@0?ooo`D0000000<0:`0Z000000000000
1`1204d00`000000KB9M00000007000000L0McIa00<00000091;M`2@BgL01@00000<09EHQ0030000
002WIXD0YfJ50180YfJ500<000000;McQP2gLhH04`2gLhH00`000000aGn40<EoQ00:0<EoQ0D00000
0P34MGL00`000000e89b0=B2LP0=0=B2LP800000203QOdl00`000000fVX]000000020=YW0P050000
002k?@00000008]BR00000001P2;DXP00`000000Re:80000000408]BR0030000002;DXP0Re:800@0
Re:800@0000008]BR02;DXP0Re:80`00000508]BR0030000002;DXP0Re:800<0Re:800<0000008]B
R02;DXP00`2;DXP00`000000Re:8000000020000000308]BR0000000Re:800@0Re:800<0000008]B
R02;DXP00P2;DXP00`000000Re:808]BR00308]BR0030000002;DXP0Re:800@0Re:800<000000?oo
o`3oool04`3oool400000<`0oooo003o0?ooodl0oooo1`0000090480C@8000000P1g=W46000000H0
McIa1000000A09EHQ0030000002WIXD0YfJ50180YfJ500<000000;McQP2gLhH04`2gLhH00`000000
aGn40<EoQ00?0<EoQ0@000003`3DPW83000000L0hGm?0`0000020=YW0P8000000P2;DXP00`000000
Re:808]BR00408]BR0030000002;DXP0Re:800@0Re:800<0000008]BR02;DXP00`2;DXP010000000
Re:800000000000308]BR0030000002;DXP0Re:80080Re:800<0000008]BR02;DXP00`2;DXP00`00
0000Re:808]BR00308]BR0800000102;DXP00`000000Re:808]BR00308]BR0030000002;DXP0Re:8
00<0Re:800<0000008]BR02;DXP00P2;DXP00`000000Re:808]BR00408]BR0030000003oool0oooo
0140oooo1`00003;0?ooo`00o`3ooom?0?ooo`D000002@1204d3000000@0McIa1P00000307LfL@80
000000<0OdJ10000002EF8@04P2EF8@00`000000YfJ50:MVQ@0B0:MVQ@030000002gLhH0]g>601<0
]g>600<000000<EoQ035Oh@04@35Oh@010000000e8^100000000000=0=B2LP040000003TSVP0i8iX
000000P0hGm?00@000000=YW0P3JI`80fVL20P00000208]BR0040000002;DXP0Re:808]BR0800000
00<0Re:80000002;DXP0102;DXP00`000000Re:808]BR00408]BR0030000002;DXP0Re:800<0Re:8
00<0000008]BR02;DXP00`2;DXP00`000000Re:808]BR00208]BR0040000002;DXP0Re:808]BR0<0
00001P2;DXP00`000000Re:808]BR00208]BR0030000002;DXP0Re:800<0Re:800<0000008]BR02;
DXP00`2;DXP00`000000Re:808]BR00208]BR0800000403oool:00000</0oooo003o0?ooodh0oooo
1P0000070480C@8000000P1D66L00`000000McIa07LfL@0307LfL@P000000`1oAX400`000000UER4
09EHQ00A09EHQ0030000002WIXD0YfJ50180YfJ500<000000;McQP2gLhH04`2gLhH00`000000aGn4
0<EoQ00A0<EoQ0040000003DRh40e8^10=B;P@<000002P3DPW8010000000i8iX0>B>J03TSVP20000
00H0hGm?0P0000030=YW0P80000000<0Re:80000002;DXP00P00000308]BR0030000002;DXP0Re:8
00@0Re:800@0000008]BR02;DXP0Re:80`00000508]BR0030000002;DXP0Re:800<0Re:800<00000
08]BR02;DXP00`2;DXP3000000<0Re:800<0000008]BR02;DXP00`2;DXP00`000000Re:808]BR003
08]BR0030000002;DXP0Re:80080Re:800<0000008]BR02;DXP00`2;DXP00`000000Re:800000002
0000000308]BR0000000oooo00X0oooo4000003:0?ooo`00o`3ooom=0?ooo`H000001P1204d20000
00@0E1QW00<0000007LfL@1g=W400`1g=W47000000@0OdJ100<0000009EHQ02EF8@04@2EF8@00`00
0000YfJ50:MVQ@080:MVQAD000002`2gLhH00`000000aGn40<EoQ00A0<EoQ0030000003DRh40e8^1
00@0e8^10P0000080=B2LP030000003TSVP0i8iX00<0i8iX00<000000>5oC`3QOdl0103QOdl20000
00<0fVL200@0000008]BR02;DXP000001P2;DXP00`000000Re:808]BR00308]BR0040000002;DXP0
0000000000<0Re:800<0000008]BR02;DXP00`2;DXP00`000000Re:808]BR00208]BR0030000002;
DXP0Re:80080Re:80P00000508]BR0030000002;DXP0Re:800<0Re:800<0000008]BR02;DXP00`2;
DXP00`000000Re:808]BR00208]BR0030000002;DXP0Re:80080Re:80`00000408]BR0030000003o
ool0oooo00H0oooo4P00003;0?ooo`00o`3ooom=0?ooo`@0000000<0000]0000001204d0101204d0
0`000000E1QW05@HI`0305@HI`030000001g=W40McIa00@0McIa2@00000207m6P@030000002EF8@0
UER40100UER43000000:0:U_T0030000002hNi00^7^@00P0^7^@3P00000A0<EoQ0030000003DRh40
e8^100H0e8^10`0000060=B2LP030000003TSVP0i8iX00<0i8iX0P0000040>5oC`030000003[QC00
000000<0fVL20P0000000`2;DXP0000008]BR00408]BR0030000002;DXP0Re:800@0Re:800<00000
08]BR02;DXP00`2;DXP00`000000Re:808]BR00308]BR0030000002;DXP0Re:800<0Re:800H00000
08]BR0000000000008]BR000000508]BR0030000002;DXP0Re:800<0Re:800<0000008]BR02;DXP0
0`2;DXP00`000000Re:808]BR00308]BR0060000002;DXP000000000002;DXP000001@2;DXP00`00
0000oooo0?ooo`040?oooa400000cP3oool00?l0ooooC03oool400000080000]00@000000480C@12
04d0@P1=0P00000605@HI`040000001g=W40McIa07LfL@<000000P1oAX4700000080OdJ100<00000
09EHQ02EF8@0302EF8@40000000309URS`000000ZFn@01<0ZFn@00<000000;QkT02hNi004`2hNi00
0`000000aXN?0<J7S`05000000`0aGn400<000000=B;P@3DRh402@3DRh43000000<0e89b00<00000
0>B>J03TSVP01@3TSVP200000080hGm?00@000000>^5<03[QC0000000`3JI`800`000000Re:80000
000608]BR0040000002;DXP0Re:808]BR0<000001@2;DXP00`000000Re:808]BR00308]BR0030000
002;DXP0Re:80080Re:80`00000308]BR0030000002;DXP0Re:800<0Re:800<0000008]BR02;DXP0
0`2;DXP00`000000Re:808]BR00308]BR0030000002;DXP0Re:80080Re:80`00000308]BR0030000
002;DXP0Re:800<0Re:800@000000?ooo`3oool0oooo4P00003@0?ooo`00o`3ooom;0?ooo`@00000
0`0002d010000000@P1=00000000000805@HI`040000001g=W400000000000H0OdJ11`0000000`1o
AX40000009EHQ00909EHQ0@000001@2IHXl00`000000ZFn@0:U_T00B0:U_T0030000002hNi00^7^@
01<0^7^@00<000000<J7S`36Qhl01@36Qhl5000000L0aGn400<000000=B;P@3DRh40303DRh420000
00030=B2LP000000i8iX00P0i8iX00<000000>5oC`0000000`3[QC02000000050=YW0P000000Re:8
08]BR00000001@2;DXP010000000Re:800000000000308]BR0030000002;DXP0Re:800<0Re:800<0
000008]BR02;DXP00`2;DXP01P000000Re:8000000000000Re:8000000D0Re:800<0000008]BR02;
DXP00`2;DXP00`000000Re:808]BR00208]BR0030000002;DXP0Re:800@0Re:800H0000008]BR000
0000000008]BR000000408]BR0030000002;DXP0Re:800<0Re:800<000000?ooo`0000004000003C
0?ooo`00o`3ooom;0?ooo`@000000P0002d3000000X0E1QW0P00000807m6P@T000001P2EF8@40000
00T0VF:?00<000000:U_T02YKi004P2YKi000`000000^7^@0;QkT00C0;QkT00300000036Qhl0aXN?
00X0aXN?1@0000020<EoQ0030000003DRh40e8^100h0e8^10P00000:0>B>J0<00000103[QC001@00
0000fVL20000002;DXP0000000H0Re:800<0000008]BR02;DXP00`2;DXP00`000000Re:808]BR003
08]BR0030000002;DXP0Re:800<0Re:80P00000308]BR0030000002;DXP0Re:800<0Re:800<00000
08]BR02;DXP00`2;DXP00`000000Re:808]BR00308]BR0030000002;DXP0Re:80080Re:80`000003
08]BR0030000002;DXP0Re:800<0Re:800@0000008]BR02;DXP0Re:83`00003H0?ooo`00o`3ooom:
0?ooo`@000000`0002d00`000000E1QW05@HI`0805@HI`<000002@1oAX4900000080UER41000000=
09URS`030000002YKi00ZFn@0180ZFn@00<000000;QkT02hNi004`2hNi000`000000aXN?0<J7S`0?
0<J7S`@00000403DRh43000000X0i8iX00<000000>^5<03[QC000`3[QC0200000080Re:800@00000
08]BR02;DXP0Re:80`00000508]BR0030000002;DXP0Re:800<0Re:800@0000008]BR02;DXP0Re:8
0`00000508]BR0030000002;DXP0Re:80080Re:800<0000008]BR02;DXP00`2;DXP00`000000Re:8
08]BR00308]BR0030000002;DXP000000080000000<0Re:80000002;DXP00`2;DXP00`000000Re:8
08]BR00308]BR1000000f`3oool00?l0ooooBP3oool3000000<0000]0P00000905@HI`040000001Q
;W/0HBik000000`0OdJ12000000A09URS`030000002YKi00ZFn@0180ZFn@00<000000;QkT02hNi00
4P2hNi000`000000aXN?0<J7S`0B0<J7S`040000003DThh00000000000h0e8^100<000000>BIN`3T
VG/00P0000080>B>J08000001@3[QC020000000308]BR0000000Re:8008000000P2;DXP00`000000
Re:808]BR00408]BR0030000002;DXP0Re:800<0Re:80`00000208]BR0030000002;DXP0Re:800<0
Re:800<0000008]BR02;DXP00P2;DXP00`000000Re:808]BR00308]BR0030000002;DXP0Re:80080
Re:80`00000408]BR0030000002;DXP0Re:80080Re:800<0000008]BR02;DXP04000003N0?ooo`00
o`3ooom90?ooo`<000000`0002d00`0000006`1A0000000705@HI`8000000`1Q;W/00`000000OdJ1
07m6P@0;07m6P@<0000000<0QU>>0000002IHXl04P2IHXl00`000000ZFn@0:U_T00B0:U_T0030000
002hNi00^7^@0180^7^@00<000000<J7S`36Qhl04P36Qhl010000000e9>>0=BCSP3DThh3000000/0
e8^100<000000>BIN`3TVG/00P3TVG/2000000L0i8iX0P0000050>^5<0040000002;DXP000000000
00D0Re:800<0000008]BR02;DXP00`2;DXP00`000000Re:808]BR00208]BR08000001@2;DXP00`00
0000Re:808]BR00208]BR0030000002;DXP0Re:80080Re:800<0000008]BR02;DXP0102;DXP01P00
0000Re:8000000000000Re:8000000D0Re:800@0000008]BR02;DXP0Re:84@00003Q0?ooo`00o`3o
oom90?ooo`8000000`0002d0100000006`1A01/0D@00000605@HI`030000001Q;W/0HBik00<0HBik
00<0000007m6P@1oAX402@1oAX43000000<0QU>>00<0000009URS`2IHXl04@2IHXl00`000000ZFn@
0:U_T00B0:U_T0030000002hNi00^7^@0180^7^@00<000000<J7S`36Qhl04P36Qhl00`000000e9>>
0=BCSP040=BCSP8000002@3DRh400`000000i9Uk0>BIN`040>BIN`8000001@3TSVP00`000000lYUC
000000050>^5<0030000002;DXP0000000D0Re:800<0000008]BR02;DXP0102;DXP01P000000Re:8
000000000000Re:8000000D0Re:800<0000008]BR02;DXP00P2;DXP00`000000Re:808]BR00308]B
R0030000002;DXP0Re:80080Re:80`00000308]BR0030000002;DXP0Re:800<0Re:84`00003S0?oo
o`00o`3ooom80?ooo`8000000`0002d0100000006`1A01/0D@00000505@HI`8000001P1Q;W/00`00
0000OdJ107m6P@0707m6P@8000001P26Dhh00`000000VF:?09URS`0A09URS`030000002YKi00ZFn@
00P0ZFn@5@00000:0;QkT00300000036Qhl0aXN?0180aXN?00<000000=BCSP3DThh01P3DThh30000
00H0e8^100<000000>BIN`3TVG/01P3TVG/2000000<0i8iX00@000000?:ID`3bVE<00000103[QC00
10000000Re:808]BR000000408]BR0030000002;DXP0Re:800@0Re:80P00000308]BR0030000002;
DXP0Re:800<0Re:800<0000008]BR02;DXP00P2;DXP00`000000Re:808]BR00308]BR0030000002;
DXP000000080000000<0Re:80000002;DXP00`2;DXP00`000000Re:808]BR00208]BR1<00000i03o
ool00?l0ooooB03oool200000080000]00D0000001/0D@0K05406`1A0000000305@HI`800000201Q
;W/00`000000OdJ107m6P@0407m6P@<000002026Dhh00`000000VF:?09URS`0@09URS``000002P2[
MiT00`000000^H:I0;V2V@080;V2V@d000004P36Qhl00`000000e9>>0=BCSP090=BCSP<000000`3D
Rh400`000000i9Uk0>BIN`080>BIN`80000000<0i8iX0000003bVE<00P3bVE<2000000<0jhD`00<0
000008]BR0000000102;DXP00`000000Re:808]BR00208]BR0<000001@2;DXP00`000000Re:808]B
R00208]BR0030000002;DXP0Re:800<0Re:800@0000008]BR02;DXP0Re:80`00000408]BR0030000
002;DXP0Re:80080Re:800<0000008]BR00000004@00000308]BR0030000003oool0oooo0>80oooo
003o0?ooodL0oooo0P0000020000;@030000000K05406`1A00806`1A00@0000005@HI`1D66L00000
2P1Q;W/010000000OdJ107m6P@1oAX43000000/0QU>>00<0000009URS`2IHXl0302IHXl400000003
09a/V@000000ZgNI01<0ZgNI00<000000;V2V@2iPYT04P2iPYT00`000000aXfI0<J=V@05000000d0
aXN?00<000000=BCSP3DThh0303DThh2000000030=B;P@000000i9Uk00/0i9Uk0`0000040?:ID`06
0000003[QC00jhD`0000002;DXP000001@2;DXP010000000Re:800000000000208]BR0030000002;
DXP0Re:800<0Re:800<0000008]BR02;DXP00P2;DXP00`000000Re:808]BR00308]BR0060000002;
DXP000000000002;DXP000001@2;DXP010000000Re:808]BR02;DXP@00000080Re:800<0000008]B
R02;DXP00`2;DXP00`000000oooo0?ooo`3R0?ooo`00o`3ooom70?ooo`80000000<0000]0000000K
0540100K0543000000/0HBik00@0000007m6P@00000000003P26Dhh00`000000VF:?09URS`0809UR
S`@000001@2LK9T00`000000ZgNI0:]gV@0B0:]gV@030000002iPYT0^H:I0180^H:I00<000000<J=
V@36SIT01@36SIT6000000L0aXN?00<000000=BCSP3DThh03P3DThh2000000h0i9Uk00<000000?:I
D`3bVE<00`3bVE<01@000000jhD`0000002;DXP0000000@0Re:80`00000408]BR0030000002;DXP0
Re:800<0Re:800<0000008]BR02;DXP00`2;DXP010000000Re:808]BR02;DXP3000000<0Re:800<0
000008]BR02;DXP00`2;DXP00`000000Re:80000000?000000D0Re:800<0000008]BR02;DXP00P2;
DXP00`000000oooo0?ooo`3R0?ooo`00o`3ooom60?ooo`80000000<0000]0000000K05401@0K0540
0`000000HBik064^N`0;064^N`8000004026Dhh00`000000VF:?09URS`0409URS`@000002@2LK9T0
0`000000ZgNI0:]gV@0B0:]gV@030000002iPYT0^H:I0180^H:I00<000000<J=V@36SIT02`36SIT5
00000080aXN?00<000000=BCSP3DThh03`3DThh3000000`0i9Uk0P0000050?:ID`8000000P2;DXP0
1P000000Re:8000000000000Re:8000000D0Re:800<0000008]BR02;DXP00`2;DXP00`000000Re:8
08]BR00308]BR0060000002;DXP000000000002;DXP00000102;DXP010000000Re:808]BR02;DXP@
000000<0Re:800<0000008]BR02;DXP00`2;DXP010000000Re:808]BR02;DXP200000>@0oooo003o
0?ooodH0oooo0`00000601/0D@8000002`1Q;W/300000140QU>>00<0000009URS`2IHXl01000000=
09a/V@030000002[MiT0ZgNI0180ZgNI00<000000;V2V@2iPYT04P2iPYT00`000000aXfI0<J=V@0@
0<J=V@@00000403DThh00`000000hj6;0>>QR`02000000X0i9Uk00<000000?>WK`0000001@3bVE<2
0000000308]BR0000000000000<0Re:800<0000008]BR02;DXP0102;DXP00`000000Re:808]BR003
08]BR0040000002;DXP0Re:808]BR0<000000`2;DXP00`000000Re:808]BR00208]BR140000000<0
Re:80000002;DXP00`2;DXP00`000000Re:808]BR00308]BR0060000002;DXP000000000002;DXP0
0000i03oool00?l0ooooA@3oool3000000H06`1A00<000000389K@0000002@1Q;W/200000080Jcn:
00<0000008ICSP26Dhh03P26Dhh400000140W6bI00<000000:]gV@2[MiT04P2[MiT00`000000^H:I
0;V2V@0B0;V2V@0300000036SIT0aXfI0180aXfI00@000000=>IV000000000003P3DThh00`000000
hj6;0>>QR`020>>QR`030000003TVG/0i9Uk00L0i9Uk00@000000?>WK`3cYfl000001@3bVE<30000
00D0Re:800<0000008]BR02;DXP00`2;DXP00`000000Re:808]BR00308]BR0060000002;DXP00000
0000002;DXP00000102;DXPC000000@0Re:800<0000008]BR02;DXP00P2;DXP010000000Re:808]B
R02;DXP4000000<0Re:800<000000?ooo`3oool0hP3oool00?l0ooooA@3oool2000000H06`1A00@0
00000389K@0b2Fd00000201Q;W/00`000000Jcn:06/oRP0206/oRP0300000026Dhh0QU>>00/0QU>>
0`0000000`2;GYP0000009a/V@0B09a/V@030000002[MiT0ZgNI0180ZgNI00<000000;V2V@2iPYT0
4P2iPYT00`000000aXfI0<J=V@0B0<J=V@040000003CVIP0diVH0=>IV0<000002`3DThh00`000000
hj6;0>>QR`030>>QR`8000001`3TVG/01@000000ljM_0?>WK`3cYfl0000000@0lYUC00<0000008]B
R00000001@2;DXP00`000000Re:808]BR00308]BR0030000002;DXP0Re:80080Re:80`00000308]B
R0030000002;DXP0Re:801@000001@2;DXP010000000Re:808]BR02;DXP500000080Re:800<00000
08]BR02;DXP00P2;DXP00`000000oooo0?ooo`3R0?ooo`00o`3ooom40?ooo`<000001@0K05401@00
0000<PU]0389K@0b2Fd0000000H0HBik0P00000506/oRP0300000026Dhh0QU>>00P0QU>>0`000004
08]NV0030000002LK9T0W6bI0140W6bI00<000000:]gV@2[MiT04P2[MiT00`000000^H:I0;V2V@0B
0;V2V@0300000036SIT0aXfI0180aXfI00<000000=>IV03CVIP0103CVIP2000000T0e9>>00<00000
0>>QR`3SXH/01@3SXH/2000000D0i9Uk00<000000?>WK`3cYfl00P3cYfl01@000000lYUC0?:ID`3b
VE<000000080Re:800<0000008]BR02;DXP00P2;DXP00`000000Re:808]BR00308]BR0030000002;
DXP000000080000000<0Re:80000002;DXP00`2;DXPC000000<0Re:800<0000008]BR02;DXP00`2;
DXP01P000000Re:8000000000000Re:8000000D0Re:800<0000008]BR02;DXP00P2;DXP00`000000
oooo0?ooo`3R0?ooo`00o`3ooom40?ooo`<00000100K05401@000000<PU]0389K@0b2Fd0000000D0
HBik0P00000706/oRP0300000026Dhh0QU>>00D0QU>>0`00000708]NV0030000002LK9T0W6bI0140
W6bI00<000000:]gV@2[MiT04P2[MiT00`000000^H:I0;V2V@0B0;V2V@0300000036SIT0aXfI0180
aXfI00<000000=>IV03CVIP01P3CVIP3000000H0e9>>00<000000>>QR`3SXH/01`3SXH/00`000000
i9Uk0>BIN`020>BIN`030000003cYfl0ljM_00<0ljM_00L000000?:ID`3bVE<0lYUC0000002;DXP0
000000@0Re:800<0000008]BR02;DXP00P2;DXP3000000@0Re:800<0000008]BR00000004P000000
0`2;DXP0000008]BR00308]BR0040000002;DXP0Re:808]BR0@000000`2;DXP00`000000Re:808]B
R00308]BR0030000002;DXP0Re:80080Re:800<000000?ooo`3oool0hP3oool00?l0oooo@`3oool2
000000030000900000006`1A00806`1A00<000000389K@0b2Fd00P0b2Fd00`000000HBik064^N`02
064^N`030000001[?hX0Jcn:00L0Jcn:00<0000008ICSP26Dhh00P26Dhh3000000X0RejH00<00000
09a/V@2LK9T04@2LK9T00`000000ZgNI0:]gV@080:]gVAD000002P2iPYT00`000000aXfI0<J=V@0A
0<J=V@030000003CVIP0diVH00X0diVH0`0000030=BCSP030000003SXH/0hj6;00P0hj6;0P000002
0>BIN`030000003cYfl0ljM_00@0ljM_00H000000?:ID`3bVE<0000008]BR000000508]BR0060000
002;DXP000000000002;DXP00000102;DXPB000000D0Re:800<0000008]BR02;DXP01P00000208]B
R0030000002;DXP0Re:80080Re:800<0000008]BR02;DXP00`2;DXP00`000000Re:808]BR00208]B
R0030000003oool0oooo0>80oooo003o0?oood<0oooo0`00000301/0D@030000000b2Fd0<PU]00<0
<PU]00<00000064^N`1Q;W/00P00000:06/oRP0300000026Dhh00000008000003P2;GYP00`000000
W6bI09a/V@0>09a/V@d000002P2]OZ400`000000^HRQ0;V8X@080;V8X@d000004@36SIT00`000000
diVH0=>IV00=0=>IV080000000<0e9>>0000003SXH/02`3SXH/3000000L0ljM_00D000000?:ID`00
0000Re:80000000408]BR0<000000`2;DXP00`000000Re:80000000?000000@0Re:800<0000008]B
R02;DXP00P2;DXP400000080Re:800<0000008]BR02;DXP00`2;DXP00`000000Re:808]BR00208]B
R0030000002;DXP0Re:800<0Re:800<0000008]BR02;DXP00P2;DXP00`000000oooo0?ooo`3R0?oo
o`00o`3ooom30?ooo`030000000002@0000000806`1A00<000000389K@0b2Fd0100b2Fd3000000`0
Jcn:0P00000A08]NV0030000002LK9T0W6bI00T0W6bI1@00000209mcX@030000002]OZ40[GjQ0180
[GjQ00<000000;V8X@2iR:404P2iR:400`000000aI>Q0<FCX@05000000`0aXfI00<000000=>IV03C
VIP03`3CVIP2000000h0hj6;00<000000?>WK`3cYfl01P3cYfl200000080Re:800H0000008]BR000
0000000008]BR000000308]BR10000000P2;DXP00`000000Re:808]BR00208]BR0030000002;DXP0
00000080000000<0Re:80000002;DXP00`2;DXP00`000000Re:808]BR00308]BR0030000002;DXP0
Re:80080Re:800<0000008]BR02;DXP00`2;DXP00`000000Re:808]BR00208]BR0030000003oool0
oooo0>80oooo003o0?oood80oooo0P000000100002@0000001/0D@0000070389K@030000001[?hX0
Jcn:00X0Jcn:0`00000B08]NV0030000002LK9T0W6bI00D0W6bI1000000709mcX@030000002]OZ40
[GjQ0180[GjQ00<000000;V8X@2iR:404P2iR:400`000000aI>Q0<FCX@050<FCX@D000001`36SIT0
0`000000diVH0=>IV00@0=>IV0<00000303SXH/2000000P0ljM_1@00000208]BR1<00000102;DXP0
0`000000Re:808]BR004000000@0Re:800<0000008]BR02;DXP00P2;DXP00`000000Re:808]BR003
08]BR0030000002;DXP0Re:80080Re:800<0000008]BR02;DXP00P2;DXP00`000000Re:808]BR003
08]BR0030000003oool0oooo0>80oooo003o0?oood80oooo00<000000000900002@00P0000070389
K@8000002`1[?hX010000000LdjG07=>U`00000B08]NV0030000002LK9T0W6bI00D000002`2OLj40
0`000000[GjQ0:enX@0B0:enX@030000002iR:40^HRQ0180^HRQ00<000000<FCX@35Tj402P35Tj45
00000080aXfI00<000000=>IV03CVIP0403CVIP010000000hJNG0>6WU`00000;0>>QR`030000003b
/H<0000000P0ljM_00<0000008]BR00000004P00000308]BR0040000002;DXP0Re:808]BR0@00000
0P2;DXP00`000000Re:808]BR00308]BR0030000002;DXP0Re:80080Re:800<0000008]BR02;DXP0
0`2;DXP00`000000Re:808]BR00208]BR0030000002;DXP0Re:80080Re:800<0000008]BR02;DXP0
0`2;DXP00`000000oooo0?ooo`3R0?ooo`00o`3ooom10?ooo`8000000P0002@00`000000<PU]0389
K@050389K@03000000148h80000000T0Jcn:0P00000407=>U`030000002;GYP0RejH00h0RejH1000
000@09mcX@030000002]OZ40[GjQ0180[GjQ00<000000;V8X@2iR:404P2iR:400`000000aI>Q0<FC
X@0?0<FCX@@00000403CVIP00`000000hJNG0>6WU`020>6WU`8000002@3SXH/010000000l[630?:a
P`0000070?>WKa<000001@2;DXP01P000000Re:8000000000000Re:8000000@0Re:800<0000008]B
R02;DXP00`2;DXP00`000000Re:808]BR00208]BR0030000002;DXP0Re:800<0Re:800<0000008]B
R02;DXP00P2;DXP00`000000Re:808]BR00208]BR0030000002;DXP0Re:800<0Re:800<000000?oo
o`3oool0hP3oool00?l0oooo@@3oool00`000000000T00009002000000H0<PU]00@0000004@SPP14
8h800000201[?hX00`000000LdjG07=>U`0407=>U`030000002;GYP0RejH00`0RejH0P0000000`2?
J:80000009mcX@0A09mcX@030000002]OZ40[GjQ0180[GjQ00<000000;V8X@2iR:404@2iR:400`00
0000aI>Q0<FCX@0B0<FCX@030000003AWZ800000008000003@3CVIP00`000000hJNG0>6WU`040>6W
U`030000003SXH/0hj6;00H0hj6;00D000000?:aP`3b/H<0l[63000000030?>WKa8000000`2;DXP0
10000000Re:808]BR02;DXP4000000<0Re:800<0000008]BR02;DXP00P2;DXP00`000000Re:808]B
R00308]BR0030000002;DXP0Re:80080Re:800<0000008]BR02;DXP00P2;DXP00`000000Re:808]B
R00308]BR0030000002;DXP0Re:80080Re:800<0000008]BR02;DXP00`2;DXP00`000000oooo0?oo
o`3R0?ooo`00o`3ooom10?ooo`030000000002@0000T008000001@0b2Fd01@000000A2>204@SPP14
8h80000000H0Jcn:0P00000707=>U`030000002;GYP0RejH00T0RejH0`00000308mXXP030000002O
Lj40Wg>Q0140Wg>Q00<000000:enX@2]OZ404@2]OZ400`000000^HRQ0;V8X@0A0;V8X@0300000035
Tj40aI>Q0180aI>Q00<000000=6NXP3AWZ800P3AWZ83000000X0diVH00<000000>6WU`3QYiL01@3Q
YiL2000000D0hj6;00<000000?:aP`3b/H<00`3b/H<B0000000308]BR0000000Re:80080Re:81@00
000208]BR0030000002;DXP0Re:80080Re:800<0000008]BR02;DXP00P2;DXP00`000000Re:808]B
R00308]BR0030000002;DXP0Re:80080Re:800<0000008]BR02;DXP00P2;DXP00`000000Re:808]B
R00308]BR0030000002;DXP0Re:80080Re:800<0000008]BR02;DXP00`2;DXP00`000000oooo0?oo
o`3R0?ooo`00o`3ooom00?ooo`060000000002@0000T0000000004h00000100b2Fd00`000000A2>2
04@SPP0304@SPP040000001[?hX0Jcn:06/oRP8000002@1cCYL00`000000RejH08]NV00708]NV080
00001P2?J:800`000000Wg>Q09mcX@0A09mcX@030000002]OZ40[GjQ0140[GjQ00<000000;V8X@2i
R:404@2iR:400`000000aI>Q0<FCX@0A0<FCX@030000003AWZ80dIjR00H0dIjR0P0000080=>IV003
0000003QYiL0hJNG00L0hJNG0P0000030>>QR`030000003b/H<0l[6300D0l[633@00000408]BR006
0000002;DXP000000000002;DXP000001@2;DXP00`000000Re:808]BR00208]BR0030000002;DXP0
Re:80080Re:800<0000008]BR02;DXP00P2;DXP00`000000Re:808]BR00308]BR0030000002;DXP0
Re:80080Re:800<0000008]BR02;DXP00`2;DXP00`000000Re:808]BR00208]BR0030000002;DXP0
Re:800<0Re:800<000000?ooo`3oool0hP3oool00?l0oooo@03oool01P000000000T000090000000
001>000000<0<PU]00<0000004@SPP148h8010148h8010000000Jcn:06/oRP00000;07=>U`030000
002;GYP0RejH00D0RejH0P00000808mXXP030000002OLj40Wg>Q0140Wg>Q00<000000:enX@2]OZ40
4@2]OZ400`000000^HRQ0;V8X@0A0;V8X@0300000035Tj40aI>Q0140aI>Q00<000000=6NXP3AWZ80
203AWZ83000000@0diVH00<000000>6WU`3QYiL02P3QYiL010000000hj6;0>>QR`0000080?:aP``0
00000P2;DXP4000000<0Re:800<0000008]BR02;DXP00`2;DXP00`000000Re:808]BR00208]BR003
0000002;DXP0Re:80080Re:800<0000008]BR02;DXP00P2;DXP00`000000Re:808]BR00308]BR003
0000002;DXP0Re:80080Re:800<0000008]BR02;DXP00`2;DXP00`000000Re:808]BR00208]BR004
0000002;DXP0Re:808]BR0<00000i03oool00?l0oooo@03oool00`000000000T000000020000CP04
0000000b2Fd0<PU]000000L0A2>20`00000=07=>U`040000002;GYP0RejH08]NV0<000002P2?J:80
0`000000Wg>Q09mcX@0A09mcX@030000002]OZ40[GjQ00P0[GjQ4`00000:0;V8X@0300000035Tj40
aI>Q0140aI>Q00<000000=6NXP3AWZ802`3AWZ83000000030=>IV0000000hJNG00`0hJNG0`000009
0?:aP`D000000P2;DXP00`000000Re:80000000300000080Re:800<0000008]BR02;DXP00P2;DXP0
0`000000Re:808]BR00308]BR0050000002;DXP0Re:808]BR00000001@2;DXP00`000000Re:808]B
R00208]BR0030000002;DXP0Re:800<0Re:800<0000008]BR02;DXP00P2;DXP00`000000Re:808]B
R00308]BR0030000002;DXP0Re:800H000000P2;DXP00`000000oooo0?ooo`3R0?ooo`00o`3ooom0
0?ooo`030000000002@000000080001>00<000000389K@00000020148h800`000000LdjG07=>U`0=
07=>U`040000002;GYP00000000000h0SfRR00<0000009mcX@2OLj403P2OLj4=000000T0[XBX00<0
00000;V>Z02iSZP01`2iSZP=00000140aI>Q00<000000=6NXP3AWZ803P3AWZ82000000l0hJNG00<0
00000?:aP`3b/H<0203b/H<20000000308]BR0000000Re:800<0000000<0Re:80000002;DXP00`2;
DXP00`000000Re:808]BR00208]BR0030000002;DXP0Re:800<0Re:800D0000008]BR02;DXP0Re:8
0000000508]BR0030000002;DXP0Re:80080Re:800<0000008]BR02;DXP00`2;DXP00`000000Re:8
08]BR00208]BR0040000002;DXP0Re:808]BR0D000000P2;DXP00`000000Re:808]BR00308]BR003
0000003oool0oooo0>80oooo003o0?ooocl0oooo0`0000030000CP80000020148h82000000l0LdjG
0P00000@08mXXP030000002OLj40Wg>Q00T0Wg>Q1@0000020:5kZ@030000002^Q:P0[XBX0140[XBX
00<000000;V>Z02iSZP04@2iSZP00`000000aIRY0<FHZ@05000000`0aI>Q00<000000=6NXP3AWZ80
3`3AWZ83000000d0hJNG0P00000:0?:aP`@00000102;DXP00`000000Re:808]BR00208]BR0030000
002;DXP0Re:80080Re:800<0000008]BR02;DXP00P2;DXP00`000000Re:808]BR00208]BR0030000
002;DXP0Re:800<0Re:800<0000008]BR02;DXP00P2;DXP00`000000Re:808]BR00308]BR0030000
002;DXP0Re:800H000000P2;DXP00`000000Re:808]BR00208]BR0030000002;DXP0Re:80080Re:8
00<000000?ooo`3oool0h`3oool00?l0oooo?`3oool00`000000000T000000030000CP0300000014
8h80A2>200H0A2>200<00000058gT`0000003@1cCYL300000140SfRR00<0000009mcX@2OLj401@2O
Lj44000000L0XG^Y00<000000:j4Z02^Q:P04@2^Q:P00`000000^HjX0;V>Z00A0;V>Z00300000035
V:T0aIRY00D0aIRY100000070<FCX@030000003AWZ80dIjR0100dIjR00<000000=j/XP3N[:800P00
000;0>6WU`030000003`^9<0000000T0l[6300<0000008]BR00000001@2;DXP00`000000Re:808]B
R00208]BR0030000002;DXP0Re:80080Re:800<0000008]BR02;DXP00P2;DXP00`000000Re:808]B
R00208]BR0030000002;DXP0Re:800<0Re:800<0000008]BR02;DXP00P2;DXP010000000Re:808]B
R02;DXP500000080Re:800<0000008]BR02;DXP00`2;DXP00`000000Re:808]BR00208]BR0030000
002;DXP0Re:80080Re:800<000000?ooo`3oool0h`3oool00?l0oooo?`3oool2000000<0001>0P00
000704@SPP040000001B=i<0DSNC000000/0LdjG0P00000207YJXP030000002?J:80SfRR00l0SfRR
00<0000009mcX@2OLj401@00000;0:5kZ@030000002^Q:P0[XBX0140[XBX00<000000;V>Z02iSZP0
4@2iSZP00`000000aIRY0<FHZ@090<FHZ@D000000P35Tj400`000000dIjR0=6NXP0?0=6NXP030000
003N[:80gZbR00<0gZbR00<000000>6WU`3QYiL0203QYiL010000000l;RC0?2hT`0000080?:aP`03
0000002;DXP0000000D0Re:800D0000008]BR02;DXP0Re:80000000508]BR0030000002;DXP0Re:8
0080Re:800<0000008]BR02;DXP00P2;DXP00`000000Re:808]BR00308]BR0030000002;DXP0Re:8
00H000000P2;DXP00`000000Re:808]BR00208]BR0030000002;DXP0Re:80080Re:800<0000008]B
R02;DXP00P2;DXP00`000000Re:808]BR00308]BR0030000003oool0oooo0><0oooo003o0?ooocl0
oooo0P0000030000CP8000001P148h801@000000DSNC058gT`1B=i<0000000X0LdjG00<0000007YJ
XP1jFZ800P1jFZ800`000000SfRR08mXXP0>08mXXP@00000402QNjT00`000000[XBX0:j4Z0090:j4
Z14000002`2iSZP00`000000aIRY0<FHZ@0>0<FHZ@@00000403AWZ800`000000gZbR0=j/XP040=j/
XP800000203QYiL01@000000l;RC0?2hT`3`^9<0000000L0l[6300<0000008]BR0000000102;DXP0
0`000000Re:808]BR00208]BR0030000002;DXP0Re:800<0Re:800<0000008]BR02;DXP00P2;DXP0
0`000000Re:808]BR00208]BR0040000002;DXP0Re:808]BR0D000000P2;DXP00`000000Re:808]B
R00308]BR0030000002;DXP0Re:80080Re:800<0000008]BR02;DXP00P2;DXP00`000000Re:808]B
R00208]BR0030000002;DXP0Re:800<0Re:800<000000?ooo`3oool0h`3oool00?l0oooo?`3oool0
1`000000001>0000CP0004h0000000<0K`0000001@148h800`000000DSNC058gT`02058gT`030000
001cCYL0LdjG00H0LdjG0P00000507YJXP030000002?J:80SfRR00`0SfRR0P0000000`2BLJX00000
0:5kZ@0;0:5kZA/00000200f]^PB000000`0aIRY00<000000=2SZ@0000000P00000=0=6NXP030000
003N[:80gZbR00H0gZbR0P0000050>6WU`030000003`^9<0l;RC00<0l;RC0P0000050?:aP`030000
002;DXP0000000@0Re:800<0000008]BR02;DXP00P2;DXP00`000000Re:808]BR00308]BR0030000
002;DXP0Re:80080Re:800<0000008]BR02;DXP01P00000208]BR0030000002;DXP0Re:80080Re:8
00<0000008]BR02;DXP00P2;DXP00`000000Re:808]BR00208]BR0030000002;DXP0Re:800<0Re:8
00<0000008]BR02;DXP00P2;DXP00`000000Re:808]BR00308]BR0030000003oool0oooo0><0oooo
003o0?ooocl0oooo00L000000000CP0004h0001>0000000306l0000000@0A2>200<00000058gT`1B
=i<0101B=i<00`000000LdjG07=>U`0307=>U`8000001`1jFZ800`000000SfRR08mXXP0908mXXP<0
00000`2BLJX00`000000XG^Y0000000:000000@0B<GX5`00000703Jfj14000000P0f]^P;00000003
0<FHZ@000000d:>Y00<0d:>Y0`00000:0=6NXP030000003N[:80gZbR00P0gZbR00<000000>6WU`3Q
YiL00P3QYiL00`000000l;RC0?2hT`050?2hT`050000003b/H<0l[630?:aP`0000000P2;DXP00`00
0000Re:808]BR00208]BR0030000002;DXP0Re:80080Re:800<0000008]BR02;DXP00`2;DXP00`00
0000Re:808]BR00500000080Re:800<0000008]BR02;DXP00`2;DXP00`000000Re:808]BR00208]B
R0030000002;DXP0Re:80080Re:800<0000008]BR02;DXP00P2;DXP00`000000Re:808]BR00308]B
R0030000002;DXP0Re:80080Re:800<0000008]BR02;DXP00P2;DXP00`000000oooo0?ooo`3T0?oo
o`00o`3oooln0?ooo`8000000P0004h0100000000`1_00<0K`00000304@SPP030000001B=i<0DSNC
00D0DSNC00<0000007=>U`1cCYL00P1cCYL00`000000NUZR07YJXP0807YJXP030000002?J:80SfRR
00H0SfRR0P000003099aZPD0000000<0I=O/0000000000002@00000404S5j1H000001`0f]^PK0000
00<0;J_[1P0000030=2SZ@800000203AWZ800`000000gZbR0=j/XP090=j/XP8000000P3QYiL00`00
0000l;RC0?2hT`060?2hT`040000003b/H<0l[6300000080Re:800<0000008]BR02;DXP00P2;DXP0
0`000000Re:808]BR00208]BR0040000002;DXP0Re:808]BR0D000000P2;DXP00`000000Re:808]B
R00208]BR0030000002;DXP0Re:800<0Re:800D0000008]BR02;DXP0Re:80000000508]BR0030000
002;DXP0Re:80080Re:800<0000008]BR02;DXP00`2;DXP00`000000Re:808]BR00208]BR0030000
002;DXP0Re:80080Re:800<000000?ooo`3oool0i03oool00?l0oooo?P3oool2000000030000CP00
00000`1_00800`1_00@0000004@SPP148h800000201B=i<00`000000LdjG07=>U`02000000/0NUZR
00<0000008mXXP2?J:80102?J:8200000003099aZP0000000000008000000P1Ten`400000080I=O/
2`00000304S5j0d0000000<0B<GX0000000000001@00000703Jfj0h000000P0f]^P8000000<0;J_[
1@00000402f[j`P00000103AWZ800`000000gZbR0=j/XP0<0=j/XP<000002@3`^9<00`000000l[63
0000000208]BR0030000002;DXP0Re:80080Re:800<0000008]BR02;DXP01P00000208]BR0030000
002;DXP0Re:80080Re:800D0000008]BR02;DXP0Re:80000000508]BR0030000002;DXP0Re:80080
Re:800<0000008]BR02;DXP00`2;DXP00`000000Re:808]BR00208]BR0030000002;DXP0Re:80080
Re:800<0000008]BR02;DXP00`2;DXP00`000000Re:808]BR00208]BR0030000003oool0oooo0>@0
oooo003o0?oooch0oooo0P0000000`0004h0000000<0K`0200<0K`03000000148h80000000T0DSNC
0`00000=07YJXP040000002?J:80SfRR08mXXPH0000000<0I=O/0000000000000`0000000`1Ten`0
0000000000040000000306CGk0000000000000P000001018aNPC000000H0=[KX6000000302f[j`@0
00000P0]Zn/700000080;J_[1P0000000`3AWZ8000000=j/XP0?0=j/XP030000003`^9<0l;RC00P0
l;RC0P00000208]BR0030000002;DXP0Re:800D000000P2;DXP00`000000Re:808]BR00308]BR005
0000002;DXP0Re:808]BR0000000102;DXP00`000000Re:808]BR00308]BR0030000002;DXP0Re:8
0080Re:800<0000008]BR02;DXP00P2;DXP00`000000Re:808]BR00308]BR0030000002;DXP0Re:8
0080Re:800<0000008]BR02;DXP00`2;DXP00`000000Re:808]BR00208]BR0030000003oool0oooo
0>@0oooo003o0?oooch0oooo00<000000000CP000000100306l2000000X0DSNC00<0000007YJXP1j
FZ803@1jFZ8500000080I=O/100000000`1Ten`000000000000400000080I=O/1000000206CGk0X0
00000`18aNP;0000000304S5j0000000000000@000001P0f]^P=0000000303Jfj0000000000000D0
00000`0]Zn/5000000<0;J_[1@0000000`0]Zn/0000000000005000000<0;J_[1@00000=0=j/XP80
00002P3`^9<600000080Re:800<0000008]BR02;DXP00P2;DXP00`000000Re:808]BR00208]BR003
0000002;DXP0Re:80080Re:800<0000008]BR02;DXP00P2;DXP00`000000Re:808]BR00308]BR003
0000002;DXP0Re:80080Re:800<0000008]BR02;DXP00P2;DXP00`000000Re:808]BR00308]BR003
0000002;DXP0Re:80080Re:800<0000008]BR02;DXP00`2;DXP00`000000Re:808]BR00208]BR003
0000003oool0oooo0>@0oooo003o0?oooch0oooo00<000000000CP000000100306l00`000000DSNC
058gT`08058gT`8000002`1jFZ84000000<0I=O/2P00000206CGk0`0000000<0I=O/000000000000
1`00000304S5j14000002`0f]^P?000000<0;J_[0`00000202f[j`L000000P0]Zn/400000080;J_[
1`00000302f[j`H000001`3N[:800`000000k;bQ000000090?2hT`040000002;DXP0Re:8000000@0
Re:800D0000008]BR02;DXP0Re:80000000508]BR0030000002;DXP0Re:80080Re:800<0000008]B
R02;DXP00P2;DXP00`000000Re:808]BR00308]BR0030000002;DXP0Re:80080Re:800<0000008]B
R02;DXP00P2;DXP00`000000Re:808]BR00308]BR0030000002;DXP0Re:80080Re:800<0000008]B
R02;DXP00P2;DXP00`000000Re:808]BR00308]BR0030000003oool0oooo0>@0oooo003o0?oooch0
oooo0P00000400<0K`8000002@1B=i<010000000GDRQ05e8X@00000507YJXPD000000`1Ten`:0000
0080I=O/4@00000206CGk1D0000000<0B<GX0000000000000`00000503Jfj18000000`0]Zn/60000
0080;J_[100000000`0]Zn/000000000000;00000080;J_[2000000302f[j`@000000P3N[:801@00
0000k;bQ0>blX@3/_:40000000P0l;RC00@0000008]BR02;DXP000000`2;DXP00`000000Re:808]B
R00208]BR0030000002;DXP0Re:800<0Re:800<0000008]BR02;DXP00P2;DXP00`000000Re:808]B
R00208]BR0030000002;DXP0Re:800<0Re:800<0000008]BR02;DXP00P2;DXP00`000000Re:808]B
R00208]BR0030000002;DXP0Re:800<0Re:800<0000008]BR02;DXP00P2;DXP00`000000Re:808]B
R00208]BR0030000002;DXP0Re:80080Re:800<000000?ooo`3oool0i@3oool00?l0oooo?P3oool2
000000@00`1_0P000008058gT`060000001MB:40GDRQ05e8X@000000NUZR1000000406CGk0T00000
0`1Ten`80000000306CGk0000000000000D0000000<0I=O/0000000000001@0000000`1Ten`00000
00000006000000<0B<GX3P00000:03Jfj0`000000`0]Zn/300000080;J_[1`00000202f[ja800000
0P0]Zn/7000000<0;j?`0`0000040>blX@030000003`^9<0l;RC00D0l;RC00<0000008]BR0000000
102;DXP00`000000Re:808]BR00208]BR0030000002;DXP0Re:800<0Re:800<0000008]BR02;DXP0
0P2;DXP00`000000Re:808]BR00208]BR0030000002;DXP0Re:800<0Re:800D0000008]BR02;DXP0
Re:80000000508]BR0030000002;DXP0Re:80080Re:800<0000008]BR02;DXP00P2;DXP00`000000
Re:808]BR00308]BR0030000002;DXP0Re:80080Re:800<000000?ooo`3oool0i@3oool00?l0oooo
?@3oool2000000@00`1_00@0000001`CR00L4hP000001P1B=i<00`000000GDRQ05e8X@0205e8X@80
00000`23io49000000@0I=O/1`00000206CGk1@000000P1Ten`=000000030:n:[`18aNP0B<GX0080
B<GX102_RZl00`000000^I>_0;VC[`050;VC[`d000000`0]Zn/600000080;J_[0`0000000`0]Zn/0
00000000000500000080;J_[2000000202f[j`L000000P0_Xo020000000302nSl0000000000000<0
;j?`0`0000030>blX@8000001@3`^9<00`000000Re:80000000408]BR0030000002;DXP0Re:80080
Re:800<0000008]BR02;DXP00`2;DXP00`000000Re:808]BR00208]BR0050000002;DXP0Re:808]B
R00000001@2;DXP00`000000Re:808]BR00208]BR0030000002;DXP0Re:80080Re:800<0000008]B
R02;DXP00`2;DXP00`000000Re:808]BR00208]BR0030000002;DXP0Re:800<0Re:800<0000008]B
R02;DXP00`00003W0?ooo`00o`3ooolm0?ooo`800000100306l01000000071>801`CR0000005058g
T`030000001MB:40GDRQ00<000000P23io450000000308?Wl@000000000000<0PnOa1P00000406CG
k0X000000P1Ten`700000080I=O/1P00000306CGk0030000002_RZl0[hZ_00l0[hZ_00<000000;VC
[`2iTjl0402iTjl010000000a9b`0<BL/034W;0400000080;J_[1`0000000`0]Zn/0000000000009
00000080;J_[1`00000202nSl080000000<0;j?`0000000000000`0_Xo020000000302nSl0000000
000000<0;j?`0`0000020>blX@050000003`^9<0l;RC0?2hT`0000000P2;DXP00`000000Re:808]B
R00208]BR0030000002;DXP0Re:80080Re:800<0000008]BR02;DXP00`2;DXP01@000000Re:808]B
R02;DXP0000000@0Re:800<0000008]BR02;DXP00`2;DXP00`000000Re:808]BR00208]BR0030000
002;DXP0Re:80080Re:800<0000008]BR02;DXP00`2;DXP00`000000Re:808]BR00;00000080Re:8
00<000000?ooo`3oool0i@3oool00?l0oooo?@3oool2000000<00`1_00D0000001`CR00L4hP071>8
00000004058gT`040000001MB:400000000000<0PnOa2000000208?Wl@D000000`23io49000000@0
I=O/1P00000206CGk0L000001`2SP[000`000000[hZ_0:n:[`0?0:n:[`030000002iTjl0^I>_0100
^I>_00<000000<BL/034W;001@34W;050000000302f[j`000000000000H000000P0]Zn/900000080
;j?`0P0000000`0_Xo0000000000000302nSl080000000<0;j?`0000000000000P0_Xo06000000<0
;j?`0P0000001@3/_:4000000?2hT`3`^9<000000080Re:800D0000008]BR02;DXP0Re:800000004
08]BR0030000002;DXP0Re:800<0Re:800<0000008]BR02;DXP00P2;DXP00`000000Re:808]BR002
08]BR0030000002;DXP0Re:800<0Re:800<0000008]BR02;DXP04000000208]BR0030000002;DXP0
Re:800<0Re:800<0000008]BR02;DXP00P2;DXP00`000000oooo0?ooo`3U0?ooo`00o`3ooolm0?oo
o`8000000`0306l01@00000071>801`CR00L4hP0000000<0DSNC0`00000208?Wl@D0000000<0PnOa
0000000000000`23io4500000080PnOa1@0000000`23io4000000000000208?Wl@L000000`1Ten`6
000000`0Xh:`00<000000:n:[`2_RZl03`2_RZl00`000000^I>_0;VC[`0@0;VC[`0300000034W;00
a9b`00X0a9b`1000000202f[j`L000000P0_Xo040000000302nSl0000000000000<0;j?`0P000000
0`0_Xo0000000000000202nSl0<0000000<0;j?`0000000000000P0_Xo0600000080;j?`0`000000
103`^9<0000008]BR000000408]BR0030000002;DXP0Re:80080Re:800<0000008]BR02;DXP00`2;
DXP00`000000Re:808]BR00@00000080Re:800<0000008]BR02;DXP00P2;DXP00`000000Re:808]B
R00308]BR0050000002;DXP0Re:808]BR00000001@2;DXP00`000000Re:808]BR00208]BR0030000
003oool0oooo0>H0oooo003o0?ooocd0oooo0P00000200<0K`030000000L4hP071>800<071>80`00
000208?Wl@D0000000@0PnOa00000000000000000P23io45000000<0PnOa200000001@23io400000
000000000000PnOa008000000P23io4700000100Xh:`00<000000:n:[`2_RZl03@2_RZl00`000000
[hZ_0000000A0;VC[`0300000034W;00a9b`00l0a9b`1000000202nSl080000000<0;j?`00000000
00000`0_Xo040000000402nSl0000000000000000080;j?`0P0000001@0_Xo000000000000000000
;j?`00<0000000<0;j?`0000000000000P0_Xo020000000402nSl0000000000000000080;j?`1000
000208]BR10000000P2;DXP00`000000Re:808]BR00208]BR0030000002;DXP0Re:800<0Re:800D0
000008]BR02;DXP0Re:80000000408]BR0030000002;DXP0Re:800<0Re:800<0000008]BR02;DXP0
0P2;DXP00`000000Re:808]BR00308]BR0030000002;DXP0Re:80080Re:800<000000?ooo`3oool0
iP3oool00?l0oooo?@3oool01@00000000110000000306l0000000<071>80`0000000`23io400000
000000040000000308?Wl@00000000000080PnOa1P00000208?Wl@D0000000<0PnOa000000000000
0P23io420000000508?Wl@000000000000000023io400`0000000`23io4000000000000209Ei/@03
0000002SP[00Xh:`00l0Xh:`00<000000:n:[`2_RZl0302_RZl7000000H0^I>_00<000000;VC[`2i
Tjl01@2iTjl00`000000a9b`0<BL/00@0<BL/0030000003>Yk40cZNa008000000`0_Xo0200000003
02nSl000000000000080;j?`2@00000202nSl080000000<0;j?`0000000000000P0_Xo0600000005
02nSl000000000000000000_Xo000`00000202nSl0<000000P2;DXP00`000000Re:808]BR00208]B
R0030000002;DXP0Re:800<0Re:800D0000008]BR02;DXP0Re:80000000408]BR0030000002;DXP0
Re:800<0Re:800<0000008]BR02;DXP00P2;DXP00`000000Re:808]BR00208]BR0030000002;DXP0
Re:800<0Re:800<0000008]BR02;DXP00P2;DXP00`000000Re:808]BR00308]BR0030000002;DXP0
Re:80080Re:800<000000?ooo`3oool0iP3oool00?l0oooo?@3oool01@0000000011000000000000
71>800<0000000D0PnOa000000000000000008?Wl@020000000508?Wl@000000000000000023io40
0`0000000`23io4000000000000208?Wl@D0000000D0PnOa000000000000000008?Wl@0300000004
08?Wl@000000000008?Wl@<0000000@0PnOa0000000000000000102ENK400`000000Xh:`0:>2/00?
0:>2/0030000002_RZl0[hZ_00/0[hZ_2@0000020;VC[`D000001P2iTjl00`000000a9b`0<BL/00?
0<BL/0030000003>Yk40cZNa00@0cZNa0`00000202nSl0H0000000<0;j?`0000000000001`000000
0`0_Xo0000000000000400000080;j?`1P0000001@0_Xo000000000000000000;j?`008000000P0_
Xo03000000@0Re:800<0000008]BR02;DXP00`2;DXP00`000000Re:808]BR00208]BR0030000002;
DXP0Re:80080Re:800<0000008]BR02;DXP00`2;DXP00`000000Re:808]BR00208]BR0030000002;
DXP0Re:80080Re:800<0000008]BR02;DXP00`2;DXP00`000000Re:808]BR00208]BR0030000002;
DXP0Re:80080Re:800<0000008]BR02;DXP00`2;DXP00`000000oooo0?ooo`3V0?ooo`00o`3ooolm
0?ooo`030000000004400000008000000P23io4200000080PnOa0P0000001023io40000000000023
io430000000308?Wl@00000000000080PnOa0`0000001023io40000000000023io420000000508?W
l@000000000000000023io400`0000001023io40000000000023io43000000L0UGVa00<000000:>2
/02SP[003`2SP[000`000000[hZ_0:n:[`020:n:[`T00000102_T;H00`000000^IRf0;VH]P020;VH
]PT00000102iTjl00`000000a9b`0<BL/00?0<BL/0030000003>Yk40cZNa00L0cZNa100000000`0_
Xo000000000000040000000402nSl0000000000002nSl0H0000000<0;j?`00000000000010000002
02nSl080000000D0;j?`000000000000000002nSl0020000000402nSl0000000000000000080;j?`
0`0000000`2;DXP0000008]BR00408]BR0030000002;DXP0Re:80080Re:800<0000008]BR02;DXP0
0P2;DXP00`000000Re:808]BR00308]BR0030000002;DXP0Re:80080Re:800<0000008]BR02;DXP0
0P2;DXP00`000000Re:808]BR00308]BR0050000002;DXP0Re:808]BR00000001@2;DXP00`000000
Re:808]BR00208]BR0030000003oool0oooo0>L0oooo003o0?oooc`0oooo100000001@23io400000
000000000000PnOa008000000P23io420000000308?Wl@00000000000080PnOa0P00000208?Wl@80
000000<0PnOa0000000000000P23io420000000308?Wl@00000000000080PnOa0P0000001@23io40
0000000000000000PnOa008000002`2ENK400`000000Xh:`0:>2/00<0:>2/0L000003@2_T;H00`00
0000^IRf0;VH]P0;0;VH]PL000003`34W;000`000000cZNa0<jW/@0;0<jW/@<0000000<0;j?`0000
000000001`0000000`0_Xo000000000000040000000302nSl0000000000000@0000000D0;j?`0000
00000000000002nSl0060000000402nSl0000000000000000080;j?`0P00000508]BR0030000002;
DXP0Re:80080Re:800<0000008]BR02;DXP00P2;DXP00`000000Re:808]BR00208]BR0030000002;
DXP0Re:80080Re:800<0000008]BR02;DXP00P2;DXP00`000000Re:808]BR00308]BR0030000002;
DXP0Re:80080Re:800<0000008]BR02;DXP00`2;DXP00`000000Re:808]BR00208]BR0030000003o
ool0oooo0>L0oooo003o0?oooc/0oooo0P00000208?Wl@8000000P23io401@000000PnOa08?Wl@23
io4000000080PnOa0P00000208?Wl@0400000023io40PnOa08?Wl@80000000<0PnOa00000023io40
0P23io400`000000PnOa08?Wl@0200000080PnOa00<0000008?Wl@23io400P00000208?Wl@800000
3@2ENK400`000000Xh:`0:>2/0060:>2/0H000000P2TR;H00`000000[i2f0:n@]P0?0:n@]P030000
002iV;H0^IRf00l0^IRf00<000000<>Q]P33XKH01P0000090<BL/0030000003>Yk40cZNa00`0cZNa
0P0_Xo0]00000080Re:800<0000008]BR02;DXP00P2;DXP00`000000Re:808]BR00208]BR0030000
002;DXP0Re:800<0Re:800<0000008]BR02;DXP00P2;DXP00`000000Re:808]BR00208]BR0030000
002;DXP0Re:800<0Re:800<0000008]BR02;DXP00P2;DXP00`000000Re:808]BR00208]BR0030000
002;DXP0Re:800<0Re:800<000000?ooo`3oool0i`3oool00?l0oooo>@3oool]00000100UGVa00<0
00000:>2/00000001P0000080:B8]P030000002_T;H0[i2f00l0[i2f00<000000;VH]P2iV;H03`2i
V;H00`000000`j6f0<>Q]P060<>Q]PH000000P34W;000`000000cZNa0<jW/@0?0<jW/@030000000i
WO<0000000<0>Igc00<0000003VMl`0iWO<00P0000000`0iWO<000000000000203VMl`80000000<0
>Igc0000000iWO<00P0iWO<20000000303VMl`000000>Igc0080>Igc0P00000203VMl`040000000i
WO<0>Igc000000<0>Igc00@0000003VMl`0iWO<0>Igc0`00000408]BR0030000002;DXP0Re:80080
Re:800<0000008]BR02;DXP00`2;DXP00`000000Re:808]BR00208]BR0030000002;DXP0Re:80080
Re:800<0000008]BR02;DXP00`2;DXP00`000000Re:808]BR00208]BR0030000002;DXP0Re:80080
Re:800<0000008]BR02;DXP00`2;DXP00`000000oooo0?ooo`3W0?ooo`00o`3ooolg0?ooo`800000
00<0XO7d0000000000000P2QlO@200000080XO7d0P0000000`2QlO@00000000000020:7am0800000
0P2QlO@2000000030:7am000000000000080XO7d0P0000000`2QlO@00000000000020:7am0800000
00<0XO7d0000000000000P2QlO@20000000308E_/`000000UGVa00h0UGVa1000000?0:B8]P030000
002_T;H0[i2f00h0[i2f00<000000;VH]P2iV;H03`2iV;H00`000000`j6f0<>Q]P0<0<>Q]P@00000
403>Yk401@000000fK>c03VMl`0iWO<0000000<0>Igc00<0000003VMl`0iWO<00P0000000`0iWO<0
00000000000203VMl`80000000<0>Igc0000000iWO<00P0iWO<20000000303VMl`000000>Igc0080
>Igc0P00000203VMl`040000000iWO<0>Igc000000<0>Igc00@0000003VMl`0iWO<0>Igc0P000003
08]BR0030000002;DXP0Re:80080Re:800<0000008]BR02;DXP00P2;DXP00`000000Re:808]BR002
08]BR0030000002;DXP0Re:80080Re:800<0000008]BR02;DXP00`2;DXP00`000000Re:808]BR002
08]BR0030000002;DXP0Re:800<0Re:800<0000008]BR02;DXP00P2;DXP00`000000oooo0?ooo`3X
0?ooo`00o`3ooole0?ooo`80000000<0XO7d0000000000000P2QlO@200000080XO7d0P0000020:7a
m0030000002QlO@0XO7d008000000P2QlO@2000000030:7am000000000000080XO7d0P0000000`2Q
lO@00000000000020:7am080000000<0XO7d0000000000000P2QlO@2000000<0QFnc00<0000009Ei
/@2ENK402`2ENK420000000309R0^0000000Y8Rf0100Y8Rf00<000000:n@]P2_T;H03P2_T;H00`00
0000^IRf0;VH]P0?0;VH]P0300000033XKH0`j6f00h0`j6f00<000000<b[^00000000P00000<0<jW
/@030000003I/k<0fK>c0080fK>c0P0iWO<00`000000>Igc03VMl`0200000080>Igc00<0000003VM
l`0iWO<00P00000203VMl`040000000iWO<0>Igc000000<0>Igc00@0000003VMl`0iWO<000000`0i
WO<01@000000>Igc03VMl`0iWO<000000080>Igc00D0000003VMl`0iWO<0>Igc0000000303VMl`04
0000002;DXP0Re:8000000@0Re:800<0000008]BR02;DXP00P2;DXP00`000000Re:808]BR00208]B
R0030000002;DXP0Re:80080Re:800<0000008]BR02;DXP00`2;DXP00`000000Re:808]BR00208]B
R0030000002;DXP0Re:800<0Re:800<0000008]BR02;DXP00P2;DXP00`000000oooo0?ooo`3X0?oo
o`00o`3ooold0?ooo`040000002QlO@0XO7d000000<0XO7d00<000000:7am02QlO@00P0000020:7a
m080000000<0XO7d0000000000000`2QlO@010000000XO7d0:7am00000030:7am0040000002QlO@0
XO7d000000<0XO7d00@000000:7am000000000000P2QlO@2000000H0QFnc00<0000009Ei/@2ENK40
1`2ENK43000000@0V82h00<000000:B8]P2TR;H03P2TR;H00`000000[i2f0:n@]P0>0:n@]P030000
002iV;H0^IRf00h0^IRf00<000000<>Q]P33XKH03`33XKH00`000000c:^h0<b[^0020<b[^0<00000
2@3>Yk400`000000fK>c0=Vc/`040=Vc/`80>Igc00@0000003VMl`0iWO<000000P0iWO<200000080
>Igc00<0000003VMl`0iWO<00P00000203VMl`030000000iWO<0>Igc008000000P0iWO<00`000000
>Igc03VMl`02000000<0>Igc00@0000003VMl`00000000000P0iWO<200000080>Igc0P00000408]B
R0030000002;DXP0Re:800<0Re:800<0000008]BR02;DXP00P2;DXP00`000000Re:808]BR00208]B
R0030000002;DXP0Re:800<0Re:800<0000008]BR02;DXP00P2;DXP00`000000Re:808]BR00208]B
R0030000002;DXP0Re:800<0Re:800<000000?ooo`3oool0j03oool00?l0oooo<P3oool200000003
0:7am000000000000080XO7d0P0000020:7am0030000002QlO@0XO7d008000000P2QlO@010000000
XO7d0:7am02QlO@2000000030:7am000000000000080XO7d0P0000000`2QlO@00000000000020:7a
m080000000<0XO7d0000002QlO@00P2QlO@00`000000XO7d08E_/`0608E_/`030000002ENK40UGVa
00D0UGVa0P00000709R0^0030000002TR;H0Y8Rf00h0Y8Rf00<000000:n@]P2_T;H03P2_T;H00`00
0000^IRf0;VH]P0>0;VH]P0300000033XKH0`j6f00h0`j6f00<000000<b[^03<ZkP01P3<ZkP40000
00D0cZNa00<000000=Vc/`3I/k<01@3I/k<203VMl`80000000<0>Igc0000000000000P0iWO<20000
000303VMl`00000000000080>Igc0P00000203VMl`040000000iWO<0>Igc000000<0>Igc00<00000
03VMl`0iWO<00P00000203VMl`80000000<0>Igc0000000000000P0iWO<200000080>Igc0P000002
08]BR0030000002;DXP0Re:80080Re:800<0000008]BR02;DXP00`2;DXP00`000000Re:808]BR002
08]BR0030000002;DXP0Re:800<0Re:800<0000008]BR02;DXP00P2;DXP00`000000Re:808]BR002
08]BR0030000002;DXP0Re:800<0Re:800<000000?ooo`3oool0j03oool00?l0oooo<03oool20000
00030:7am0000000000000<0XO7d00<000000:7am02QlO@00P0000020:7am0030000002QlO@0XO7d
008000000`2QlO@010000000XO7d0000000000020:7am080000000<0XO7d0000000000000P2QlO@2
000000030:7am000000000000080XO7d0P00000908E_/`030000002ENK40UGVa0080UGVa0`000009
09R0^0030000002TR;H0Y8Rf00h0Y8Rf00<000000:n@]P2_T;H03P2_T;H00`000000^IRf0;VH]P0>
0;VH]P0300000033XKH0`j6f00h0`j6f00<000000<b[^03<ZkP02P3<ZkP3000000030<jW/@000000
fK>c00X0fK>c00@0>Igc000000000000>Igc0P00000203VMl`030000000iWO<0>Igc008000000P0i
WO<20000000403VMl`000000000003VMl`8000000P0iWO<200000080>Igc00@0000003VMl`0iWO<0
>Igc0P0000000`0iWO<0000003VMl`0203VMl`040000000iWO<0>Igc03VMl`X000000P2;DXP00`00
0000Re:808]BR00208]BR0030000002;DXP0Re:800<0Re:800<0000008]BR02;DXP00P2;DXP00`00
0000Re:808]BR00308]BR0030000002;DXP0Re:80080Re:800<000000?ooo`3oool0j@3oool00?l0
oooo;`3oool010000000XO7d0:7am00000030:7am080000000<0XO7d0000000000000P2QlO@20000
00030:7am0000000000000<0XO7d100000020:7am08000000P2QlO@01P000000XO7d0:7am02QlO@0
00000:7am08000000P2QlO@2000000030:7am025Kk<0QFnc00T0QFnc00@0000009Ei/@0000000000
302HP;P00`000000Y8Rf0:B8]P0>0:B8]P030000002_T;H0[i2f00h0[i2f00<000000;VH]P2iV;H0
3P2iV;H00`000000`j6f0<>Q]P0>0<>Q]P030000003<ZkP0c:^h00d0c:^h0P00000<0=Vc/`80>Igc
0P000000100iWO<0000003VMl`0iWO<200000080>Igc0P00000203VMl`030000000iWO<0>Igc0080
000000<0>Igc0000000000000P0iWO<20000000303VMl`000000000000<0>Igc1000000203VMl`80
00000P0iWO<2000000@0Re:800<0000008]BR02;DXP05@00000208]BR0030000002;DXP0Re:800<0
Re:800<000000?ooo`3oool0j@3oool00?l0oooo;@3oool2000000030:7am000000000000080XO7d
0P0000000`2QlO@00000000000030:7am0040000002QlO@0XO7d000000<0XO7d0P0000000`2QlO@0
00000:7am0020:7am0030000002QlO@0XO7d008000000P2QlO@2000000030:7am0000000XO7d0080
XO7d00<000000:7am025Kk<03025Kk<2000000l0V82h00<000000:B8]P2TR;H03P2TR;H00`000000
[i2f0:n@]P0:0:n@]P`00000202iV;H00`000000`j6f0<>Q]P0>0<>Q]P030000003<ZkP0c:^h00h0
c:^h0`00000<0=Vc/`H000000P0iWO<200000080>Igc0P0000000`0iWO<000000000000203VMl`80
000000<0>Igc0000000iWO<00P0iWO<20000000303VMl`000000000000<0>Igc00@0000003VMl`00
000000000P0iWO<200000080>Igc00@0000008]BR02;DXP000001@2;DXP00`000000Re:808]BR002
08]BR0030000002;DXP0Re:800<0Re:800<0000008]BR02;DXP00P2;DXP00`000000Re:808]BR009
00000>/0oooo003o0?ooob`0oooo00@000000:7am000000000000`2QlO@010000000XO7d0:7am000
00030:7am080000000<0XO7d0000000000000`2QlO@010000000XO7d0000000000020:7am0800000
0P2QlO@010000000XO7d0:7am02QlO@:000000/0QFnc0`00000@09R0^0030000002TR;H0Y8Rf00h0
Y8Rf00<000000:n@]P2_T;H00P2_T;H8000000<0[iFl00<000000;VL_02iW;`01P2iW;`;000000h0
`j6f00<000000<b[^03<ZkP03@3<ZkP010000000e[Nj0=Jg^P3F]kX2000000T0fK>c00@000000>C3
]@3T`kD0AiWc4000000203VMl`@000000`0iWO<20000000303VMl`000000>Igc0080>Igc0P000000
0`0iWO<000000000000203VMl`80000000@0>Igc0000000000000000102;DXP00`000000Re:808]B
R00208]BR0030000002;DXP0Re:800<0Re:800<0000008]BR02;DXP00P2;DXP00`000000Re:808]B
R00308]BR0030000002;DXP0Re:800<0Re:800<000000?ooo`3oool0j@3oool00?l0oooo:P3oool4
000000<0XO7d0P0000000`2QlO@00000000000020:7am080000000<0XO7d0000000000000`2QlO@2
000000030:7am0000000XO7d0080XO7d2`0000030;Scl`030000002hlo<0L6Be008000002@25Kk<2
000000<0RGRj00<0000009R0^02HP;P03@2HP;P00`000000Y8Rf0:B8]P0<0:B8]PL000002`2_UK`0
0`000000^Ibl0;VL_00>0;VL_00300000031YK`0`JFl00D000002033XKH00`000000c:^h0<b[^00>
0<b[^0030000003F]kX0e[Nj00<0e[Nj00<000000=Vc/`3I/k<01P3I/k<01P000000i<>e0>C3]@3T
`kD0AiWc00000080AiWc00D0000004NIl`17VO<0AiWc0000000304NIl`0300000017VO<0000000T0
00000`0iWO<4000000<0>Igc0P0000000`0iWO<0000003VMl`0203VMl`030000000iWO<0>Igc0080
00000`2;DXP00`000000Re:808]BR00208]BR0030000002;DXP0Re:800<0Re:800<0000008]BR02;
DXP00P2;DXP00`000000Re:808]BR00208]BR0030000002;DXP0Re:800<0Re:800<000000?ooo`3o
ool0jP3oool00?l0oooo:03oool2000000030:7am0000000XO7d00<0XO7d00@000000:7am0000000
00000`2QlO@010000000XO7d0:7am00000040:7am0T0000000<0^??c0000002hlo<00P2hlo<01000
0000^??c0;Scl`0000030;Scl`030000002hlo<0L6Be0080L6Be00<0000008E_/`25Kk<01P25Kk<0
0`000000RGRj08Uh^P0308Uh^P030000002HP;P0V82h00d0V82h00<000000:B8]P2TR;H01`2TR;H5
00000080YHjl00<000000:nE_02_UK`03@2_UK`00`000000^Ibl0;VL_00>0;VL_00300000031YK`0
`JFl00D0`JFl1P0000020<>Q]P030000003<ZkP0c:^h00d0c:^h00<000000=Jg^P3F]kX01@3F]kX2
000000D0fK>c00<000000>C3]@3T`kD00`3T`kD01@17VO<0000004NIl`17VO<0000000<0AiWc00D0
000004NIl`17VO<0AiWc0000000304NIl`0400000017VO<0AiWc04NIl``000000`0iWO<400000080
>Igc0P00000203VMl`030000002;DXP0000000D0Re:800<0000008]BR02;DXP00P2;DXP00`000000
Re:808]BR00208]BR0030000002;DXP0Re:800<0Re:800<0000008]BR02;DXP00`2;DXP00`000000
oooo0?ooo`3Z0?ooo`00o`3ooolW0?ooo`040000002QlO@00000000000<0XO7d0P0000000`2QlO@0
00000:7am0030:7am0/000000`2hlo<01@000000^??c0;Scl`2hlo<0000000<0^??c00@000000;Sc
l`2hlo<000000`2hlo<00`000000^??c071T]@03071T]@8000001@25Kk<2000000L0RGRj00<00000
09R0^02HP;P03@2HP;P00`000000Y8Rf0:B8]P06000000L0YHjl00<000000:nE_02_UK`03@2_UK`0
0`000000^Ibl0;VL_00=0;VL_00300000031YK`0`JFl00`0`JFl1000000>0<b[^0030000003F]kX0
e[Nj00L0e[Nj0P0000030=Vc/`030000003T`kD0i<>e00<0i<>e0P3o00001@000000AiWc04NIl`17
VO<000000080AiWc00D0000004NIl`17VO<0AiWc0000000304NIl`0500000017VO<0AiWc04NIl`00
00000P17VO<00`000000AiWc04NIl`0204NIl``000000P0iWO<20000000303VMl`000000000000@0
Re:800<0000008]BR02;DXP00`2;DXP00`000000Re:808]BR00208]BR0030000002;DXP0Re:80080
Re:800<0000008]BR02;DXP00`2;DXP00`000000oooo0?ooo`3[0?ooo`00o`3ooolU0?ooo`800000
00<0XO7d0000002QlO@00`2QlO@;000000@0^??c00@000000;Scl`2hlo<000000`2hlo<01@000000
^??c0;Scl`2hlo<0000000<0^??c00@000000;Scl`2hlo<000000`2hlo<00`000000^??c071T]@05
071T]@0400000025Kk<0QFnc08E_/`8000002@29N;X00`000000V82h09R0^00<09R0^0@000003P2U
S[`00`000000[iFl0:nE_00<0:nE_0030000002iW;`0^Ibl00d0^Ibl00<000000<6U_031YK`03P31
YK`00`000000bZjn00000002000000/0c:^h00<000000=Jg^P3F]kX02@3F]kX3000000H0i<>e0`3o
000200000080AiWc00@0000004NIl`17VO<000000`17VO<01@000000AiWc04NIl`17VO<0000000<0
AiWc00@0000004NIl`17VO<000001017VO<010000000AiWc04NIl`00000404NIl``000000P2;DXP0
0`000000Re:808]BR00308]BR0030000002;DXP0Re:80080Re:800<0000008]BR02;DXP00P2;DXP0
0`000000Re:808]BR00308]BR0030000003oool0oooo0>/0oooo003o0?ooob<0oooo300000040;Sc
l`040000002hlo<0^??c000000@0^??c00@000000;Scl`2hlo<000000`2hlo<01@000000^??c0;Sc
l`2hlo<0000000<0^??c00@000000;Scl`2hlo<000000`2hlo<00`000000^??c071T]@06071T]@@0
00002`29N;X00`000000V82h09R0^00909R0^0<0000000<0VXNn0000002US[`03`2US[`00`000000
[iFl0:nE_00<0:nE_0030000002iW;`0^Ibl00d0^Ibl00<000000<6U_031YK`03@31YK`00`000000
bZjn0<Z^_P030<Z^_P800000203<ZkP00`000000e[Nj0=Jg^P0<0=Jg^P030000003T`kD0i<>e00<0
i<>e1P3o000010000000AiWc04NIl`00000204NIl`8000000P17VO<01@000000AiWc04NIl`17VO<0
000000<0AiWc00<0000004NIl`17VO<00P00000304NIl`0400000017VO<0AiWc000000@0AiWc00@0
000004NIl`17VO<000000`17VO<00`000000AiWc00000003000000D0Re:800<0000008]BR02;DXP0
0P2;DXP00`000000Re:808]BR00308]BR0030000002;DXP0Re:80080Re:800<000000?ooo`3oool0
k03oool00?l0oooo8P3oool4000000@0^??c00@000000;Scl`2hlo<00000102hlo<010000000^??c
0;Scl`0000030;Scl`8000000P2hlo<01@000000^??c0;Scl`2hlo<0000000<0^??c00<000000;Sc
l`2hlo<00P0000020;Scl`060000002hlo<0^??c0;Scl`000000^??c2@1`I;D00`000000RGRj08Uh
^P0<08Uh^P030000002HP;P0V82h00H0V82h0P00000509Z7_P030000002US[`0YHjl00d0YHjl00<0
00000:nE_02_UK`0302_UK`00`000000^Ibl0;VL_00=0;VL_00300000031YK`0`JFl00d0`JFl00<0
00000<Z^_P3:[[h01@3:[[h3000000D0c:^h00<000000=Jg^P3F]kX02`3F]kX00`000000h<Fm0000
00030>C3]@P0o`0000@0000004NIl`17VO<000000`17VO<00`000000AiWc04NIl`0200000080AiWc
00D0000004NIl`17VO<0AiWc0000000304NIl`0500000017VO<0AiWc04NIl`0000000P17VO<20000
00<0AiWc00@0000004NIl`17VO<000000`17VO<01@000000AiWc04NIl`17VO<0000000D0Re:800<0
000008]BR02;DXP00P2;DXP00`000000Re:808]BR00208]BR0030000002;DXP0Re:800<0Re:800<0
00000?ooo`3oool0k03oool00?l0oooo8@3oool010000000^??c0;Scl`0000040;Scl`040000002h
lo<0^??c000000@0^??c00@000000;Scl`2hlo<000000`2hlo<01@000000^??c0;Scl`2hlo<00000
00<0^??c00<000000;Scl`2hlo<00P0000020;Scl`050000002hlo<0^??c0;Scl`0000000`2hlo<0
0`000000^??c071T]@08071T]@030000001gL;h0000000d0RGRj00<0000009R0^02HP;P00`2HP;P3
000000L0VXNn00<000000:F>_02US[`03@2US[`00`000000[iFl0:nE_00<0:nE_0030000002iW;`0
^Ibl00d0^Ibl00<000000<6U_031YK`03@31YK`00`000000bZjn0<Z^_P080<Z^_P<0000000<0c:^h
0000003F]kX03@3F]kX010000000h<Fm0>35_@0000020>C3]@T0o`0000<0000004NIl`17VO<00P00
000204NIl`0500000017VO<0AiWc04NIl`0000000P17VO<200000080AiWc0P00000204NIl`050000
0017VO<0AiWc04NIl`0000000`17VO<01@000000AiWc04NIl`17VO<000000080AiWc00D0000004NI
l`17VO<0AiWc0000000304NIl`050000002;DXP0Re:808]BR0000000102;DXP00`000000Re:808]B
R00308]BR0030000002;DXP0Re:80080Re:800<000000?ooo`3oool0k@3oool00?l0oooo803oool0
10000000^??c0;Scl`0000040;Scl`040000002hlo<0^??c000000@0^??c00@000000;Scl`2hlo<0
00000`2hlo<00`000000^??c0;Scl`0200000080^??c0P0000020;Scl`050000002hlo<0^??c0;Sc
l`0000000`2hlo<01P000000^??c0;Scl`2hlo<000000;Scl`T0L6Be00@0000007M`_P1gL;h00000
3P29N;X00`000000V82h00000002000000/0VXNn00<000000:F>_02US[`0302US[`00`000000[iFl
0:nE_00<0:nE_0030000002iW;`0^Ibl00d0^Ibl00<000000<6U_031YK`03@31YK`00`000000bZjn
0<Z^_P0;0<Z^_P8000003@3F]kX00`000000h<Fm0>35_@020>35_@030000003T`kD0o`0000T0o`00
0`0000001@17VO<0000004NIl`17VO<0000000<0AiWc00D0000004NIl`17VO<0AiWc0000000304NI
l`0400000017VO<0AiWc000000<0AiWc00D0000004NIl`17VO<0AiWc0000000304NIl`0400000017
VO<0AiWc000000<0AiWc00D0000004NIl`17VO<0AiWc0000000208]BR0030000002;DXP0Re:80080
Re:800<0000008]BR02;DXP00P2;DXP00`000000Re:808]BR00308]BR0030000003oool0oooo0>d0
oooo003o0?oooal0oooo00@000000;Scl`2hlo<00000102hlo<010000000^??c0;Scl`0000040;Sc
l`040000002hlo<0^??c000000<0^??c00@000000;Scl`2hlo<000000`2hlo<01@000000^??c0;Sc
l`2hlo<0000000<0^??c00H000000;Scl`2hlo<0^??c0000002hlo<5000000P0L6Be00<0000007M`
_P1gL;h00P1gL;h00`000000RGRj08Uh^P0;08Uh^P8000003P2JQkh00`000000YHjl0:F>_00=0:F>
_0030000002_UK`0[iFl00/0[iFl00<000000;VL_02iW;`0302iW;`00`000000`JFl0<6U_00=0<6U
_0030000003:[[h0bZjn00`0bZjn00@000000=>i`@00000000002`3F]kX00`000000h<Fm0>35_@03
0>35_@030000003o0000o`0000/0o`00100000000`17VO<0000004NIl`0204NIl`0500000017VO<0
AiWc04NIl`0000000`17VO<010000000AiWc04NIl`00000304NIl`8000000P17VO<01@000000AiWc
04NIl`17VO<000000080AiWc00D0000004NIl`17VO<0AiWc0000000304NIl`030000002;DXP00000
00@0Re:800<0000008]BR02;DXP00P2;DXP00`000000Re:808]BR00308]BR0030000003oool0oooo
0>d0oooo003o0?oooah0oooo00@000000;Scl`2hlo<00000102hlo<010000000^??c0;Scl`000004
0;Scl`040000002hlo<0^??c000000<0^??c00@000000;Scl`2hlo<000000`2hlo<01@000000^??c
0;Scl`2hlo<0000000<0^??c00<000000;Scl`000000100000001@37knh000000<O_kP37knh00000
00L0L6Be00<0000007M`_P1gL;h00`1gL;h00`000000RGRj08Uh^P0908Uh^P<000003`2JQkh00`00
0000YHjl0:F>_00=0:F>_0030000002_UK`0[iFl00D0[iFl3P0000070;VL_00300000031YK`0`JFl
00d0`JFl00<000000<Z^_P3:[[h0303:[[h01@000000dkW10=>i`@3C^L40000000T0e[Nj00<00000
0>35_@3PaKd01@3PaKd2000000X0o`000P2;DXP00`000000Re:808]BR0050000000304NIl`000000
AiWc0080AiWc00D0000004NIl`17VO<0AiWc0000000204NIl`0300000017VO<0AiWc0080AiWc00@0
000004NIl`17VO<000000`17VO<20000000304NIl`000000AiWc0080AiWc00D0000004NIl`17VO<0
AiWc0000000408]BR0030000002;DXP0Re:800<0Re:800<0000008]BR02;DXP00P2;DXP00`000000
oooo0?ooo`3^0?ooo`00o`3ooolM0?ooo`040000002hlo<0^??c000000@0^??c00@000000;Scl`2h
lo<00000102hlo<01@000000^??c0;Scl`2hlo<000000080^??c00@000000;Scl`2hlo<000000`2h
lo<01P000000^??c0;Scl`2hlo<000000;Scl`D0000000<0ano^00000037knh00`37knh01@000000
ano^055E^01AEKP0000000D0L6Be00<0000007M`_P1gL;h01@1gL;h00`000000RGRj08Uh^P0608Uh
^P8000000`2=PL400`000000VXNn09Z7_P0=09Z7_P030000002US[`0YHjl00X0YHjl2P0000060:nJ
`P030000002hXL80^:7200D0^:722P00000=0<6U_0030000003:[[h0bZjn00/0bZjn00<000000=>i
`@3C^L400`3C^L42000000L0e[Nj00<000000>35_@3PaKd01`3PaKd00`000000o`000?l000060?l0
0080Re:800<0000008]BR02;DXP00`2;DXP00`000000Re:808]BR0050000000304NIl`000000AiWc
0080AiWc00<0000004NIl`17VO<00P00000304NIl`0400000017VO<0AiWc000000@0AiWc00<00000
04NIl`0000000`17VO<01@000000AiWc04NIl`17VO<0000000<0Re:800<0000008]BR02;DXP00P2;
DXP00`000000Re:808]BR00308]BR0030000003oool0oooo0>h0oooo003o0?oooa`0oooo00@00000
0;Scl`2hlo<00000102hlo<010000000^??c0;Scl`0000040;Scl`060000002hlo<0^??c0;Scl`00
0000^??c0P0000020;Scl`060000002hlo<0^??c0;Scl`000000^??c1@0000000`37knh000000<O_
kP030<O_kP0600000037knh0ano^0<O_kP000000ano^0`1AEKP00`000000L6Be071T]@02071T]@03
0000001gL;h0Mg2n00H0Mg2n00<0000008Uh^P29N;X01029N;X2000000D0SH7100<0000009Z7_P2J
Qkh03@2JQkh00`000000YHjl0:F>_0060:F>_0@000000P2VU<<00`000000[i[20:nJ`P0;0:nJ`P03
0000002hXL80^:7200`0^:7200<000000<2Y``30ZL<01@0000080<6U_0030000003:[[h0bZjn00/0
bZjn00<000000=>i`@3C^L401@3C^L42000000@0e[Nj00<000000>35_@3PaKd02@3PaKd00`000000
o`000?l000040?l000<0Re:800<0000008]BR02;DXP00P2;DXP00`000000Re:808]BR00308]BR003
0000002;DXP0Re:800D0000000<0AiWc00000017VO<00P17VO<01@000000AiWc04NIl`17VO<00000
0080AiWc00<0000004NIl`17VO<00P17VO<010000000AiWc00000000000204NIl`8000000P17VO<0
0`000000Re:80000000508]BR0030000002;DXP0Re:80080Re:800<000000?ooo`3oool0k`3oool0
0?l0oooo6`3oool010000000^??c0;Scl`0000030;Scl`8000000P2hlo<00`000000^??c0;Scl`02
0;Scl`070000002hlo<0^??c0;Scl`000000^??c000000030;Scl`030000002hlo<0000000@00000
00<0ano^00000037knh00`37knh01@000000ano^0<O_kP37knh0000000@0ano^00<000000<O_kP1A
EKP00`1AEKP010000000L6Be071T]@00000:07M`_P0400000029N;X0RGRj08Uh^P800000202=PL40
0`000000VXNn09Z7_P0=09Z7_P030000002US[`0YHjl00D000001P2VU<<00`000000[i[20:nJ`P0;
0:nJ`P030000002hXL80^:7200`0^:7200<000000<2Y``30ZL<01@30ZL<500000080`JFl00<00000
0<Z^_P3:[[h02`3:[[h00`000000dkW10=>i`@080=>i`@050000003F]kX0e[Nj0=Jg^P000000303P
aKd00`000000o`000?l000020?l000<0Re:800<0000008]BR02;DXP00`2;DXP00`000000Re:808]B
R00208]BR0030000002;DXP0Re:80080Re:800@0000008]BR02;DXP0Re:81@0000000`17VO<00000
04NIl`0204NIl`0300000017VO<0AiWc008000000`17VO<010000000AiWc04NIl`00000304NIl`03
00000017VO<0AiWc00@000000P2;DXP00`000000Re:808]BR00308]BR0030000003oool0oooo0>l0
oooo003o0?oooaT0oooo0P0000020;Scl`050000002hlo<0^??c0;Scl`0000000`2hlo<00`000000
^??c0;Scl`020;Scl`080000002hlo<0^??c0;Scl`000000^??c0000002hlo<5000000030<O_kP00
0000ano^00<0ano^00D000000<O_kP37knh0ano^000000040<O_kP0600000037knh0ano^0<O_kP00
0000ano^1@1AEKP00`000000L6Be0000000;07M`_P0400000029N;X00000000000X0SH7100<00000
09Z7_P2JQkh0302JQkh4000000/0YYC300<000000:nJ`P2_V/802`2_V/800`000000^:720;RQ`P0<
0;RQ`P0300000030ZL<0`:W300X0`:W31000000<0<Z^_P030000003C^L40dkW100T0dkW10`00000>
0>35_@030000003o0000000000@0Re:800<0000008]BR02;DXP00P2;DXP00`000000Re:808]BR003
08]BR0030000002;DXP0Re:80080Re:800<0000008]BR02;DXP00P2;DXP010000000Re:808]BR02;
DXP50000000304NIl`000000AiWc0080AiWc00D0000004NIl`17VO<0AiWc0000000204NIl`050000
0017VO<0AiWc04NIl`0000000`17VO<00`000000Re:80000000400000080Re:800<000000?ooo`3o
ool0l03oool00?l0oooo603oool01@000000^??c0;Scl`2hlo<0000000<0^??c00D000000;Scl`2h
lo<0^??c000000040;Scl`060000002hlo<0^??c0;Scl`000000^??c0`0000000`37knh000000<O_
kP030<O_kP0500000037knh0ano^0<O_kP0000001037knh01@000000ano^0<O_kP37knh0000000<0
ano^00<000000<O_kP1AEKP01P1AEKP00`000000Mg2n07M`_P0;07M`_P030000002=PL40SH7100/0
SH7100<0000009Z7_P2JQkh02@2JQkh20000000309b?a@000000YYC300`0YYC300<000000:nJ`P2_
V/802`2_V/800`000000^:720;RQ`P0<0;RQ`P0300000030ZL<0`:W300`0`:W300<000000<Naa000
00000P0000080<Z^_P030000003C^L40dkW100`0dkW100<000000>35_@3PaKd02`3PaKd010000000
o`000000002;DXP20000000308]BR0000000Re:800@0Re:800<0000008]BR02;DXP00P2;DXP00`00
0000Re:808]BR00208]BR0030000002;DXP0Re:800<0Re:800<0000008]BR02;DXP00P2;DXP01000
0000Re:808]BR02;DXP50000000304NIl`000000AiWc0080AiWc00@0000004NIl`17VO<000000`17
VO<01`000000AiWc04NIl`17VO<0000008]BR00000000`2;DXP300000?80oooo003o0?oooaL0oooo
00D000000;Scl`2hlo<0^??c000000030;Scl`050000002hlo<0^??c0;Scl`000000102hlo<01000
0000^??c0;Scl`2hlo<3000000@0ano^00D000000<O_kP37knh0ano^000000040<O_kP0500000037
knh0ano^0<O_kP0000001037knh01P000000ano^0<O_kP37knh000000<O_kPH0DEFh00<0000005iU
`P0000002`1gL;h00`000000OG[50000000<08f1`@030000002JQkh0VXNn00H0VXNn0`00000409b?
a@030000002VU<<0YYC300X0YYC300<000000:nJ`P2_V/80302_V/800`000000^:720;RQ`P0;0;RQ
`P0300000030ZL<0`:W300/0`:W300<000000<Naa037/L@00`37/L@3000000D0bZjn00<000000=>i
`@3C^L402`3C^L400`000000flK50000000<0>35_@030000002;DXP0000000<0Re:81000000208]B
R0030000002;DXP0Re:800<0Re:800<0000008]BR02;DXP00P2;DXP00`000000Re:808]BR00208]B
R0030000002;DXP0Re:800<0Re:800<0000008]BR02;DXP00P2;DXP010000000Re:808]BR02;DXP5
0000000504NIl`000000AiWc04NIl`0000000`17VO<010000000AiWc04NIl`17VO<2000000@0Re:8
00<000000?ooo`3oool0l@3oool00?l0oooo5P3oool01@000000^??c0;Scl`2hlo<0000000<0^??c
00D000000;Scl`2hlo<0^??c000000040;Scl`030000002hlo<0000000<0000000<0ano^00000037
knh00P37knh00`000000ano^0<O_kP020<O_kP0500000037knh0ano^0<O_kP0000001037knh01@00
0000ano^0<O_kP37knh0000000<0ano^00<000000<O_kP1AEKP01P1AEKP00`000000GVG20000000:
07M`_P040000001mN/D0OG[5000000d0SH7100<0000009Z7_P2JQkh00P2JQkh3000000L0W8o500<0
00000:JD``2VU<<02`2VU<<00`000000[i[20:nJ`P0;0:nJ`P030000002hXL80^:7200X0^:7200<0
00000<2Y``30ZL<03030ZL<00`000000ak740<Naa0060<Naa0<0000000<0bZjn0000003C^L403@3C
^L4010000000flK50=_6a@00000:0>35_@030000002;DXP0000000@0Re:800@0000008]BR02;DXP0
Re:80`00000408]BR0030000002;DXP0Re:80080Re:800<0000008]BR02;DXP00`2;DXP00`000000
Re:808]BR00208]BR0030000002;DXP0Re:800<0Re:800<0000008]BR02;DXP00P2;DXP010000000
Re:808]BR02;DXP40000000304NIl`000000AiWc0080AiWc00D0000004NIl`17VO<0AiWc00000004
08]BR0030000003oool0oooo0?40oooo003o0?oooaD0oooo00D000000;Scl`2hlo<0^??c00000003
0;Scl`050000002hlo<0^??c0;Scl`0000000P2hlo<5000000050<O_kP000000ano^0<O_kP000000
1037knh01@000000ano^0<O_kP37knh0000000<0ano^00<000000<O_kP37knh00P37knh00`000000
ano^0<O_kP020<O_kP0400000037knh0ano^0<O_kP8000001P1AEKP01@000000GVG205iU`P1NIL80
000000P0Mg2n00<0000007eja@1mN/D00P1mN/D00`000000SH7108f1`@0:08f1`@030000002JQkh0
VXNn008000002P2LSlD00`000000YYC30:JD``0;0:JD``030000002_V/80[i[200/0[i[200<00000
0;RQ`P2hXL802P2hXL800`000000`:W30<2Y``0;0<2Y``0300000037/L@0ak7400X0ak740P00000=
0=>i`@030000003Ka/D0flK50080flK500<000000>35_@3PaKd01P3PaKd00`000000Re:800000005
08]BR0030000002;DXP0Re:80080Re:800@0000008]BR000000000001`2;DXP00`000000Re:808]B
R00208]BR0030000002;DXP0Re:800<0Re:800<0000008]BR02;DXP00P2;DXP00`000000Re:808]B
R00308]BR0030000002;DXP0Re:80080Re:800<0000008]BR02;DXP00`00000304NIl`0500000017
VO<0AiWc04NIl`0000000P2;DXP00`000000oooo0?ooo`3b0?ooo`00o`3ooolD0?ooo`050000002h
lo<0^??c0;Scl`0000000`2hlo<00`000000^??c00000005000000030<O_kP000000ano^00<0ano^
00@000000<O_kP37knh000000`37knh00`000000ano^0<O_kP020<O_kP0500000037knh0ano^0<O_
kP0000001037knh01@000000ano^0<O_kP37knh000000080ano^10000005055E^0030000001NIL80
GVG20080GVG200<0000007M`_P1gL;h0101gL;h2000000D0OG[500<0000008f1`@2=PL402`2=PL42
000000`0W8o500<000000:JD``2VU<<02`2VU<<00`000000[i[20:nJ`P0;0:nJ`P030000002hXL80
^:7200X0^:7200<000000<2Y``30ZL<02`30ZL<00`000000ak740<Naa00:0<Naa0040000003?_<L0
0000000000/0dkW100<000000=_6a@3Ka/D00`3Ka/D2000000H0h<Fm00<0000008]BR0000000102;
DXP00`000000Re:808]BR00308]BR0040000002;DXP0Re:808]BR0@000000P2;DXP00`000000Re:8
08]BR00308]BR0030000002;DXP0Re:80080Re:800<0000008]BR02;DXP00`2;DXP00`000000Re:8
08]BR00208]BR0030000002;DXP0Re:800<0Re:800<0000008]BR02;DXP00P2;DXP40000000304NI
l`000000AiWc0080AiWc00<0000008]BR0000000m03oool00?l0oooo4`3oool01P000000^??c0;Sc
l`2hlo<000000;Scl`D0000000<0ano^00000037knh01037knh01@000000ano^0<O_kP37knh00000
0080ano^00<000000<O_kP37knh00P37knh01@000000ano^0<O_kP37knh0000000<0ano^00<00000
0<O_kP37knh00P37knh00`000000ano^0<O_kP020<O_kP<0000000D0cnOX0000003?inP08cng0000
0004055E^0030000001NIL80GVG200<0GVG200<0000007M`_P1gL;h00P1gL;h00`000000OG[507ej
a@0607eja@030000002=PL40SH7100P0SH710P0000000`2ARLP0000009b?a@0<09b?a@030000002V
U<<0YYC300X0YYC300<000000:nJ`P2_V/802`2_V/800`000000^:720;RQ`P0:0;RQ`P0300000030
ZL<0`:W300/0`:W300<000000<Naa037/L@02P37/L@010000000ckc70<nla`3?_<L2000000P0dkW1
00<000000=_6a@3Ka/D01P3Ka/D00`000000h<Fm0>35_@020>35_@030000002;DXP0000000@0Re:8
00<0000008]BR02;DXP00`2;DXP00`000000Re:808]BR00208]BR0040000002;DXP0Re:808]BR0D0
00000P2;DXP00`000000Re:808]BR00308]BR0030000002;DXP0Re:80080Re:800<0000008]BR02;
DXP00`2;DXP00`000000Re:808]BR00208]BR0030000002;DXP0Re:800<0Re:800@0000008]BR02;
DXP0Re:81@0000000`17VO<000000?ooo`3d0?ooo`00o`3ooolB0?ooo`030000002hlo<0000000@0
000000<0ano^00000037knh00`37knh00`000000ano^0<O_kP020<O_kP0300000037knh0ano^0080
ano^00@000000<O_kP37knh000000`37knh00`000000ano^0<O_kP020<O_kP0500000037knh0ano^
0<O_kP0000001037knh00`000000ano^00000003000000<0cnOX00@000000<oWj00S?kL000000`1A
EKP00`000000GVG205iU`P0505iU`P040000001gL;h0Mg2n000000X0OG[500<0000008f1`@2=PL40
1@2=PL42000000<0THW800<0000009b?a@2LSlD02`2LSlD00`000000YYC30:JD``0:0:JD``030000
002_V/80[i[200D0[i[23@0000060;RQ`P0300000030ZL<0`:W300X0`:W300<000000<Naa037/L@0
2P37/L@00`000000ckc70<nla`040<nla`8000001P3C^L400`000000flK50=_6a@070=_6a@060000
003PaKd0h<Fm0000002;DXP000001@2;DXP00`000000Re:808]BR00208]BR0030000002;DXP0Re:8
00<0Re:800<0000008]BR02;DXP00P2;DXP010000000Re:808]BR02;DXP3000000@0Re:800<00000
08]BR02;DXP00`2;DXP00`000000Re:808]BR00208]BR0030000002;DXP0Re:800<0Re:800<00000
08]BR02;DXP00P2;DXP00`000000Re:808]BR00208]BR0030000002;DXP0Re:80080Re:80`00003d
0?ooo`00o`3ooolA0?ooo`<0000000<0ano^00000037knh00`37knh01@000000ano^0<O_kP37knh0
000000D0ano^00D000000<O_kP37knh0ano^000000020<O_kP0300000037knh0ano^0080ano^00D0
00000<O_kP37knh0ano^000000030<O_kP0400000037knh0ano^0<O_kP@000000P3?inP01@000000
cnOX0<oWj03?inP000000080cnOX0P0S?kL00`000000DEFh0000000805iU`P030000001gL;h00000
00/0OG[500<0000008f1`@2=PL40102=PL400`000000THW80969b0040969b0030000002LSlD0W8o5
00X0W8o500<000000:JD``2VU<<0202VU<<:000000H0[j3800<000000;NVb02gY/P0102gY/P90000
00X0`:W300<000000<Naa037/L@02P37/L@00`000000ckc70<nla`060<nla`8000000`3C^L400`00
0000flK50=_6a@090=_6a@<0000000<0Re:80000002;DXP00`2;DXP00`000000Re:808]BR00208]B
R0030000002;DXP0Re:800<0Re:800<0000008]BR02;DXP00`2;DXP00`000000Re:808]BR00208]B
R0040000002;DXP00000000000L0Re:800<0000008]BR02;DXP00`2;DXP00`000000Re:808]BR002
08]BR0030000002;DXP0Re:800<0Re:800<0000008]BR02;DXP00P2;DXP00`000000Re:808]BR002
08]BR0040000001HU^l0F9K_00000?<0oooo003o0?oooa00oooo00<000000<O_kP37knh00P37knh0
1@000000ano^0<O_kP37knh0000000@0ano^00<000000<O_kP37knh00P37knh00`000000ano^0<O_
kP020<O_kP0400000037knh0ano^000000<0ano^00<000000<O_kP37knh00P37knh010000000ano^
0<O_kP37knh4000000030<oWj0000000cnOX00<0cnOX00H000000<oWj03?inP0cnOX0000003?inP3
02<o]`030000001AEKP0000000T0GVG200<0000007eja@1mN/D02`1mN/D010000000SH7108f1`@2=
PL42000000L0THW800<0000009b?a@2LSlD02`2LSlD010000000YYC30:JD``2VU<<600000080Yi[9
00<000000:nPb02_X<P02`2_X<P00`000000]jK80;NVb00:0;NVb0030000002n[LT0_Zg900H00000
0`30ZL<00`000000ak740<Naa00:0<Naa0030000003?_<L0ckc700T0ckc70P0000000`3C^L400000
0=_6a@0;0=_6a@<00000102;DXP00`000000Re:808]BR00308]BR0030000002;DXP0Re:800<0Re:8
00<0000008]BR02;DXP00P2;DXP00`000000Re:808]BR00308]BR0040000002;DXP0Re:808]BR0@0
0000202;DXP00`000000Re:808]BR00308]BR0030000002;DXP0Re:800<0Re:800D0000008]BR02;
DXP0Re:80000000508]BR0040000001HU^l0F9K_00000?<0oooo003o0?oooa00oooo00D000000<O_
kP37knh0ano^000000040<O_kP0500000037knh0ano^0<O_kP0000001037knh00`000000ano^0<O_
kP020<O_kP0400000037knh0ano^000000@0ano^00D000000<O_kP37knh0ano^000000020<O_kP<0
0000103?inP01@000000cnOX0<oWj03?inP0000000@0cnOX00<000000<oWj00S?kL00`0S?kL00`00
0000GVG205iU`P0705iU`P030000001YLlX0000000`0OG[500@0000008f1`@00000000002P2ARLP0
0`000000W8o509b?a@0909b?a@D000002@2WV/T00`000000[j380:nPb00:0:nPb0030000002gY/P0
]jK800X0]jK800<000000;j]b@2n[LT01P2n[LT5000000/0ak7400<000000<nla`3?_<L02`3?_<L0
0`000000flK50=_6a@0:0=_6a@040000002;DXP0000008]BR08000000P2;DXP00`000000Re:808]B
R00208]BR0030000002;DXP0Re:800<0Re:800<0000008]BR02;DXP00P2;DXP00`000000Re:808]B
R00308]BR0030000002;DXP0Re:80080Re:800@0000008]BR02;DXP0Re:81000000408]BR0030000
002;DXP0Re:80080Re:800<0000008]BR02;DXP00`2;DXP00`000000Re:808]BR00208]BR0030000
002;DXP0Re:80080Re:800<0000005RFk`1HU^l00P1HU^l00`000000oooo0?ooo`3`0?ooo`00o`3o
ool?0?ooo`0300000037knh0ano^0080ano^00D000000<O_kP37knh0ano^000000040<O_kP030000
0037knh0ano^0080ano^00D000000<O_kP37knh0ano^000000030<O_kP0500000037knh0ano^0<O_
kP0000001037knh3000000030<oWj0000000cnOX00<0cnOX00<000000<oWj03?inP00P3?inP00`00
0000cnOX0<oWj0020<oWj0030000003?inP08cng00<08cng0P00000805iU`P040000001YLlX0JG?:
000000`0OG[500<000000969b02ARLP02P2ARLP00`000000W8o509b?a@0609b?a@<0000000<0WYK;
0000002WV/T02`2WV/T00`000000[j380:nPb00:0:nPb0030000002gY/P0]jK800T0]jK800<00000
0;j]b@2n[LT02P2n[LT00`000000aKG;00000002000000L0ak7400<000000<nla`3?_<L02`3?_<L0
0`000000e/O;0000000:0=_6a@030000002;DXP0000000@0Re:80P00000408]BR0030000002;DXP0
Re:800<0Re:800<0000008]BR02;DXP00`2;DXP00`000000Re:808]BR00208]BR0030000002;DXP0
Re:800<0Re:800<0000008]BR02;DXP00P2;DXP00`000000Re:808]BR0020000000308]BR0000000
Re:800@0Re:800<0000008]BR02;DXP00`2;DXP01@000000Re:808]BR02;DXP0000000D0Re:80P00
000305RFk`030000003oool0oooo0?00oooo003o0?ooo`l0oooo00D000000<O_kP37knh0ano^0000
00040<O_kP0500000037knh0ano^0<O_kP0000001037knh00`000000ano^0<O_kP020<O_kP040000
0037knh0ano^000000@0ano^00<000000<O_kP37knh00`0000030<oWj0030000003?inP0cnOX0080
cnOX00<000000<oWj03?inP00P3?inP00`000000cnOX0<oWj0020<oWj0030000003?inP08cng00<0
8cng0P00000705iU`P030000001YLlX0JG?:0080JG?:00<0000007eja@1mN/D0201mN/D00`000000
PhC<0000000<0969b0030000002LSlD0W8o500<0W8o50P00000509jFb`030000002WV/T0Yi[900T0
Yi[900<000000:nPb02_X<P02P2_X<P00`000000]jK80;NVb0090;NVb0030000002n[LT0_Zg900T0
_Zg900<000000<Feb`35]L/00`35]L/2000000D0ak7400<000000<nla`3?_<L02`3?_<L010000000
e/O;0=K7b`0000090=_6a@030000002;DXP0000000@0Re:800@0000008]BR000000000000P2;DXP0
0`000000Re:808]BR00308]BR0030000002;DXP0Re:80080Re:800<0000008]BR02;DXP00`2;DXP0
0`000000Re:808]BR00208]BR0030000002;DXP0Re:800<0Re:800<0000008]BR02;DXP00P2;DXP4
00000080Re:800<0000008]BR02;DXP00`2;DXP00`000000Re:808]BR00208]BR0030000002;DXP0
Re:80080Re:800<0000005RFk`000000101HU^l00`000000oooo0?ooo`3_0?ooo`00o`3oool>0?oo
o`0300000037knh0ano^0080ano^00D000000<O_kP37knh0ano^000000040<O_kP0300000037knh0
ano^0080ano^00D000000<O_kP37knh0ano^000000030<O_kP0300000037knh0ano^00<0ano^0P00
00000`3?inP000000<oWj0020<oWj0030000003?inP0cnOX00<0cnOX00<000000<oWj03?inP00P3?
inP00`000000cnOX0<oWj0020<oWj0030000003?inP08cng00<08cng00<0000003UFa00000001P1N
IL800`000000JG?:06UcbP0206UcbP030000001mN/D0OG[500H0OG[50P00000208>4c0030000002A
RLP0THW800X0THW800<0000009b?a@2LSlD00`00000709jFb`030000002WV/T0Yi[900T0Yi[900<0
00000:nPb02_X<P02P2_X<P00`000000]jK80;NVb0090;NVb0030000002n[LT0_Zg900T0_Zg900<0
00000<Feb`35]L/01@35]L/3000000030<Naa0000000ckc700`0ckc700<000000=K7b`3Fal/00P3F
al/00`000000flK50=_6a@050=_6a@030000002;DXP0000000@0Re:800<0000008]BR02;DXP00P2;
DXP3000000@0Re:800<0000008]BR02;DXP00`2;DXP00`000000Re:808]BR00208]BR0030000002;
DXP0Re:800<0Re:800<0000008]BR02;DXP00P2;DXP00`000000Re:808]BR00308]BR0040000002;
DXP0Re:808]BR0@00000102;DXP01@000000Re:808]BR02;DXP0000000D0Re:800@0000005RFk`1H
U^l00000101HU^l00`000000oooo0?ooo`3^0?ooo`00o`3oool>0?ooo`0500000037knh0ano^0<O_
kP0000001037knh01@000000ano^0<O_kP37knh0000000@0ano^00<000000<O_kP37knh00P37knh0
0`000000ano^0<O_kP030<O_kP@000000`3?inP01@000000cnOX0<oWj03?inP0000000D0cnOX00<0
00000<oWj03?inP00P3?inP01`000000cnOX0<oWj03?inP000000<oWj0000000100S?kL010000000
>EK403UFa000000405iU`P030000001YLlX0JG?:00@0JG?:00<0000007eja@1mN/D0101mN/D00`00
0000PhC<08>4c00308>4c0030000002ARLP0THW800X0THW80P00000;09jFb`030000002WV/T0Yi[9
00T0Yi[900<000000:nPb02_X<P02@2_X<P00`000000]jK80;NVb0090;NVb0030000002n[LT0_Zg9
00P0_Zg900<000000<Feb`35]L/02@35]L/2000000`0ckc700<000000=K7b`3Fal/0103Fal/20000
00@0flK500<0000008]BR00000001@2;DXP00`000000Re:808]BR00208]BR0030000002;DXP0Re:8
008000000P2;DXP00`000000Re:808]BR00208]BR0030000002;DXP0Re:80080Re:800<0000008]B
R02;DXP00`2;DXP00`000000Re:808]BR00308]BR0030000002;DXP0Re:800<0Re:800<0000008]B
R02;DXP00P2;DXP00`000000Re:808]BR0020000000308]BR0000000Re:800<0Re:800<0000008]B
R02;DXP00P2;DXP01@000000F9K_05RFk`1HU^l0000000@0F9K_00<000000?ooo`3oool0kP3oool0
0?l0oooo3@3oool00`000000ano^0<O_kP020<O_kP0500000037knh0ano^0<O_kP0000001037knh0
1@000000ano^0<O_kP37knh0000000@0ano^00<000000<O_kP37knh0100000020<oWj0030000003?
inP0cnOX0080cnOX00D000000<oWj03?inP0cnOX000000050<oWj0030000003?inP0cnOX0080cnOX
00L000000<oWj03?inP0cnOX0000003?inP0000000<08cng00<0000003UFa00iE/@00P0iE/@01@00
0000GVG205iU`P1NIL80000000L0JG?:00<0000007eja@1mN/D00P1mN/D00`000000PhC<08>4c005
08>4c0030000002ARLP0THW800L0THW80P0000000`2DT/h0000009jFb`0:09jFb`030000002WV/T0
Yi[900T0Yi[900<000000:nPb02_X<P02@2_X<P00`000000]jK80;NVb0090;NVb0030000002n[LT0
_Zg900P0_Zg900<000000<Feb`35]L/02@35]L/010000000bkk>00000000000:0<nla`030000003F
al/0e/O;00H0e/O;00H000000=_6a@3Ka/D0000008]BR000000508]BR0030000002;DXP0Re:800<0
Re:800<0000008]BR02;DXP00P2;DXP2000000@0Re:800<0000008]BR02;DXP00`2;DXP00`000000
Re:808]BR00208]BR0030000002;DXP0Re:800<0Re:800<0000008]BR02;DXP00`2;DXP00`000000
Re:808]BR00308]BR0030000002;DXP0Re:80080Re:80`00000208]BR0030000002;DXP0Re:800<0
Re:80P00000305RFk`030000001HU^l0F9K_0080F9K_00<000000?ooo`3oool0k@3oool00?l0oooo
3@3oool01@000000ano^0<O_kP37knh0000000@0ano^00D000000<O_kP37knh0ano^000000040<O_
kP0300000037knh0ano^0080ano^0`0000000`3?inP000000<oWj0030<oWj0050000003?inP0cnOX
0<oWj0000000103?inP00`000000cnOX0<oWj0030<oWj0050000003?inP0cnOX0<oWj00000000`3?
inP3000000050=7Mh@0000008cng02<o]`000000100iE/@010000000GVG205iU`P00000906UcbP04
0000001mN/D00000000000T0PhC<00<000000969b02ARLP0102ARLP2000000<0U9;>00<0000009jF
b`2NU//02@2NU//00`000000Yi[90:NJb@090:NJb@030000002_X<P0[j3800T0[j3800<000000;NV
b02gY/P0202gY/P00`000000_Zg90;j]b@090;j]b@0300000035]L/0aKG;00T0aKG;00@000000<^n
cP3;_/h0bkk>0P0000070<nla`030000003Fal/0e/O;00P0e/O;00D000000=_6a@000000Re:80000
000408]BR0030000002;DXP0Re:800<0Re:800<0000008]BR02;DXP00`2;DXP010000000Re:80000
0000000208]BR0030000002;DXP0Re:80080Re:800<0000008]BR02;DXP00`2;DXP00`000000Re:8
08]BR00208]BR0030000002;DXP0Re:800<0Re:800<0000008]BR02;DXP00`2;DXP00`000000Re:8
08]BR00308]BR0030000002;DXP0Re:800D000000P2;DXP00`000000F9K_0000000405RFk`050000
001HU^l0F9K_05RFk`000000k`3oool00?l0oooo303oool00`000000ano^0<O_kP020<O_kP050000
0037knh0ano^0<O_kP0000001037knh01@000000ano^0<O_kP37knh0000000<0ano^0`0000030<oW
j0030000003?inP0cnOX0080cnOX00D000000<oWj03?inP0cnOX000000040<oWj0030000003?inP0
cnOX0080cnOX00<000000<oWj03?inP00P3?inP01P000000cnOX000000000000dMgQ00000080dMgQ
00@001bX0000000S?kL000001@0iE/@00`000000GVG20000000:06UcbP0300000023Q<`0PhC<00T0
PhC<00<000000969b02ARLP00P2ARLP2000000H0U9;>00<0000009jFb`2NU//02@2NU//00`000000
Yi[90:NJb@090:NJb@030000002_X<P0[j3800<0[j382`0000050;NVb0030000002n[LT0_Zg900P0
_Zg900<000000<Feb`35]L/02@35]L/00`000000bkk>0<^ncP040<^ncP800000103?_<L00`000000
e/O;0=K7b`0:0=K7b`030000002;DXP0000000@0Re:800<0000008]BR02;DXP00`2;DXP00`000000
Re:808]BR00308]BR0030000002;DXP0Re:80080Re:80P00000408]BR0030000002;DXP0Re:800<0
Re:800<0000008]BR02;DXP00`2;DXP00`000000Re:808]BR00308]BR0030000002;DXP0Re:80080
Re:800<0000008]BR02;DXP0102;DXP01@000000Re:808]BR02;DXP0000000<0Re:80`00000205RF
k`050000001HU^l0F9K_05RFk`000000101HU^l00`000000oooo0?ooo`3/0?ooo`00o`3oool<0?oo
o`0500000037knh0ano^0<O_kP0000001037knh01@000000ano^0<O_kP37knh0000000@0ano^1000
00000`3?inP000000<oWj0030<oWj0050000003?inP0cnOX0<oWj0000000103?inP00`000000cnOX
0<oWj0020<oWj0030000003?inP0cnOX0080cnOX00@000000<oWj03?inP0cnOX0`0000030=7Mh@07
0000003AgN40dMgQ000LZ00000008cng0000000603UFa0030000001YLlX0JG?:00P0JG?:00<00000
079od@0000002`23Q<`010000000THW800000000000909BBcP030000002NU//0WYK;00P0WYK;00<0
00000:NJb@2WV/T01`2WV/T8000000D0[jG>00<000000;F[cP2eZlh00`2eZlh8000000P0_Zg900<0
00000<Feb`35]L/02@35]L/00`000000bkk>0<^ncP060<^ncP8000000P3?_<L00`000000e/O;0=K7
b`090=K7b`030000002;DXP0000000D0Re:800<0000008]BR02;DXP00P2;DXP00`000000Re:808]B
R00408]BR0030000002;DXP0Re:80080Re:800@0000008]BR000000000000P2;DXP00`000000Re:8
08]BR00308]BR0030000002;DXP0Re:80080Re:800<0000008]BR02;DXP00`2;DXP00`000000Re:8
08]BR00308]BR0030000002;DXP0Re:800<0Re:800<0000008]BR02;DXP00P2;DXP00`000000Re:8
08]BR00208]BR0050000001HU^l0F9K_05RFk`000000101HU^l01@000000F9K_05RFk`1HU^l00000
0>h0oooo003o0?ooo`/0oooo00<000000<O_kP37knh00P37knh01@000000ano^0<O_kP37knh00000
00@0ano^00<000000<O_kP0000000`0000040<oWj0050000003?inP0cnOX0<oWj0000000103?inP0
0`000000cnOX0<oWj0020<oWj0050000003?inP0cnOX0<oWj00000001@3?inP01P000000cnOX0000
00000000dMgQ000000D0dMgQ00@000000=7Mh@007:P001bX0P00000603UFa08000002@1YLlX01000
0000LWoA079od@00000;08>4c0030000002DT/h0U9;>00T0U9;>00<0000009jFb`2NU//02@2NU//0
0`000000Yi[90:NJb@0600000080Z:7?00<000000:nUcP2_YLh0202_YLh00`000000]J_>0;F[cP08
0;F[cP030000002k/Ll0^k7?00D000000P2n[LT00`000000aKG;0<Feb`090<Feb`030000003;_/h0
bkk>00T0bkk>0P00000;0=K7b`040000002;DXP0000008]BR08000000P2;DXP00`000000Re:808]B
R00308]BR0030000002;DXP0Re:800<0Re:800<0000008]BR02;DXP00`2;DXP010000000Re:808]B
R02;DXP3000000@0Re:800<0000008]BR02;DXP00P2;DXP00`000000Re:808]BR00308]BR0030000
002;DXP0Re:800<0Re:800<0000008]BR02;DXP00`2;DXP00`000000Re:808]BR00208]BR0030000
002;DXP0Re:800<0Re:80`00000205RFk`050000001HU^l0F9K_05RFk`000000101HU^l00`000000
oooo0?ooo`3[0?ooo`00o`3oool;0?ooo`0500000037knh0ano^0<O_kP0000001037knh00`000000
ano^0<O_kP0400000080cnOX00<000000<oWj03?inP00`3?inP01@000000cnOX0<oWj03?inP00000
00@0cnOX00<000000<oWj03?inP00P3?inP01@000000cnOX0<oWj03?inP0000000@0cnOX0`000003
0=7Mh@030000003AgN40dMgQ00<0dMgQ00<000000=7Mh@3AgN400P007:P00`000000>EK403UFa004
03UFa0030000001<JLl0000000L0JG?:00<00000079od@1bOm400P1bOm400`000000PhC<08>4c007
08>4c00300000029S]80000000/0U9;>00<0000009jFb`2NU//01`2NU//4000000P0Z:7?00<00000
0:nUcP2_YLh0202_YLh00`000000]J_>0;F[cP080;F[cP030000002k/Ll0^k7?00D0^k7?1000000:
0<Feb`030000003;_/h0bkk>00T0bkk>00<000000=78dP0000002@3Fal/00`000000Re:800000004
08]BR08000001@2;DXP00`000000Re:808]BR00308]BR0030000002;DXP0Re:800<0Re:800<00000
08]BR02;DXP00P2;DXP00`000000Re:808]BR00200000080Re:800<0000008]BR02;DXP00P2;DXP0
0`000000Re:808]BR00208]BR0030000002;DXP0Re:800<0Re:800<0000008]BR02;DXP00`2;DXP0
0`000000Re:808]BR00308]BR0030000002;DXP0Re:80080Re:800@0000006NDj0000000IiCX0`00
000405RFk`030000001HU^l0F9K_0080F9K_00<000000?ooo`3oool0jP3oool00?l0oooo2P3oool0
0`000000ano^0<O_kP020<O_kP0300000037knh0ano^00<0ano^0P0000000`3?inP000000<oWj003
0<oWj0030000003?inP0cnOX0080cnOX00<000000<oWj03?inP00P3?inP00`000000cnOX0<oWj002
0<oWj0030000003?inP0cnOX0080cnOX00H000000<oWj03?inP0cnOX0000003?inP3000000030=7M
h@000000dMgQ00@0dMgQ00<000000=7Mh@3AgN400P3AgN400`000000dMgQ0=7Mh@02000LZ0800000
1@0iE/@010000000C6W?04aYc`00000506UcbP030000001bOm40LWoA00<0LWoA00<0000008>4c023
Q<`01P23Q<`01@000000RHkB08V>dP29S]80000000/0U9;>00<0000009jFb`2NU//00`2NU//30000
00030:2Md@000000Z:7?00X0Z:7?00<000000:nUcP2_YLh01`2_YLh00`000000]J_>0;F[cP070;F[
cP030000002k/Ll0^k7?00P0^k7?00<000000<6hd@0000000P0000060<Feb`030000003;_/h0bkk>
00T0bkk>00D000000=78dP3Ab=80dLSB000000070=K7b`030000002;DXP0000000D0Re:800<00000
08]BR00000000`2;DXP00`000000Re:808]BR00308]BR0030000002;DXP0Re:800<0Re:800<00000
08]BR02;DXP00`2;DXP00`000000Re:808]BR00208]BR0800000102;DXP00`000000Re:808]BR003
08]BR0030000002;DXP0Re:800<0Re:800<0000008]BR02;DXP00`2;DXP00`000000Re:808]BR002
08]BR0030000002;DXP0Re:80080Re:800@0000006NDj01WU>P000000`1WU>P40000000305RFk`00
0000F9K_00<0F9K_00<000000?ooo`3oool0jP3oool00?l0oooo2@3oool2000000<0ano^00@00000
0<O_kP37knh0ano^0`0000030<oWj0030000003?inP0cnOX0080cnOX00<000000<oWj03?inP00P3?
inP00`000000cnOX0<oWj0020<oWj0030000003?inP0cnOX0080cnOX00D000000<oWj03?inP0cnOX
000000040<oWj0800000103AgN400`000000dMgQ0=7Mh@030=7Mh@030000003AgN40dMgQ0080dMgQ
00<000000=7Mh@3AgN400P007:P00`0000000co00000000403UFa0050000001<JLl0C6W?04aYc`00
0000101YLlX00`000000LWoA079od@04079od@0300000023Q<`0PhC<00<0PhC<0P00000508V>dP03
0000002DT/h0U9;>00P0U9;>00<0000009jFb`2NU//00`0000050:2Md@030000002XXLl0Z:7?00P0
Z:7?00<000000:nUcP2_YLh01`2_YLh00`000000]J_>0;F[cP070;F[cP030000002k/Ll0^k7?00L0
^k7?00<000000<6hd@31^=400`31^=4400000080aKG;00<000000<^ncP3;_/h0203;_/h00`000000
dLSB0=78dP030=78dP8000001@3Fal/2000000D0Re:800@0000008]BR02;DXP0Re:80P0000000`2;
DXP0000008]BR00308]BR0030000002;DXP0Re:800<0Re:800<0000008]BR02;DXP00`2;DXP00`00
0000Re:808]BR00308]BR0040000002;DXP0000000000080Re:800<0000008]BR02;DXP00P2;DXP0
0`000000Re:808]BR00308]BR0030000002;DXP0Re:800<0Re:800<0000008]BR02;DXP00P2;DXP0
0`000000Re:808]BR00308]BR0040000001WU>P0IiCX000000@0IiCX00<0000006NDj01WU>P01000
000305RFk`030000003oool0oooo0>T0oooo003o0?ooo`H0oooo100000040<O_kP@0000000<0cnOX
0000003?inP00`3?inP01@000000cnOX0<oWj03?inP0000000D0cnOX00<000000<oWj03?inP00P3?
inP00`000000cnOX0<oWj0020<oWj0050000003?inP0cnOX0<oWj00000000P3?inP3000000D0dMgQ
00<000000=7Mh@3AgN400`3AgN400`000000dMgQ0=7Mh@020=7Mh@030000003AgN40dMgQ00<001bX
00<0000000<o`00000000P0iE/@00`000000C6W?04aYc`0304aYc`040000001YLlX0JG?:000000P0
LWoA00D0000008>4c023Q<`0PhC<0000000708V>dP030000002DT/h0U9;>00T0U9;>0P0000080:2M
d@030000002XXLl0Z:7?00P0Z:7?00<000000:nUcP2_YLh01`2_YLh00`000000]J_>0;F[cP070;F[
cP030000002k/Ll0^k7?00L0^k7?00<000000<6hd@31^=401`31^=42000000X0bkk>00<000000=78
dP3Ab=801P3Ab=801`000000e/O;0=K7b`3Fal/0000008]BR0000000102;DXP00`000000Re:808]B
R00408]BR0030000002;DXP0Re:800<0Re:800<0000008]BR02;DXP00`2;DXP00`000000Re:808]B
R00208]BR0030000002;DXP0Re:800<0Re:800<0000008]BR02;DXP00P2;DXP2000000@0Re:800<0
000008]BR02;DXP0102;DXP00`000000Re:808]BR00208]BR0030000002;DXP0Re:800<0Re:800<0
000008]BR02;DXP00P2;DXP01@000000IiCX06NDj01WU>P0000000@0IiCX00<0000006NDj01WU>P0
0P1WU>P00`000000IiCX0000000300000>/0oooo003o0?ooo`<0oooo1`0000000`37knh000000000
0002000000@0cnOX00D000000<oWj03?inP0cnOX000000040<oWj0030000003?inP0cnOX00<0cnOX
00<000000<oWj03?inP00P3?inP01@000000cnOX0<oWj03?inP0000000@0cnOX0`0000020=7Mh@03
0000003AgN40dMgQ00@0dMgQ00<000000=7Mh@3AgN400P3AgN400`000000dMgQ0=7Mh@030=7Mh@03
0000003AgN4001bX008001bX00<0000000<o`00000000P0iE/@00`000000C6W?04aYc`0404aYc`03
0000001YLlX0000000T0LWoA00<0000008>4c00000002@29S]800`000000U9;>09BBcP0609BBcP80
000000<0V9[D0000002PWM40202PWM400`000000Z:7?0:RQc`070:RQc`030000002_YLh0[jG>00L0
[jG>00<000000;F[cP2eZlh01`2eZlh00`000000^k7?0;^ac`060;^ac`0300000031^=40`KSA00P0
`KSA00@000000<Joe00000000000203;_/h00`000000dLSB0=78dP070=78dP050000003Fal/00000
08]BR0000000102;DXP00`000000Re:808]BR00408]BR0040000002;DXP0000000000080Re:800<0
000008]BR02;DXP00`2;DXP00`000000Re:808]BR00208]BR0030000002;DXP0Re:800@0Re:800<0
000008]BR02;DXP00P2;DXP010000000Re:800000000000208]BR0030000002;DXP0Re:800<0Re:8
00<0000008]BR02;DXP00`2;DXP00`000000Re:808]BR00208]BR0030000002;DXP0Re:800<0Re:8
00<0000006NDj01WU>P00P1WU>P00`000000IiCX06NDj00206NDj0050000001WU>P0IiCX06NDj000
0000101WU>P200000>X0oooo003o0?ooo`/000000P3?inP00`000000cnOX0<oWj0030<oWj0050000
003?inP0cnOX0<oWj0000000103?inP00`000000cnOX0<oWj0030<oWj0030000003?inP0cnOX0080
cnOX00D000000<oWj03?inP0cnOX000000030<oWj08000001@3AgN400`000000dMgQ0=7Mh@030=7M
h@030000003AgN40dMgQ0080dMgQ00<000000=7Mh@3AgN400`3AgN400`000000dMgQ00000002000L
Z00600000003?l000co00000000iE/@000001`1<JLl00`000000LWoA079od@09079od@0300000029
S]80RHkB00T0RHkB00<0000009BBcP2DT/h00`2DT/h2000000<0V9[D00<000000:2Md@2PWM401`2P
WM400`000000Z:7?0:RQc`080:RQc`030000002_YLh0[jG>00H0[jG>00<000000;F[cP2eZlh01P2e
Zlh00`000000^k7?0;^ac`070;^ac`0300000031^=40`KSA00L0`KSA00<000000<Joe036_m@00P36
_m@2000000D0bkk>00<000000=78dP3Ab=802@3Ab=800`000000Re:80000000508]BR0030000002;
DXP0Re:800<0Re:800<0000008]BR02;DXP00P2;DXP2000000D0Re:800<0000008]BR02;DXP00`2;
DXP00`000000Re:808]BR00308]BR0030000002;DXP0Re:800<0Re:800@0000008]BR02;DXP0Re:8
0`00000408]BR0030000002;DXP0Re:800<0Re:800<0000008]BR02;DXP00`2;DXP00`000000Re:8
08]BR00208]BR0030000001WU>P0IiCX00<0IiCX00<0000006NDj01WU>P00P1WU>P00`000000IiCX
06NDj00206NDj0030000001WU>P0IiCX0080IiCX00<000000?ooo`3oool0j03oool00?/0oooo3@00
00040<oWj0030000003?inP0cnOX00<0cnOX00D000000<oWj03?inP0cnOX000000040<oWj0030000
003?inP0cnOX00<0cnOX00D000000<oWj03?inP0cnOX000000040<oWj0060000003?inP000000000
003AgN4000001@3AgN400`000000dMgQ0=7Mh@030=7Mh@030000003AgN40dMgQ0080dMgQ00<00000
0=7Mh@3AgN400`3AgN42000000040=3Bf`00000001bX000000<00co00P00000704aYc`8000002@1b
Om400`000000Nh_G0000000;08V>dP030000002DT/h0U9;>008000001P2HV]@00`000000X9gA0:2M
d@070:2Md@030000002XXLl0Z:7?00L0Z:7?00<000000:nUcP2_YLh01P2_YLh00`000000]J_>0;F[
cP060;F[cP030000002k/Ll0^k7?00H0^k7?00<000000<6hd@31^=402031^=400`000000a[oD0<Jo
e0040<Joe08000000P3;_/h00`000000dLSB0=78dP090=78dP030000002;DXP0000000D0Re:800<0
000008]BR02;DXP00`2;DXP00`000000Re:808]BR00308]BR0030000002;DXP0000000<0Re:800<0
000008]BR02;DXP00`2;DXP00`000000Re:808]BR00308]BR0030000002;DXP0Re:800<0Re:800<0
000008]BR02;DXP00P2;DXP00`000000Re:808]BR00200000080Re:800<0000008]BR02;DXP00P2;
DXP00`000000Re:808]BR00308]BR0030000002;DXP0Re:80080Re:800<0000006NDj0000000101W
U>P00`000000IiCX06NDj00206NDj0030000001WU>P0IiCX0080IiCX00<0000006NDj01WU>P00P1W
U>P00`000000oooo0?ooo`3X0?ooo`00n`3oool=000000@0cnOX00<000000<oWj03?inP00P3?inP0
0`000000cnOX0<oWj0020<oWj0030000003?inP0cnOX0080cnOX00<000000<oWj03?inP00`3?inP0
1@000000cnOX0<oWj03?inP0000000<0cnOX0`0000030=7Mh@030000003AgN40dMgQ00<0dMgQ00<0
00000=7Mh@3AgN400`3AgN400`000000dMgQ0=7Mh@030=7Mh@030000003AgN40dMgQ0080000000L0
d=;K0000003@d]/0d=;K000000007:P0000000<00co000<0000004aYc`1<JLl01@1<JLl00`000000
G7[G00000008079od@040000001kRmL0Nh_G000000/0RHkB0P00000909RJe0030000002PWM40X9gA
00H0X9gA00<000000:RQc`2XXLl01@2XXLlF000000L0^k7?00<000000<6hd@31^=401`31^=400`00
0000a[oD0<Joe0070<Joe08000002`3Ab=801@000000Re:80000002;DXP0000000<0Re:800<00000
08]BR02;DXP00`2;DXP00`000000Re:808]BR00308]BR0040000002;DXP0Re:808]BR080000000<0
Re:80000002;DXP00`2;DXP00`000000Re:808]BR00308]BR0030000002;DXP0Re:800<0Re:800<0
000008]BR02;DXP00`2;DXP00`000000Re:808]BR00208]BR0800000102;DXP00`000000Re:808]B
R00308]BR0030000002;DXP0Re:800<0Re:800<0000006NDj0000000101WU>P00`000000IiCX06ND
j00206NDj0030000001WU>P0IiCX0080IiCX00<0000006NDj01WU>P00P1WU>P00`000000oooo0?oo
o`3X0?ooo`00n`3oool;000000030?ooo`000000cnOX00<0cnOX00<000000<oWj03?inP00P3?inP0
0`000000cnOX0<oWj0020<oWj0030000003?inP0cnOX0080cnOX00<000000<oWj03?inP00`3?inP0
1P000000cnOX0<oWj03?inP000000<oWj080000000<0dMgQ0000003AgN40103AgN400`000000dMgQ
0=7Mh@020=7Mh@030000003AgN40dMgQ00<0dMgQ00<000000=7Mh@3AgN400`3AgN43000000<0d=;K
00@000000=3Bf`3@d]/0d=;K0P00000300<o`08000001P1<JLl010000000G7[G05aje`000006079o
d@030000001kRmL0Nh_G0080Nh_G00<0000008V>dP29S]801`29S]800`000000SYOH0000000909RJ
e0030000002PWM40X9gA00L0X9gA00<000000:RQc`2XXLl0100000020:RWeP030000002^ZmD0[Z_E
00H0[Z_E00<000000;>`e@2c/=D01P2c/=D00`000000^;GF0000000300000080^k7?00<000000<6h
d@31^=401`31^=400`000000a[oD0<Joe0080<Joe0030000003;b=P0000000T0dLSB00<0000008]B
R00000000`2;DXP00`000000Re:80000000608]BR0030000002;DXP0Re:80080Re:800<0000008]B
R02;DXP0102;DXP00`000000Re:808]BR00208]BR0030000002;DXP0Re:800@0Re:800<0000008]B
R02;DXP00`2;DXP00`000000Re:808]BR00208]BR0030000002;DXP0Re:800<0Re:800@0000008]B
R000000000000P2;DXP00`000000Re:808]BR00308]BR0030000002;DXP0Re:80080Re:800@00000
06NDj01WU>P00000101WU>P00`000000IiCX06NDj00206NDj0030000001WU>P0IiCX0080IiCX00<0
000006NDj01WU>P00P1WU>P00`000000oooo0?ooo`3X0?ooo`00n`3oool8000000@0oooo00D00000
0<oWj03?inP0cnOX000000050<oWj0030000003?inP0cnOX0080cnOX00<000000<oWj03?inP00P3?
inP00`000000cnOX0<oWj0020<oWj0030000003?inP0cnOX0080cnOX0P0000030=7Mh@030000003A
gN40dMgQ00<0dMgQ00<000000=7Mh@3AgN400`3AgN400`000000dMgQ0=7Mh@020=7Mh@030000003A
gN40dMgQ00<0dMgQ00<000000=3Bf`3@d]/0103@d]/00`000000d=;K0=3Bf`02000000<00co000<0
000002=Ld@000000101<JLl00`000000G7[G05aje`0205aje`800000101bOm400`000000Nh_G07^;
e`0307^;e`0300000029S]80RHkB00D0RHkB00D0000008jGf02>UmP0SYOH0000000909RJe0030000
002PWM40X9gA00D0X9gA100000060:RWeP030000002^ZmD0[Z_E00H0[Z_E00<000000;>`e@2c/=D0
1P2c/=D00`000000^;GF0;ReeP030;ReeP@000001`31^=400`000000a[oD0<Joe0080<Joe0050000
003;b=P0blSH0<_8f00000001P3Ab=820000000308]BR0000000Re:800@0Re:800<0000008]BR02;
DXP0102;DXP00`000000Re:808]BR00208]BR0030000002;DXP0Re:800@0Re:800@0000008]BR000
000000000P2;DXP00`000000Re:808]BR00308]BR0030000002;DXP0Re:800<0Re:800<0000008]B
R02;DXP00P2;DXP00`000000Re:808]BR00408]BR0040000002;DXP0Re:808]BR0<00000102;DXP0
0`000000Re:808]BR00208]BR0050000001WU>P0IiCX06NDj0000000101WU>P00`000000IiCX06ND
j00206NDj0030000001WU>P0IiCX0080IiCX00<0000006NDj01WU>P00`1WU>P00`000000oooo0?oo
o`3W0?ooo`00n`3oool5000000H0oooo00<000000<oWj03?inP00P3?inP00`000000cnOX0<oWj003
0<oWj0030000003?inP0cnOX0080cnOX00<000000<oWj03?inP00P3?inP00`000000cnOX0<oWj002
0<oWj0030000003?inP0cnOX00<000001@3AgN400`000000dMgQ0=7Mh@020=7Mh@030000003AgN40
dMgQ00<0dMgQ00<000000=7Mh@3AgN400`3AgN400`000000dMgQ0=7Mh@02000000030=3Bf`000000
d=;K00@0d=;K00H000000=3Bf`3@d]/0d=;K0000N`00000200<o`0030000000SG=408ecA00800000
0P1<JLl00`000000G7[G05aje`0405aje`040000001bOm40LWoA000000L0Nh_G00<0000008V>dP29
S]800`29S]800`000000SYOH08jGf00308jGf0030000002HV]@0V9[D00L0V9[D00<000000:2Md@2P
WM400P2PWM4200000080XZGH00<000000:RWeP2XYmH01P2XYmH00`000000[Z_E0:j[e@050:j[e@03
0000002c/=D0/k3E00D0/k3E00<000000;ReeP2h]MH01@2h]MH00`000000_K_G0;fke`04000000<0
`KSA00<000000<Joe036_m@01`36_m@00`000000blSH0<_8f0030<_8f08000000`3Ab=8010000000
Re:808]BR000000508]BR0030000002;DXP0000000@0Re:800<0000008]BR02;DXP00P2;DXP00`00
0000Re:808]BR00408]BR0030000002;DXP0Re:80080Re:80P00000508]BR0030000002;DXP0Re:8
00<0Re:800<0000008]BR02;DXP00`2;DXP00`000000Re:808]BR00308]BR0030000002;DXP0Re:8
0080Re:800<0000008]BR02;DXP00P00000708]BR0050000001WU>P0IiCX06NDj0000000101WU>P0
0`000000IiCX06NDj00306NDj0050000001WU>P0IiCX06NDj00000001@1WU>P00`000000oooo0?oo
o`3W0?ooo`00o`3oool70?ooo`030000003?inP0cnOX0080cnOX00<000000<oWj03?inP00`3?inP0
0`000000cnOX0<oWj0020<oWj0050000003?inP0cnOX0<oWj00000001@3?inP300000080dMgQ00<0
00000=7Mh@3AgN400`3AgN400`000000dMgQ0=7Mh@020=7Mh@030000003AgN40dMgQ00<0dMgQ00<0
00000=7Mh@3AgN400`3AgN43000000<0d=;K00<000000=3Bf`3@d]/0103@d]/010000000d=;K0=3B
f`0007/20000000300<o`00000008ecA00<08ecA00<0000004aYc`0000001`1LN]L00`000000LWoA
0000000807^;e`0500000029S]80RHkB08V>dP0000001P2>UmP00`000000V9[D09RJe00709RJe003
0000002PWM40X9gA00800000102RYMP00`000000Z:OF0:RWeP060:RWeP030000002^ZmD0[Z_E00D0
[Z_E00<000000;>`e@2c/=D01@2c/=D00`000000^;GF0;ReeP050;ReeP030000002m^mL0_K_G00@0
_K_G0`0000090<Joe0030000003;b=P0blSH00H0blSH00<000000=78dP0000000P2;DXP00`000000
Re:808]BR00308]BR0040000002;DXP0Re:808]BR080000000<0Re:80000002;DXP0102;DXP00`00
0000Re:808]BR00308]BR0030000002;DXP0Re:800<0Re:800<0000008]BR00000000`2;DXP00`00
0000Re:808]BR00308]BR0030000002;DXP0Re:800<0Re:800<0000008]BR02;DXP00`2;DXP00`00
0000Re:808]BR00308]BR0030000002;DXP0Re:80080Re:80P00000408]BR0@000000P1WU>P01@00
0000IiCX06NDj01WU>P0000000D0IiCX00<0000006NDj01WU>P00P1WU>P00`000000IiCX06NDj002
06NDj0030000003oool0oooo0>L0oooo003o0?ooo`L0oooo00<000000<oWj03?inP00P3?inP00`00
0000cnOX0<oWj0030<oWj0050000003?inP0cnOX0<oWj0000000103?inP00`000000cnOX0<oWj002
0<oWj08000001@3AgN400`000000dMgQ0=7Mh@020=7Mh@030000003AgN40dMgQ00<0dMgQ00<00000
0=7Mh@3AgN400P3AgN400`000000dMgQ0=7Mh@030=7Mh@030000003@d]/0d=;K00@0d=;K00<00000
0=3Bf`3@d]/0103@d]/01@000000d=;K0=3Bf`3@d]/0000000800co000<0000002=Ld@0SG=400P0S
G=42000000P0G7[G00<0000007^;e`1kRmL0201kRmL00`000000RHkB0000000808jGf0030000002H
V]@0V9[D00H0V9[D0`0000070::Uf0030000002XYmH0Z:OF00D0Z:OF00<000000:j[e@2^ZmD01@2^
ZmD00`000000/k3E0;>`e@050;>`e@030000002h]MH0^;GF00@0^;GF00<000000;fke`2m^mL01P2m
^mL010000000`L7J0000000000070<Joe0030000003;b=P0blSH00L0blSH00@0000008]BR02;DXP0
00001@2;DXP00`000000Re:808]BR00408]BR0030000002;DXP0Re:800<0Re:800<0000008]BR02;
DXP00`2;DXP00`000000Re:808]BR00308]BR0040000002;DXP0Re:808]BR080000000<0Re:80000
002;DXP0102;DXP00`000000Re:808]BR00208]BR0030000002;DXP0Re:800<0Re:800<0000008]B
R02;DXP00`2;DXP00`000000Re:808]BR00308]BR0040000002;DXP0000000000080Re:80P000002
07FChP<00000101WU>P00`000000IiCX06NDj00206NDj0030000001WU>P0IiCX0080IiCX00<00000
06NDj01WU>P00P1WU>P00`000000oooo0?ooo`3W0?ooo`00o`3oool70?ooo`030000003?inP0cnOX
0080cnOX00<000000<oWj03?inP00`3?inP01@000000cnOX0<oWj03?inP0000000@0cnOX00<00000
0<oWj00000000P0000000`3AgN4000000=7Mh@040=7Mh@030000003AgN40dMgQ0080dMgQ00<00000
0=7Mh@3AgN400`3AgN400`000000dMgQ0=7Mh@030=7Mh@030000003AgN40dMgQ0080000000<0d=;K
0000003@d]/0103@d]/00`000000d=;K0=3Bf`040=3Bf`040000003@d]/0d=;K0=3Bf`80000000<0
0co00000000SG=40100SG=400`000000G7[G05aje`0605aje`8000002P1kRmL00`000000SYOH08jG
f00808jGf0030000002HV]@0V9[D00<0V9[D0P00000209^RfP030000002RYMP0XZGH00D0XZGH00<0
00000:RWeP2XYmH01@2XYmH00`000000[Z_E0:j[e@050:j[e@030000002c/=D0/k3E00D0/k3E00<0
00000;ReeP2h]MH0102h]MH00`000000_K_G0;fke`050;fke`0300000031`MX0`L7J0080`L7J0P00
00040<Joe0030000003;b=P0blSH00L0blSH0P0000000`2;DXP0000008]BR00408]BR0030000002;
DXP0Re:800@0Re:800<0000008]BR00000000`2;DXP00`000000Re:808]BR00308]BR0030000002;
DXP0Re:800<0Re:800<0000008]BR02;DXP0102;DXP00`000000Re:808]BR00308]BR0030000002;
DXP0Re:80080Re:800<0000008]BR02;DXP0102;DXP00`000000Re:808]BR00208]BR0030000002;
DXP0Re:800@0Re:800@0000008]BR02;DXP0Re:80`00000507FChP8000000`1WU>P00`000000IiCX
06NDj00206NDj0030000001WU>P0IiCX0080IiCX00<0000006NDj01WU>P00P1WU>P00`000000oooo
0?ooo`3W0?ooo`00o`3oool70?ooo`030000003?inP0cnOX0080cnOX00<000000<oWj03?inP00`3?
inP01@000000cnOX0<oWj03?inP0000000<0cnOX0`0000040=7Mh@030000003AgN40dMgQ00<0dMgQ
00<000000=7Mh@3AgN400`3AgN400`000000dMgQ0=7Mh@020=7Mh@030000003AgN40dMgQ00<0dMgQ
0`0000030=3Bf`030000003@d]/0d=;K00@0d=;K00<000000=3Bf`3@d]/0103@d]/00`000000d=;K
0=3Bf`04000000D08ecA0P00000605aje`030000001ZR=h0JXSN008000001`1kRmL00`000000PiKM
0000000:08jGf0030000002HV]@0V9[D008000001@2KX]X00`000000XZGH0::Uf0050::Uf0030000
002XYmH0Z:OF00D0Z:OF00<000000:j[e@2^ZmD0102^ZmD00`000000/k3E0;>`e@040;>`e@030000
002h]MH0^;GF00@0^;GF00<000000;fke`2m^mL01P2m^mL00`000000`L7J0<71fP040<71fP800000
00<0a[oD0000003;b=P0203;b=P010000000Re:808]BR000000508]BR0030000002;DXP0Re:800@0
Re:800L0000008]BR02;DXP0Re:80000002;DXP0000000H0Re:800<0000008]BR02;DXP00P2;DXP0
0`000000Re:808]BR00408]BR0030000002;DXP0000000<0Re:800<0000008]BR02;DXP00`2;DXP0
0`000000Re:808]BR00308]BR0030000002;DXP0Re:80080Re:800<0000008]BR02;DXP0102;DXP0
0`000000Re:808]BR00208]BR0030000001eTn80000000D0MI?R00H0000007FChP000000000006ND
j000000406NDj0030000001WU>P0IiCX0080IiCX00<0000006NDj01WU>P00P1WU>P00`000000oooo
0?ooo`3W0?ooo`00o`3oool70?ooo`030000003?inP0cnOX0080cnOX00<000000<oWj03?inP00P3?
inP00`000000cnOX0<oWj0020<oWj0060000003?inP000000000003AgN4000001P3AgN400`000000
dMgQ0=7Mh@020=7Mh@030000003AgN40dMgQ00<0dMgQ00<000000=7Mh@3AgN400P3AgN400`000000
dMgQ0=7Mh@020=7Mh@8000001P3@d]/00`000000d=;K0=3Bf`040=3Bf`030000003@d]/0d=;K00<0
d=;K00L000000=3Bf`000000cLSF000000007:P0000000D08ecA00<0000003icg00000001@1LN]L0
0`000000JXSN06Z8gP0206Z8gP030000001kRmL0Nh_G00<0Nh_G00@0000008>Fg@23U]d0PiKM0P00
000908jGf0800000202KX]X00`000000XZGH0::Uf0050::Uf0030000002XYmH0Z:OF00@0Z:OF00<0
00000:j[e@2^ZmD0102^ZmD00`000000/k3E0;>`e@040;>`e@030000002h]MH0^;GF00@0^;GF00<0
00000;fke`2m^mL01@2m^mL00`000000`L7J0<71fP070<71fP030000003;b=P0blSH00L0blSH00H0
000008]BR02;DXP0000008]BR000000308]BR0030000002;DXP0Re:800@0Re:800<0000008]BR02;
DXP00`2;DXP00`000000Re:808]BR00408]BR0030000002;DXP0Re:80080Re:800<0000008]BR02;
DXP0102;DXP010000000Re:808]BR02;DXP20000000308]BR0000000Re:800<0Re:800<0000008]B
R02;DXP00`2;DXP00`000000Re:808]BR00308]BR0030000002;DXP0Re:800<0Re:800<0000008]B
R02;DXP00`2;DXP00`000000MI?R0000000507FChP040000001eTn80MI?R07FChP<00000101WU>P0
1@000000IiCX06NDj01WU>P0000000@0IiCX00<000000?ooo`3oool0i`3oool00?l0oooo1`3oool0
0`000000cnOX0<oWj0020<oWj0030000003?inP0cnOX0080cnOX00<000000<oWj03?inP00P3?inP2
000000@0dMgQ00<000000=7Mh@3AgN400`3AgN400`000000dMgQ0=7Mh@020=7Mh@030000003AgN40
dMgQ00<0dMgQ00<000000=7Mh@3AgN400`3AgN4010000000dMgQ0000000000020=3Bf`030000003@
d]/0d=;K00@0d=;K00<000000=3Bf`3@d]/00`3@d]/00`000000d=;K0=3Bf`040=3Bf`030000003=
b=H0cLSF0080000000<001bX0000000SG=400`0SG=400`000000?W?L03icg002000000<0G7[G00<0
000006Z8gP1ZR=h00`1ZR=h00`000000Nh_G07^;e`0207^;e`0300000023U]d0PiKM00<0PiKM00<0
000008jGf02>UmP01@2>UmP00`000000Tj7N0000000809^RfP030000002RYMP0XZGH00D0XZGH00<0
00000:RWeP2XYmH00P2XYmHC000000<0^;GF00<000000;fke`2m^mL01@2m^mL00`000000`L7J0<71
fP070<71fP0300000034b=d0000000H0blSH0P0000000`2;DXP000000000000308]BR0030000002;
DXP0000000H0Re:800<0000008]BR02;DXP00`2;DXP00`000000Re:80000000408]BR0030000002;
DXP0Re:800<0Re:800<0000008]BR02;DXP00`2;DXP00`000000Re:808]BR00408]BR0030000002;
DXP0Re:80080Re:800<0000008]BR02;DXP0102;DXP00`000000Re:808]BR00208]BR0030000002;
DXP0Re:800<0Re:800<0000008]BR02;DXP00`2;DXP010000000MI?R07FChP00000407FChP030000
001eTn80MI?R00<0MI?R00<0000007FChP0000000P0000000`1WU>P0000006NDj00206NDj0030000
001WU>P0IiCX0080IiCX00<000000?ooo`3oool0i`3oool00?l0oooo1`3oool01@000000cnOX0<oW
j03?inP0000000D0cnOX00<000000<oWj03?inP00`0000050=7Mh@030000003AgN40dMgQ00<0dMgQ
00<000000=7Mh@3AgN400`3AgN400`000000dMgQ0=7Mh@020=7Mh@030000003AgN40dMgQ00<0dMgQ
0P0000040=3Bf`030000003@d]/0d=;K00@0d=;K00<000000=3Bf`3@d]/0103@d]/010000000d=;K
0=3Bf`3@d]/2000000060<g8eP000000cLSF0<g8eP00000001bX0P00000302=Ld@030000000nLm`0
?W?L0080?W?L00@0000005aje`1LN]L000001P1ZR=h20000000307^;e`000000PiKM00H0PiKM00<0
000008jGf02>UmP00P2>UmP2000000<0Tj7N00<0000009^RfP2KX]X01P2KX]X00`000000XZGH0::U
f0040::Uf0D000000P2X[md00`000000[K;L0:fbg0040:fbg0030000002a]M`0/KGL00@0/KGL00<0
00000;Big02d^M`01@0000050;fke`0300000031`MX0`L7J00L0`L7J00@000000<C8g@34b=d0a<SM
0P0000030<_8f0040000002;DXP0Re:8000000H0Re:800<0000008]BR02;DXP0102;DXP00`000000
Re:808]BR00308]BR0040000002;DXP0Re:808]BR080000000<0Re:80000002;DXP0102;DXP00`00
0000Re:808]BR00308]BR0030000002;DXP0Re:800@0Re:800@0000008]BR000000000000P2;DXP0
0`000000Re:808]BR00308]BR0030000002;DXP0Re:80080Re:800<0000008]BR02;DXP0102;DXP0
0`000000Re:808]BR00208]BR0050000001eTn80MI?R07FChP000000101eTn800`000000MI?R07FC
hP0307FChP030000001eTn80MI?R0080MI?R0`00000306NDj0050000001WU>P0IiCX06NDj0000000
j@3oool00?l0oooo1`3oool01@000000cnOX0<oWj03?inP0000000D0cnOX0`0000020=7Mh@030000
003AgN40dMgQ00<0dMgQ00<000000=7Mh@3AgN400`3AgN400`000000dMgQ0=7Mh@030=7Mh@030000
003AgN40dMgQ00<0dMgQ00<000000=7Mh@3AgN400P0000000`3@d]/000000=3Bf`040=3Bf`030000
003@d]/0d=;K00@0d=;K00<000000=3Bf`3@d]/00`3@d]/010000000d=;K0000000000040<g8eP05
0000003=b=H0cLSF000000007:P00`00000202=Ld@030000000nLm`0?W?L0080?W?L0P00000906Z8
gP0300000023U]d0PiKM00L0PiKM0P0000000`2>UmP0000009>QgP0509>QgP030000002KX]X0Vj;J
00H0Vj;J00<000000::Uf02RYMP00`0000000`2S[Mh000000:R_g@040:R_g@030000002]/]`0[K;L
00@0[K;L00<000000;6eg02a]M`00`2a]M`00`000000];WL0;Big0030;Big0030000002h_Mh0^;gN
00<000000P2m^mL00`000000`L7J0<71fP060<71fP0300000034b=d0a<SM00@0a<SM00<000000<_8
f00000000P2;DXP00`000000Re:808]BR00408]BR0030000002;DXP0000000@0Re:800<0000008]B
R02;DXP00`2;DXP00`000000Re:808]BR00408]BR0030000002;DXP0Re:800<0Re:800<0000008]B
R02;DXP00`2;DXP00`000000Re:808]BR00408]BR0030000002;DXP0Re:80080Re:80P00000508]B
R0030000002;DXP0Re:800<0Re:800<0000008]BR02;DXP00`2;DXP00`000000Re:808]BR00308]B
R0040000001eTn80MI?R000000D0MI?R00<0000007FChP1eTn800P1eTn800`000000MI?R07FChP04
07FChP060000001eTn8000000000001WU>P00000101WU>P00`000000oooo0?ooo`3V0?ooo`00o`3o
ool60?ooo`030000003?inP0cnOX0080cnOX00<000000<oWj03?inP00P3?inP2000000D0dMgQ00<0
00000=7Mh@3AgN400P3AgN400`000000dMgQ0=7Mh@030=7Mh@030000003AgN40dMgQ00<0dMgQ00<0
00000=7Mh@3AgN400`3AgN43000000<0d=;K00<000000=3Bf`3@d]/0103@d]/00`000000d=;K0=3B
f`040=3Bf`030000003@d]/0d=;K00<0d=;K00<000000<g8eP3=b=H01@3=b=H00`000000cLSF0<g8
eP020000008004O700<0000002=Ld@0000001@0nLm`00`000000JXSN06Z8gP0706Z8gP<000002@23
U]d00`000000Tj7N09>QgP0609>QgP8000001`2KX]X2000000D0XjgN00<000000:R_g@2X[md00`2X
[md00`000000[K;L0:fbg0030:fbg0030000002a]M`0/KGL00<0/KGL00<000000;Big02d^M`00`2d
^M`00`000000^;gN0;RmgP030;RmgP8000001`31`MX2000000P0a<SM00@0000008]BR00000000000
1@2;DXP200000080Re:800D0000008]BR02;DXP0Re:80000000508]BR0030000002;DXP0Re:800@0
Re:800<0000008]BR00000000`2;DXP00`000000Re:808]BR00408]BR0030000002;DXP0Re:800<0
Re:800<0000008]BR02;DXP00`2;DXP00`000000Re:80000000308]BR0030000002;DXP0Re:800<0
Re:800<0000008]BR02;DXP00`2;DXP00`000000Re:808]BR00308]BR0050000001eTn80MI?R07FC
hP0000001@1eTn800`000000MI?R07FChP0207FChP030000001eTn80MI?R00<0MI?R00<0000007FC
hP1eTn800P1eTn82000000@0IiCX00<000000?ooo`3oool0iP3oool00?l0oooo1P3oool00`000000
cnOX0<oWj0020<oWj0030000003?inP000000080000000<0dMgQ0000003AgN40103AgN400`000000
dMgQ0=7Mh@030=7Mh@030000003AgN40dMgQ00<0dMgQ00<000000=7Mh@3AgN400P3AgN400`000000
dMgQ0=7Mh@030=7Mh@030000003@d]/0d=;K00@0d=;K00<000000=3Bf`3@d]/00`3@d]/00`000000
d=;K0=3Bf`050=3Bf`070000003@d]/0d=;K0=3Bf`000000cLSF000000070<g8eP80000000<0cLSF
0000000000000P00AlL2000000D0?W?L0`00000706Z8gP040000001gUN<0MiGS000000L0PiKM00@0
000008^PhP0000000000202CXMh00`000000Vj;J09^RfP0209^RfP80000000<0WZ_P0000002S[Mh0
102S[Mh00`000000Z:oM0:R_g@030:R_g@030000002]/]`0[K;L00<0[K;L00<000000;6eg02a]M`0
0`2a]M`00`000000];WL0;Big0020;Big0030000002h_Mh0^;gN00@0^;gN00@000000;_3h0000000
00001031`MX00`000000a<SM0<C8g@060<C8g@80000000<0Re:80000002;DXP01@2;DXP00`000000
Re:808]BR00308]BR0030000002;DXP0000000D0Re:800<0000008]BR02;DXP0102;DXP01`000000
Re:808]BR02;DXP0000008]BR00000001P2;DXP00`000000Re:808]BR00308]BR0030000002;DXP0
Re:800<0Re:800@0000008]BR02;DXP0Re:80P0000000`2;DXP0000008]BR00308]BR0030000002;
DXP0Re:800<0Re:800<0000008]BR02;DXP00`2;DXP00`000000MI?R07FChP0207FChP030000001e
Tn80MI?R00<0MI?R00<0000007FChP1eTn800P1eTn800`000000MI?R07FChP0307FChP030000001e
Tn80MI?R00<0MI?R0`00000206NDj0030000003oool0oooo0>H0oooo003o0?ooo`H0oooo00@00000
0<oWj03?inP0cnOX0`0000040=7Mh@030000003AgN40dMgQ00<0dMgQ00<000000=7Mh@3AgN400`3A
gN400`000000dMgQ0=7Mh@030=7Mh@030000003AgN40dMgQ00<0dMgQ00<000000=7Mh@3AgN400P00
00000`3@d]/000000=3Bf`050=3Bf`030000003@d]/0d=;K00<0d=;K00<000000=3Bf`3@d]/0103@
d]/010000000d=;K0000000000030<g8eP030000003=b=H0cLSF00H0cLSF0`0000030017a`030000
000nLm`0?W?L00@0?W?L00@0000005F5i00000000000101ZR=h00`000000MiGS07NEh`0207NEh`80
00001@23U]d01@000000Rj3R08^PhP2;X>80000000P0Tj7N00@0000009^RfP0000000000102NZn00
0`000000XjgN0:>]gP030:>]gP030000002X[md0Z:oM0080Z:oM00<000000:fbg02]/]`00`2]/]`0
0`000000/KGL0;6eg0030;6eg0030000002d^M`0];WL0080];WL00<000000;RmgP2h_Mh00`2h_Mh0
0`000000^l?P0;_3h0020;_3h080000000<0`L7J00000034b=d01`34b=d00`000000Re:808]BR002
000000D0Re:800<0000008]BR02;DXP01@2;DXP00`000000Re:808]BR00308]BR0030000002;DXP0
Re:800@0Re:800<0000008]BR02;DXP00`2;DXP00`000000Re:808]BR00408]BR0030000002;DXP0
Re:800<0Re:800<0000008]BR02;DXP00`2;DXP00`000000Re:808]BR00408]BR0030000002;DXP0
Re:80080Re:800<0000008]BR02;DXP0102;DXP00`000000Re:808]BR00208]BR0030000001eTn80
MI?R00<0MI?R00<0000007FChP1eTn800P1eTn800`000000MI?R07FChP0307FChP030000001eTn80
MI?R00<0MI?R00<0000007FChP1eTn800`1eTn800`000000MI?R07FChP0300000>P0oooo003o0?oo
o`H0oooo00H000000<oWj000000000000=7Mh@0000060=7Mh@030000003AgN40dMgQ0080dMgQ00<0
00000=7Mh@3AgN400`3AgN400`000000dMgQ0=7Mh@030=7Mh@030000003AgN40dMgQ00<0dMgQ0`00
00030=3Bf`030000003@d]/0d=;K00@0d=;K00<000000=3Bf`3@d]/00`3@d]/00`000000d=;K0=3B
f`050=3Bf`030000003=b=H0cLSF00@0cLSF00<000000<g8eP3=b=H01P3=b=H3000000<004O70P00
000403icg0040000001EQN@0EHGT05F5i08000000P1ZR=h00`000000MiGS07NEh`0407NEh`050000
0023U]d0PiKM08>Fg@0000001@2;X>82000000L0Tj7N00<0000009j[h02NZn001@2NZn000`000000
XjgN0:>]gP020:>]gP030000002X[md0Z:oM0080Z:oM00<000000:fbg02]/]`00`2]/]`00`000000
/KGL0;6eg0020;6eg0030000002d^M`0];WL0080];WL00<000000;RmgP2h_Mh00`2h_Mh00`000000
^l?P0;_3h0050;_3h00300000034b=d0a<SM00D0a<SM0P0000000`2;DXP000000000000208]BR003
0000002;DXP0Re:8008000001P2;DXP20000000308]BR0000000Re:80080Re:800<0000008]BR02;
DXP0102;DXP00`000000Re:808]BR00308]BR0030000002;DXP0000000@0Re:800<0000008]BR02;
DXP00`2;DXP00`000000Re:808]BR00408]BR0030000002;DXP0Re:800<0Re:800@0000008]BR000
000000000P2;DXP00`000000Re:808]BR00308]BR0030000002;DXP0Re:800<0Re:800<0000007FC
hP1eTn800`1eTn800`000000MI?R07FChP0207FChP030000001eTn80MI?R00<0MI?R00<0000007FC
hP1eTn800`1eTn800`000000MI?R07FChP0207FChP030000001eTn80MI?R00<0MI?R00<000000?oo
o`3oool0iP3oool00?l0oooo1P3oool2000000@0dMgQ00<000000=7Mh@3AgN400`3AgN400`000000
dMgQ0=7Mh@030=7Mh@030000003AgN40dMgQ0080dMgQ00<000000=7Mh@3AgN400`3AgN400`000000
dMgQ0=7Mh@030=7Mh@030000003@d]/0d=;K00@0d=;K00<000000=3Bf`3@d]/0103@d]/00`000000
d=;K0=3Bf`030=3Bf`030000003@d]/0d=;K00<0d=;K00<000000<g8eP0000001P3=b=H00`000000
cLSF0<g8eP060<g8eP8000000`00AlL00`0000005fWL0000000303icg0030000001EQN@0EHGT00<0
EHGT0`00000707NEh`80000000<0PiKM0000002;X>801P2;X>800`000000Tj7N09>QgP0309>QgP03
0000002HZ^<0000000H0WZ_P00<000000:>]gP2S[Mh00`2S[Mh00`000000Z:oM0:R_g@020:R_g@03
0000002]/]`0[K;L0080[K;L00<000000;6eg02a]M`00P2a]M`00`000000];WL0;Big0020;Big003
0000002h_Mh0^;gN00<0^;gN00<000000;_3h02k`n00102k`n000`000000_LSS000000050<C8g@04
0000002;DXP0Re:8000000@0Re:800<0000008]BR00000001`2;DXP00`000000Re:808]BR00208]B
R0030000002;DXP0000000H0Re:800<0000008]BR02;DXP00`2;DXP010000000Re:808]BR02;DXP2
0000000308]BR0000000Re:800@0Re:800<0000008]BR02;DXP0102;DXP00`000000Re:808]BR003
08]BR0030000002;DXP0Re:80080Re:80P00000508]BR0030000002;DXP0Re:800<0Re:800@00000
08:Cf`00000000000P1eTn800`000000MI?R07FChP0307FChP030000001eTn80MI?R0080MI?R00<0
000007FChP1eTn800`1eTn800`000000MI?R07FChP0307FChP030000001eTn80MI?R00<0MI?R00<0
00000?ooo`3oool0iP3oool00?l0oooo1P3oool00`000000dMgQ0=7Mh@030=7Mh@030000003AgN40
dMgQ00<0dMgQ00<000000=7Mh@3AgN400`3AgN400`000000dMgQ0=7Mh@030=7Mh@030000003AgN40
dMgQ00<0dMgQ00<000000=7Mh@3AgN400P0000000`3@d]/000000=3Bf`040=3Bf`030000003@d]/0
d=;K00D0d=;K00<000000=3Bf`3@d]/00`3@d]/00`000000d=;K0=3Bf`02000000<0cLSF00<00000
0<g8eP3=b=H0103=b=H2000000L0cLSF0P0000030017a`060000000GJM`000000000000nLm`00000
1`1EQN@00`000000MiGS07NEh`0707NEh`800000202;X>820000000309>QgP000000000000<0V:[S
0P00000509j[h0030000002S[Mh0XjgN0080XjgN00@000000:R_g@2X[md0Z:oM3@0000020;Big003
0000002h_Mh0^;gN00<0^;gN00<000000;_3h02k`n000`2k`n02000000<0_LSS0P0000000`34b=d0
00000000000208]BR0030000002;DXP0Re:800@0Re:800<0000008]BR02;DXP01@2;DXP00`000000
Re:808]BR00408]BR0030000002;DXP0Re:800@0Re:800<0000008]BR02;DXP00`2;DXP00`000000
Re:808]BR00408]BR0030000002;DXP0Re:800<0Re:800<0000008]BR02;DXP0102;DXP00`000000
Re:808]BR00308]BR0030000002;DXP0Re:800<0Re:800<0000008]BR00000000`2;DXP00`000000
Re:808]BR00308]BR08000000`22Tm/3000000D0MI?R00<0000007FChP1eTn800P1eTn800`000000
MI?R07FChP0307FChP030000001eTn80MI?R00<0MI?R00<0000007FChP1eTn800`1eTn800`000000
oooo0?ooo`3V0?ooo`00o`3oool70?ooo`030000003AgN40dMgQ0080dMgQ00<000000=7Mh@3AgN40
0`3AgN400`000000dMgQ0=7Mh@030=7Mh@030000003AgN40dMgQ00<0dMgQ00<000000=7Mh@3AgN40
0`3AgN43000000<0d=;K00<000000=3Bf`3@d]/0103@d]/00`000000d=;K0=3Bf`040=3Bf`030000
003@d]/0d=;K00<0d=;K00<000000=3Bf`0000001P3=b=H00`000000cLSF0<g8eP050<g8eP030000
003=b=H0cLSF00<0cLSF00<000000<Vod@0000000P0000000`00AlL0000001MYg00201MYg0<00000
1P1EQN@3000000L0MiGS00@0000008:Qi`0000000000202;X>800`000000V:[S09RZh`0509RZh`03
0000002NZn00WZ_P00<0WZ_P00@000000:>]gP2S[Mh0XjgN100000000`2W]n@000000:Zhh`030:Zh
h`030000002]^n<0[K_S0080[K_S00<000000:nmi00000000`0000030;RmgP030000002k`n00^l?P
00<0^l?P00<000000;g8h`2mb><01@2mb><00`000000Re:808]BR002000000D0Re:80`00000508]B
R08000001P2;DXP00`000000Re:80000000408]BR0030000002;DXP0Re:800<0Re:800<0000008]B
R02;DXP0102;DXP00`000000Re:80000000308]BR0030000002;DXP0Re:800@0Re:800<0000008]B
R02;DXP00`2;DXP00`000000Re:808]BR00308]BR0040000002;DXP0Re:808]BR080000000<0Re:8
0000002;DXP0102;DXP00`000000PY?K08:Cf`0408:Cf`030000001eTn80MI?R00<0MI?R00<00000
07FChP1eTn800P1eTn800`000000MI?R07FChP0307FChP030000001eTn80MI?R00<0MI?R00<00000
07FChP1eTn800P1eTn800`000000oooo0?ooo`3W0?ooo`00o`3oool70?ooo`030000003AgN40dMgQ
0080dMgQ00<000000=7Mh@3AgN40103AgN400`000000dMgQ0=7Mh@020=7Mh@030000003AgN40dMgQ
00<0dMgQ00<000000=7Mh@3AgN400`3AgN400`000000d=;K0=3Bf`040=3Bf`030000003@d]/0d=;K
00@0d=;K00<000000=3Bf`3@d]/0103@d]/00`000000d=;K0=3Bf`030=3Bf`030000003=b=H0cLSF
00H0cLSF00<000000<g8eP3=b=H01@3=b=H01@000000cLSF0<g8eP3=b=H0000000@0bKoA0P000000
0`00AlL0000001MYg00301MYg0030000001EQN@0EHGT00@0EHGT00<0000006REj@1XUNT00P000005
07NEh`0400000022XNL0PZ7W08:Qi`<00000102;X>8010000000TZ[V00000000000609RZh`030000
002NZn00WZ_P00<0WZ_P0`0000020:Bei@050000002W]n@0YkOT0:Ngi00000000`2Z^><01@000000
[K_S0:fkh`2]^n<0000000<0[kgT00<000000;;0i@2b`>D00`0000050;_3h0030000002mb><0_LSS
00@0_LSS0P0000000`2;DXP000000000000608]BR0050000002;DXP0Re:808]BR00000000`2;DXP0
0`000000Re:808]BR00408]BR08000000P2;DXP01@000000Re:808]BR02;DXP0000000D0Re:800<0
000008]BR02;DXP0102;DXP01`000000Re:808]BR02;DXP0000008]BR00000001P2;DXP00`000000
Re:808]BR00308]BR0030000002;DXP0Re:800<0Re:800<0000008]BR02;DXP0102;DXP00`000000
Re:808]BR00308]BR08000001@22Tm/010000000PY?K00000000000207FChP030000001eTn80MI?R
00<0MI?R00<0000007FChP1eTn800`1eTn800`000000MI?R07FChP0207FChP030000001eTn80MI?R
00<0MI?R00<000000?ooo`3oool0i`3oool00?l0oooo1`3oool00`000000dMgQ0=7Mh@030=7Mh@03
0000003AgN40dMgQ00<0dMgQ00<000000=7Mh@3AgN400`3AgN400`000000dMgQ0=7Mh@020=7Mh@04
0000003AgN40dMgQ0=7Mh@80000000<0d=;K0000003@d]/01@3@d]/00`000000d=;K0=3Bf`030=3B
f`030000003@d]/0d=;K00D0d=;K00L000000=3Bf`3@d]/0d=;K0000003=b=H0000000P0cLSF00<0
00000<g8eP3=b=H01@3=b=H00`000000cLSF000000060<Vod@80000000<004O70000000GJM`00`0G
JM`2000000@0EHGT00<0000006REj@1XUNT00P1XUNT200000080MiGS00<0000008:Qi`22XNL01@22
XNL200000080Rj3R00@0000009:ZiP2BZ^H0TZ[V0P00000509RZh`80000000D0WZ_P000000000000
XKCV000000040:Bei@040000002W]n@0YkOT000000<0Z[SS00D000000:fkh`2]^n<0[K_S00000003
0:nmi0060000002b`>D0//3U0;;0i@000000/l?V0P0000000`2k`n000000000000050;g8h`800000
0`2;DXP00`000000Re:808]BR00408]BR0030000002;DXP0Re:80080Re:800@0000008]BR0000000
00001P2;DXP00`000000Re:808]BR00308]BR0030000002;DXP0000000D0Re:800<0000008]BR02;
DXP0102;DXP00`000000Re:808]BR00308]BR0030000002;DXP0Re:800@0Re:800<0000008]BR02;
DXP00`2;DXP00`000000Re:808]BR00408]BR0030000002;DXP0Re:800<0Re:800<0000008]BR000
00000`2;DXP2000000H0PY?K00@0000008:Cf`22Tm/0PY?K0`00000507FChP030000001eTn80MI?R
0080MI?R00<0000007FChP1eTn800`1eTn800`000000MI?R07FChP0307FChP030000003oool0oooo
0>L0oooo003o0?ooo`L0oooo00<000000=7Mh@3AgN400`3AgN400`000000dMgQ0=7Mh@030=7Mh@03
0000003AgN40dMgQ00<0dMgQ00<000000=7Mh@3AgN400`3AgN43000000<0d=;K00<000000=3Bf`3@
d]/0103@d]/00`000000d=;K0=3Bf`040=3Bf`030000003@d]/0d=;K00@0d=;K00@000000=3Bf`00
000000000`3=b=H00`000000cLSF0<g8eP060<g8eP030000003=b=H0cLSF00D0cLSF00<000000<Vo
d@39_m401P39_m43000000@05fWL00@0000003Z2j000000000000`1EQN@00`000000J9GY06REj@03
06REj@<000002@22XNL3000000D0TZ[V0P00000509RZh`030000002Q]>H0XKCV0080XKCV00D00000
0:Bei@2T]ND0Y;GU000000030:Ngi0040000002Z^><0Z[SS00000080[K_S00D000000:nmi02__N@0
[kgT000000030;;0i@030000002c`nH0/l?V0080/l?V00<000000;g8h`2mb><00`2mb><2000000<0
Re:80`00000408]BR08000001P2;DXP00`000000Re:808]BR00508]BR0030000002;DXP0Re:800D0
Re:800<0000008]BR02;DXP00`2;DXP00`000000Re:808]BR00408]BR0030000002;DXP0Re:800<0
Re:800<0000008]BR00000001@2;DXP00`000000Re:808]BR00308]BR0030000002;DXP0Re:800<0
Re:800<0000008]BR02;DXP00`2;DXP010000000Re:808]BR02;DXP20000000308]BR0000000PY?K
00D0PY?K00<0000008:Cf`22Tm/01022Tm/00`000000MI?R07FChP0307FChP030000001eTn80MI?R
0080MI?R00<0000007FChP1eTn800`1eTn800`000000MI?R07FChP0307FChP030000003oool0oooo
0>L0oooo003o0?ooo`P0oooo00<000000=7Mh@3AgN400P3AgN400`000000dMgQ0=7Mh@030=7Mh@03
0000003AgN40dMgQ00<0dMgQ00<000000=7Mh@3AgN400`3AgN400`000000d=;K0=3Bf`040=3Bf`03
0000003@d]/0d=;K00@0d=;K00<000000=3Bf`3@d]/0103@d]/00`000000d=;K0=3Bf`040=3Bf`03
0000003=b=H0cLSF00@0cLSF00<000000<g8eP3=b=H01P3=b=H00`000000cLSF0<g8eP030<g8eP04
00000039_m400000000000P0bKoA0P00000401MYg0030000000jP^P0>X;X0080000000<0EHGT0000
001XUNT01P1XUNT2000000T0PZ7W00@0000008b[jP00000000001@2BZ^H20000000409RZh`000000
000009fdj08000000`2Q]>H200000080Y;GU00@000000:Ngi02W]n@000000P2Z^><010000000[K_S
0:fkh`0000020:nmi0030000002b`>D0//3U008000000`2c`nH2000000040;C7j000000000000;g8
h`8000000`2;DXP200000080Re:800D0000008]BR02;DXP0Re:80000000608]BR080000000<0Re:8
0000002;DXP0102;DXP00`000000Re:808]BR00408]BR080000000<0Re:80000002;DXP00P2;DXP0
0`000000Re:808]BR00408]BR0030000002;DXP0Re:800<0Re:800D0000008]BR02;DXP0Re:80000
000308]BR0030000002;DXP0Re:800<0Re:800<0000008]BR02;DXP00`2;DXP00`000000Re:808]B
R00308]BR0030000002;DXP0Re:800@0Re:80P00000508:Cf`0300000022Tm/0PY?K00@0PY?K00@0
000008:Cf`00000000000P1eTn800`000000MI?R07FChP0307FChP030000001eTn80MI?R00<0MI?R
00<0000007FChP1eTn800P1eTn800`000000oooo0?ooo`3X0?ooo`00o`3oool80?ooo`030000003A
gN40dMgQ00<0dMgQ00<000000=7Mh@3AgN400`3AgN400`000000dMgQ0=7Mh@020=7Mh@040000003A
gN40dMgQ0=7Mh@80000000<0d=;K0000003@d]/01@3@d]/00`000000d=;K0=3Bf`040=3Bf`030000
003@d]/0d=;K00<0d=;K00<000000=3Bf`3@d]/00`3@d]/00`000000cLSF000000060<g8eP030000
003=b=H0cLSF00H0cLSF00D000000<g8eP3=b=H0cLSF000000040<Vod@8000001`39_m4300000080
5fWL00<0000003Z2j00jP^P00P0jP^P3000000H0J9GY00<0000007RRk@0000000P00000508:Qi`03
0000002<ZnX0S:_Z0080S:_Z0`00000409:ZiP800000102M]>P00`000000XKCV0:6diP020:6diP04
0000002T]ND0Y;GU00000080YkOT00D000000:Zhh`000000[K_S000000030:nmi0030000002b`>D0
000000@0/l?V00<000000;C7j02danP00`2danP010000000Re:808]BR02;DXP2000000D0Re:80`00
000608]BR0050000002;DXP0Re:808]BR00000000`2;DXP2000000H0Re:800<0000008]BR02;DXP0
0P2;DXP00`000000Re:80000000608]BR0030000002;DXP0Re:800<0Re:800<0000008]BR02;DXP0
0`2;DXP00`000000Re:80000000508]BR0030000002;DXP0Re:800<0Re:800<0000008]BR02;DXP0
0`2;DXP00`000000Re:808]BR00408]BR08000001P22Tm/00`000000PY?K08:Cf`0408:Cf`040000
0022Tm/0PY?K08:Cf`<000001@1eTn800`000000MI?R07FChP0207FChP030000001eTn80MI?R00<0
MI?R00<000000?ooo`3oool0j03oool00?l0oooo203oool00`000000dMgQ0=7Mh@030=7Mh@030000
003AgN40dMgQ00<0dMgQ00<000000=7Mh@3AgN400`3AgN43000000<0d=;K00<000000=3Bf`3@d]/0
103@d]/00`000000d=;K0=3Bf`050=3Bf`030000003@d]/0d=;K00<0d=;K00<000000=3Bf`3@d]/0
0P0000030<g8eP030000003=b=H0cLSF00@0cLSF0P0000070<g8eP030000003=b=H0000000L0bKoA
00<000000<Vod@39_m401@39_m440000000301MYg0000000>X;X00<0>X;X00<0000005NFk`000000
0P00000306REj@030000001hX^d0N:;]0080N:;]100000000`22XNL0000008b[jP0608b[jP800000
00@0TZ[V0000002I]>/0VKC[0P00000309fdj08000000`2Q]>H00`000000Y;GU0:Bei@0:00000003
0;;0i@000000/l?V0080/l?V0P0000030;C7j080000000<0Re:80000002;DXP00P00000708]BR003
0000002;DXP0Re:800D0Re:800<0000008]BR02;DXP00`2;DXP00`000000Re:80000000708]BR003
0000002;DXP0Re:800@0Re:800<0000008]BR02;DXP0102;DXP00`000000Re:808]BR00308]BR003
0000002;DXP0Re:800D0Re:800@0000008]BR02;DW80E0000`0000000`00<W80Re:808]BR00208]B
R0030000002;DXP0Re:800<0Re:800<0000008]BR02;DXP0102;DXP2000000H0PY?K00<0000008:C
f`22Tm/01022Tm/00`000000PY?K08:Cf`0408:Cf`8000000`1eTn800`000000MI?R07FChP0307FC
hP030000001eTn80MI?R00<0MI?R00<000000?ooo`3oool0j03oool00?l0oooo2@3oool00`000000
dMgQ0=7Mh@020=7Mh@030000003AgN40dMgQ00<0dMgQ00<000000=7Mh@3AgN400`3AgN400`000000
d=;K0=3Bf`040=3Bf`030000003@d]/0d=;K00@0d=;K00<000000=3Bf`3@d]/0103@d]/00`000000
d=;K0=3Bf`030=3Bf`030000003@d]/0000000H0cLSF00<000000<g8eP3=b=H01@3=b=H00`000000
cLSF0<g8eP050<g8eP0300000039_m40bKoA00L0bKoA0P0000060<Vod@80000000<005[?00000000
00001@0jP^P010000000EiK_05NFk`1GU^l30000000306REj@000000N:;]00H0N:;]0`00000808b[
jP<000000`2I]>/300000080WKCX0P0000020:6diP80000000@0Y;k/000000000000Y/3/0`000000
102X`^`000000:W3k00000020;?3iP8000000P2danP300000080Re:80P00000808]BR0<000001@2;
DXP2000000L0Re:800<0000008]BR02;DXP0102;DXP2000000H0Re:800<0000008]BR0000000102;
DXP00`000000Re:808]BR00308]BR0030000002;DXP0Re:800D0Re:800<0000008]BR00000000`2;
DXP00`000000039b08]BR00308]BR0030000002;DXP0Re:800<0Re:800<0000008]BR02;DXP0102;
DXP00`000000PY?K0000000508:Cf`0300000022Tm/0PY?K00@0PY?K00<0000008:Cf`22Tm/01022
Tm/00`000000PY?K08:Cf`020000000307FChP000000MI?R00@0MI?R00<0000007FChP1eTn800`1e
Tn800`000000oooo0?ooo`3X0?ooo`00o`3oool90?ooo`030000003AgN40dMgQ00<0dMgQ00<00000
0=7Mh@3AgN400P3AgN4010000000dMgQ0=7Mh@3AgN42000000030=3Bf`000000d=;K00D0d=;K00<0
00000=3Bf`3@d]/0103@d]/00`000000d=;K0=3Bf`040=3Bf`030000003@d]/0d=;K00<0d=;K00<0
00000<g8eP3=b=H01P3=b=H00`000000cLSF0<g8eP050<g8eP030000003=b=H0cLSF00<0cLSF00@0
00000<Vod@00000000002@39_m400`000000bKoA0<Vod@040<Vod@<0000000<005[?000000000000
0`0jP^P00`000000EiK_05NFk`0405NFk`<000001`1hX^d00`000000QZg_00000002000000H0S:_Z
00<0000009Jek@0000000P00000309Vdj`8000000P2M]>P2000000050:>nk@000000Y;k/0000002U
_n`01@0000000`2Y`n`000000:[4k@0200000080]<OX0P00000308]BR080000000<0Re:80000002;
DXP01@2;DXP2000000<0Re:800D0000008]BR02;DXP0Re:80000000708]BR0<000001@2;DXP00`00
0000Re:808]BR00408]BR08000000P2;DXP01@000000Re:808]BR02;DXP0000000D0Re:800<00000
08]BR02;DXP01@2;DXP02P000000Re:808]BR02;DXP0000008]BR0000000Re:806HW?@1VBXP208]B
R0030000002;DXP0Re:800<0Re:800<0000008]BR02;DXP0102;DXP00`000000PY?K0000000508:C
f`0300000022Tm/0PY?K00D0PY?K00<0000008:Cf`22Tm/01022Tm/00`000000PY?K08:Cf`0208:C
f`8000001@1eTn800`000000MI?R07FChP0207FChP030000003oool0oooo0>T0oooo003o0?ooo`T0
oooo00<000000=7Mh@3AgN400`3AgN400`000000dMgQ0=7Mh@030=7Mh@<000000`3@d]/00`000000
d=;K0=3Bf`040=3Bf`030000003@d]/0d=;K00D0d=;K00<000000=3Bf`3@d]/0103@d]/01`000000
d=;K0=3Bf`3@d]/000000<g8eP000000203=b=H00`000000cLSF0<g8eP050<g8eP050000003=b=H0
cLSF0<g8eP0000001039_m42000000P0bKoA0P0000030<Vod@0300000034^<h0a;S>0080000000@0
05[?00000000000000000P0jP^P00`000000EiK_05NFk`0505NFk`@00000101hX^d00`000000QZg_
08J]k`0208J]k`@0000000<0S:_Z0000002F]Nd0102F]Nd40000000309Vdj`000000000000<00000
00<0Xkk]0000002T_^`01@0000000`2Y`n`000000:[4k@05000000<0Re:80P00000308]BR0030000
002;DXP0Re:80080Re:80P00000508]BR0040000002;DXP00000000000L0Re:800D0000008]BR02;
DXP0Re:80000000308]BR0030000002;DXP0Re:800@0Re:800<0000008]BR02;DXP00`2;DXP00`00
0000Re:80000000508]BR0030000002;DXP0Re:800D0Re:800<0000008]BR02;DXP00`2;DXP01@00
0000Re:808]BLP1D0000039b0080Re:800<0000008]BR02;DXP00`2;DXP00`000000Re:808]BR003
08]BR080000000<0PY?K00000022Tm/01022Tm/00`000000PY?K08:Cf`0408:Cf`0300000022Tm/0
PY?K00@0PY?K00<0000008:Cf`22Tm/00`22Tm/010000000PY?K00000000000207FChP030000001e
Tn80MI?R00<0MI?R00<000000?ooo`3oool0j@3oool00?l0oooo2P3oool00`000000dMgQ0=7Mh@02
0=7Mh@030000003AgN40dMgQ00<0dMgQ00<000000=3Bf`3@d]/0103@d]/00`000000d=;K0=3Bf`04
0=3Bf`030000003@d]/0d=;K00@0d=;K00<000000=3Bf`3@d]/0103@d]/010000000d=;K00000000
00030<g8eP030000003=b=H0cLSF00H0cLSF00<000000<g8eP3=b=H01@3=b=H00`000000cLSF0000
00070<Vod@8000002039_m42000000030<Vod@000000a;S>00<0a;S>00@00000001Jc`0000006ggV
0`00000705NFk`040000001^Y?80KZCb06jTlP<0000000<0N:;]00000026[Nl01`26[Nl7000000@0
U[G]4`00000208]BR0040000002;DXP00000000000H0Re:800@0000008]BR00000000000202;DXP0
0`000000Re:808]BR00508]BR0800000102;DXP010000000Re:800000000000608]BR0030000002;
DXP0Re:800D0Re:800<0000008]BR02;DXP00`2;DXP00`000000Re:808]BR00508]BR0030000002;
DXP0Re:800<0Re:800P0000008]BR0000000P3dm000bLP1d<P00E4B8000000D0Re:800<0000008]B
R02;DXP00`2;DXP010000000S9CF08bDeP00000508:Cf`0300000022Tm/0PY?K00@0PY?K00<00000
08:Cf`22Tm/01022Tm/00`000000PY?K08:Cf`0408:Cf`0400000022Tm/0PY?K08:Cf`<000001@1e
Tn800`000000oooo0?ooo`3Y0?ooo`00o`3oool:0?ooo`030000003AgN40dMgQ0080dMgQ00@00000
0=7Mh@3AgN40dMgQ0P0000000`3@d]/000000=3Bf`050=3Bf`030000003@d]/0d=;K00<0d=;K00<0
00000=3Bf`3@d]/01@3@d]/00`000000d=;K0=3Bf`040=3Bf`030000003=b=H0cLSF00@0cLSF00<0
00000<g8eP3=b=H01P3=b=H00`000000cLSF0<g8eP050<g8eP0300000039_m40bKoA00P0bKoA00<0
00000<Vod@39_m401`39_m42000000D0a;S>0`00000201]miP@000001@1GU^l00`000000KZCb06jT
lP0306jTlPH000001@26[Nl00`000000TkO`09>gl00309>gl1@00000102;DXP3000000P0Re:800<0
000008]BR02;DXP01`2;DXP3000000D0Re:80P00000708]BR0030000002;DXP0Re:800@0Re:80P00
000708]BR0030000002;DXP0000000<0Re:800<0000008]BR02;DXP01@2;DXP00`000000Re:808]B
R00308]BR0040000002;DXP0Re:808]BR080000000<0RdYS0000002;DXP0102;DXP00`000000Re:8
08]BR00308]BR0060000002<U=H0S9CF0000002<U=H000000`22Tm/00`000000PY?K08:Cf`0508:C
f`0300000022Tm/0PY?K00<0PY?K00<0000008:Cf`22Tm/01022Tm/00`000000PY?K08:Cf`0408:C
f`030000001eTn80MI?R00<0MI?R00<000000?ooo`3oool0j@3oool00?l0oooo2P3oool00`000000
dMgQ0=7Mh@030=7Mh@<000000`3@d]/00`000000d=;K0=3Bf`050=3Bf`030000003@d]/0d=;K00<0
d=;K00<000000=3Bf`3@d]/01@3@d]/010000000d=;K0=3Bf`3@d]/2000000030<g8eP000000cLSF
00D0cLSF00<000000<g8eP3=b=H01P3=b=H00`000000cLSF0<g8eP030<g8eP0400000039_m400000
000000T0bKoA0P0000060<Vod@0300000034^<h0a;S>008000001@34^<h2000000<06ggV00<00000
04BGlP0000000`0000000`1GU^l0000006jTlP0606jTlP0400000021/?<0PK3c086`l`/000001@2C
]o000`000000W[o`09jol00209jol0P000000`2;DXP30000000308]BR0000000Re:800H0Re:80`00
000708]BR08000000`2;DXP01@000000Re:808]BR02;DXP0000000L0Re:80`00000508]BR0030000
002;DXP0Re:800D0Re:80P00000308]BR0030000002;DXP0000000H0Re:80P00000508]BR00:0000
002;DXP0Re:808]BR02;A580039b08]BR0000000M38005A4R0<0Re:800<0000008]BR02;DXP0102;
DXP00`000000S9CF0000000308bDeP80000000<0PY?K00000022Tm/01@22Tm/00`000000PY?K08:C
f`0408:Cf`0300000022Tm/0PY?K00<0PY?K00<0000008:Cf`22Tm/01022Tm/010000000PY?K0000
0000000207FChP030000003oool0oooo0>X0oooo003o0?ooo`X0oooo00<000000=7Mh@3AgN400P3A
gN42000000H0d=;K00<000000=3Bf`3@d]/0103@d]/00`000000d=;K0=3Bf`040=3Bf`030000003@
d]/0d=;K00@0d=;K00@000000=3Bf`0000000000103=b=H00`000000cLSF0<g8eP040<g8eP030000
003=b=H0cLSF00H0cLSF00D000000<g8eP3=b=H0cLSF000000040<Vod@8000002@39_m42000000<0
bKoA00<000000<BhcP34^<h00`34^<h3000000<0a;S>0P00000301]miP0300000014Uo80A9Ob0080
A9Ob1P00000306jTlP0300000021/?<0PK3c00L0PK3c00<00000092ilP2@^O800P2@^O8E000000@0
Re:800<0000008]BR02;DXP00`2;DXP2000000<0Re:800<0000008]BR02;DXP00`2;DXP00`000000
Re:808]BR00308]BR0040000002;DXP00000000000L0Re:800D0000008]BR02;DXP0Re:800000003
08]BR0030000002;DXP0Re:800D0Re:800<0000008]BR02;DXP0102;DXP00`000000Re:808]BR004
08]BR0030000002;DXP0Re:800@0Re:800<0000008]BR02;DXP00P2;DXP01P1V9cd0ITZ80000002;
DXP0000003dWH`80Re:800<0000008]BR02;DXP0102;DXP00`000000S9CF0000000608bDeP030000
0022Tm/0PY?K00D0PY?K00<0000008:Cf`22Tm/00`22Tm/00`000000PY?K08:Cf`0408:Cf`030000
0022Tm/0PY?K00@0PY?K00@0000008:Cf`22Tm/0PY?K0`00003/0?ooo`00o`3oool;0?ooo`040000
003AgN40000000000080d=;K00<000000=3Bf`3@d]/0103@d]/00`000000d=;K0=3Bf`040=3Bf`03
0000003@d]/0d=;K00<0d=;K00<000000=3Bf`3@d]/01@3@d]/00`000000cLSF0<g8eP050<g8eP03
0000003=b=H0cLSF00@0cLSF0P0000070<g8eP030000003=b=H0000000L0bKoA0P0000090<Vod@80
000000<0bKoA00000034^<h01`34^<h2000000<0a;S>0P00000201]miP8000001@14Uo800`000000
HjSg06>Xm`09000000@0PK3c00<00000092ilP2@^O800`2@^O8A000000L0Re:800@0000008]BR02;
DXP0Re:80P00000508]BR0040000002;DXP0Re:808]BR08000001`2;DXP00`000000Re:808]BR006
08]BR0030000002;DXP0Re:80080Re:800@0000008]BR000000000001`2;DXP00`000000Re:808]B
R00408]BR0030000002;DXP0000000@0Re:800<0000008]BR02;DXP0102;DXP00`000000Re:808]B
R00208]BR00907@b00000000000007ABR02;DW80E00000000000<W80000000H0Re:800<0000008bD
eP0000001P2<U=H00`000000S9CF0000000508:Cf`0300000022Tm/0PY?K00<0PY?K00<0000008:C
f`22Tm/01022Tm/00`000000PY?K08:Cf`0408:Cf`0300000022Tm/0PY?K00@0PY?K00<000000?oo
o`3oool0jP3oool00?l0oooo2`3oool2000000@0d=;K00<000000=3Bf`3@d]/0103@d]/00`000000
d=;K0=3Bf`050=3Bf`030000003@d]/0d=;K00<0d=;K00<000000=3Bf`3@d]/00`3@d]/00`000000
cLSF000000070<g8eP030000003=b=H0cLSF00D0cLSF00<000000<g8eP3=b=H01@3=b=H00`000000
bKoA0<Vod@080<Vod@8000002@39_m400`000000a;S>0<BhcP090<BhcP<0000000<0a;S>00000000
00001000000504BGlP030000001SZ?L0HjSg00@0HjSg00@0000007^cm`1k/oL0Nk?g2P00000508jl
m@80000000@0WL?b000000000000WLCc1P00000708]BR0040000002;DXP00000000000P0Re:80`00
000708]BR0<000001P2;DXP2000000H0Re:800<0000008]BR02;DXP01@2;DXP2000000D0Re:80P00
000208]BR0050000002;DXP0Re:808]BR00000001P2;DXP00`000000Re:808]BR00408]BR0030000
002;DXP0Re:800<0Re:800<0000008]BR02;DXP0102;DXP00`000000S9CF0000000608bDeP040000
002<U=H0S9CF08bDeP8000000P22Tm/00`000000PY?K08:Cf`0408:Cf`0300000022Tm/0PY?K00<0
PY?K00<0000008:Cf`22Tm/01022Tm/00`000000PY?K08:Cf`0408:Cf`030000003oool0oooo0>/0
oooo003o0?ooo``0oooo00<000000=3Bf`3@d]/00`3@d]/00`000000d=;K0=3Bf`040=3Bf`030000
003@d]/0d=;K00@0d=;K00<000000=3Bf`3@d]/0103@d]/00`000000d=;K0=3Bf`02000000<0cLSF
00<000000<g8eP3=b=H01@3=b=H00`000000cLSF0<g8eP050<g8eP030000003=b=H0cLSF00<0cLSF
00@000000<Vod@00000000002P39_m42000000H0bKoA00<000000<BhcP34^<h00P00000;0<BhcP80
000000@0a;S>00000000Mm/007OK1@00000204BGlP030000001SZ?L0HjSg00@0HjSg0P00000707^c
m`040000002>_?D0S[ce08jlm@@000000P2=_oL200000080WLCc00<0000009k5l`00000010000006
08]BR0<000002@2;DXP2000000P0Re:800D0000008]BR02;DXP0Re:80000000408]BR0030000002;
DXP0Re:800@0Re:80P0000000`2;DXP0000008]BR00408]BR0030000002;DXP0Re:800@0Re:800<0
000008]BR02;DXP00`2;DXP00`000000Re:80000000608]BR0030000002;DXP0Re:800@0Re:800<0
000008]BR02;DXP00`2;DXP00`000000Re:80000000408]BR0<000001P2<U=H00`000000S9CF08bD
eP0408bDeP0300000022Tm/0000000D0PY?K00<0000008:Cf`22Tm/01022Tm/00`000000PY?K08:C
f`0408:Cf`0300000022Tm/0PY?K00@0PY?K00<000000?ooo`3oool0j`3oool00?l0oooo303oool0
0`000000d=;K0=3Bf`040=3Bf`030000003@d]/0d=;K00@0d=;K00<000000=3Bf`3@d]/0103@d]/0
0`000000d=;K0=3Bf`030=3Bf`030000003@d]/0000000H0cLSF0P0000060<g8eP030000003=b=H0
cLSF00D0cLSF00D000000<g8eP3=b=H0cLSF000000040<Vod@8000002P39_m42000000<0bKoA00<0
00000<BhcP34^<h00`34^<h2000000/0a;S>10000002001gf`80000000<0<ISa0000000000005000
000408fom`8000000P2=`_T9000000<0Re:80`0000000`2;DXP0000008]BR00708]BR080000000<0
Re:80000002;DXP01@2;DXP2000000@0Re:800D0000008]BR02;DXP0Re:80000000608]BR0050000
002;DXP0Re:808]BR0000000102;DXP00`000000Re:808]BR00408]BR0030000002;DXP0Re:800D0
Re:800<0000008]BR02;DXP0102;DXP00`000000Re:808]BR00408]BR0030000002;DXP0Re:800<0
Re:800@0000008]BR02;DXP0Re:80P0000000`2;DXP000000000000708bDeP030000002<U=H0S9CF
00H0S9CF00<0000008:Cf`22Tm/00`22Tm/00`000000PY?K08:Cf`0408:Cf`0300000022Tm/0PY?K
00@0PY?K00<0000008:Cf`22Tm/01022Tm/00`000000oooo0?ooo`3/0?ooo`00o`3oool=0?ooo`03
0000003@d]/0d=;K00@0d=;K00<000000=3Bf`3@d]/00`3@d]/00`000000d=;K0=3Bf`050=3Bf`03
0000003@d]/0d=;K00<0d=;K00<000000<g8eP3=b=H01`3=b=H00`000000cLSF0<g8eP040<g8eP03
0000003=b=H0cLSF00D0cLSF00<000000<g8eP0000001`39_m42000000X0bKoA0P0000000`39_m40
00000<BhcP060<BhcP8000002P34^<h00`000000_k3<0;n`c0020000008007OK0P000003036Hl@80
00001P1J[?X00`000000MkSj07NhnP0507NhnP8000000P2=_oL2000000<0SL;i0P0000000`2>a_X0
0000097:n`08000000@0Re:800<0000008]BR02;DXP0102;DXP2000000<0Re:800<0000008]BR02;
DXP00P2;DXP2000000L0Re:80`00000608]BR0030000002;DXP0Re:800<0Re:800@0000008]BR000
000000001@2;DXP2000000L0Re:800<0000008]BR0000000102;DXP00`000000Re:808]BR00308]B
R08000001@2;DXP00`000000Re:808]BR00408]BR08000001`2<U=H00`000000S9CF08bDeP0608bD
eP030000002<U=H0000000<0PY?K00<0000008:Cf`22Tm/01022Tm/00`000000PY?K08:Cf`0508:C
f`0300000022Tm/0PY?K00<0PY?K00<000000?ooo`3oool0k@3oool00?l0oooo3P3oool00`000000
d=;K0=3Bf`030=3Bf`030000003@d]/0d=;K00@0d=;K00<000000=3Bf`3@d]/01@3@d]/01`000000
d=;K0=3Bf`3@d]/000000<g8eP0000002@3=b=H00`000000cLSF0<g8eP040<g8eP030000003=b=H0
cLSF00D0cLSF00<000000<Vod@39_m402039_m400`000000bKoA0<Vod@090<Vod@0300000034^<h0
a;S>00P0a;S>0`0000060<BhcP030000002o/<`0_k3<00<0_k3<0`0000000`00Mm/0000000000003
036Hl@030000001J[?X0FZcj00@0FZcj0P00000407NhnPD000000`2=`_T200000080S/Kj00<00000
097:n`2Ab_/01@00000808]BR0040000002;DXP0Re:808]BR08000001P2;DXP010000000Re:808]B
R000000908]BR0030000002;DXP0Re:800@0Re:80P00000708]BR0030000002;DXP0Re:800@0Re:8
00<0000008]BR02;DXP01@2;DXP200000080Re:800D0000008]BR02;DXP0Re:80000000508]BR003
0000002;DXP0Re:800@0Re:800<0000008]BR02;DXP0102;DXP2000000H0S9CF0P00000808bDeP04
0000002<U=H0S9CF08bDeP80000000<0PY?K00000022Tm/01@22Tm/00`000000PY?K08:Cf`0408:C
f`0300000022Tm/0PY?K00@0PY?K00<000000?ooo`3oool0k@3oool00?l0oooo3P3oool00`000000
d=;K0=3Bf`040=3Bf`030000003@d]/0d=;K00@0d=;K00<000000=3Bf`3@d]/0103@d]/010000000
d=;K0000000000030<g8eP800000203=b=H00`000000cLSF0<g8eP040<g8eP030000003=b=H0cLSF
00<0cLSF00@000000<Vod@00000000002@39_m42000000P0bKoA00<000000<BhcP34^<h00P00000:
0<BhcP8000001034^<h00`000000_k3<0;n`c0050;n`c0L0000000<0<ISa000000000000101J[?X6
000000D0MKkm1000000308k6nP030000002Ab_/0TL[k00D00000202;DXP010000000Re:800000000
000808]BR0<00000202;DXP3000000D0Re:800<0000008]BR02;DXP01@2;DXP3000000D0Re:800<0
000008]BR02;DXP01@2;DXP00`000000Re:808]BR00308]BR0030000002;DXP0000000D0Re:800<0
000008]BR02;DXP0102;DXP00`000000Re:808]BR00408]BR08000001P2<U=H00`000000S9CF08bD
eP0608bDeP8000001P2<U=H00`000000PY?K08:Cf`0408:Cf`0300000022Tm/0PY?K00@0PY?K00<0
000008:Cf`22Tm/01022Tm/00`000000oooo0?ooo`3^0?ooo`00o`3oool?0?ooo`030000003@d]/0
d=;K00@0d=;K00<000000=3Bf`3@d]/00`3@d]/00`000000d=;K0=3Bf`050=3Bf`030000003=b=H0
cLSF00D0cLSF00<000000<g8eP3=b=H01P3=b=H00`000000cLSF0<g8eP040<g8eP050000003=b=H0
cLSF0<g8eP0000001039_m42000000T0bKoA0P0000060<Vod@0300000034^<h0a;S>0080a;S>0`00
00090<BhcP80000000<0a;S>0000002o/<`02@2o/<`300000003001`aP000000000000H00000101C
/_/3000000<0MKkm0P00000307K4oP/000001`2;DXP3000000T0Re:80P00000808]BR08000000`2;
DXP01@000000Re:808]BR02;DXP0000000H0Re:80P00000308]BR0030000002;DXP0Re:800800000
1`2;DXP00`000000Re:808]BR00508]BR0030000002;DXP0Re:800<0Re:800<0000008]BR02;DXP0
102;DXP00`000000Re:808]BR00408]BR08000001P2<U=H00`000000S9CF08bDeP0608bDeP030000
002<U=H0S9CF00D0S9CF00@0000008bDeP00000000000`22Tm/00`000000PY?K08:Cf`0508:Cf`03
00000022Tm/0PY?K00<0PY?K00<000000?ooo`3oool0k`3oool00?l0oooo403oool00`000000d=;K
0=3Bf`040=3Bf`030000003@d]/0d=;K00<0d=;K00<000000=3Bf`3@d]/00`3@d]/00`000000cLSF
000000070<g8eP030000003=b=H0cLSF00H0cLSF00<000000<g8eP3=b=H0103=b=H00`000000cLSF
000000070<Vod@8000002@39_m42000000<0bKoA00<000000<BhcP34^<h01P34^<h2000000T0a;S>
1000000;0;n`c080000000D00736000000000000000002:Jj`04000000@0Dk;k1000000607K4oP03
0000001jb_l0N/[o0080N/[o1@00000308]BR0@0000000<0Re:80000002;DXP01`2;DXP200000003
08]BR0000000Re:800D0Re:80P00000508]BR0040000002;DXP00000000000H0Re:800<0000008]B
R02;DXP00`2;DXP00`000000Re:80000000708]BR08000001P2;DXP20000000308]BR0000000Re:8
0080Re:800<0000008]BR02;DXP0102;DXP00`000000Re:808]BR00408]BR08000001P2<U=H00`00
0000S9CF08bDeP0608bDeP030000002<U=H0S9CF00D0S9CF00<0000008bDeP2<U=H00P2<U=H20000
000308:Cf`000000PY?K00D0PY?K00<0000008:Cf`22Tm/00`22Tm/00`000000oooo0?ooo`3`0?oo
o`00o`3oool@0?ooo`030000003@d]/0d=;K00@0d=;K00<000000=3Bf`3@d]/0103@d]/00`000000
d=;K0=3Bf`02000000<0cLSF00<000000<g8eP3=b=H01@3=b=H00`000000cLSF0<g8eP060<g8eP80
00001@3=b=H00`000000bKoA0<Vod@080<Vod@0300000039_m40bKoA00P0bKoA0P0000000`39_m40
00000<BhcP090<BhcP8000001`34^<h010000000_k3<0;n`c02o/<`4000000T0_k3<3@000004056i
nP<000000P1fa?h00`000000N/[o07[:o`0207[:o`T000001@2;DXP00`000000Re:808]BR00408]B
R08000000`2;DXP00`000000Re:808]BR00208]BR0800000202;DXP00`000000Re:808]BR00408]B
R08000001`2;DXP00`000000Re:808]BR00508]BR0030000002;DXP0Re:800D0Re:800<0000008]B
R02;DXP00P2;DXP00`000000Re:80000000608]BR0030000002;DXP0Re:800@0Re:80P0000000`2E
U]80000008bDeP0308bDeP030000002<U=H0S9CF00H0S9CF00<0000008bDeP2<U=H01@2<U=H00`00
0000S9CF08bDeP0508bDeP0300000022Tm/0PY?K00@0PY?K00<0000008:Cf`22Tm/01022Tm/00`00
0000oooo0?ooo`3`0?ooo`00o`3ooolA0?ooo`030000003@d]/0d=;K00@0d=;K00<000000=3Bf`3@
d]/00`3@d]/00`000000d=;K000000060<g8eP8000001P3=b=H2000000P0cLSF00H000000<g8eP3=
b=H0cLSF00000039_m42000000T0bKoA0P00000:0<Vod@0300000034^<h0a;S>00/0a;S>0`000004
0<BhcP030000002o/<`0_k3<00D0_k3<1@0000070;n`c0<0000000@006f`00000000000000000P0J
W^<4000000@0DKWj3@00000908]BR0040000002;DXP0Re:808]BR08000001P2;DXP010000000Re:8
00000000000808]BR0<000001@2;DXP00`000000Re:808]BR00508]BR080000000<0Re:80000002;
DXP0102;DXP00`000000Re:808]BR00508]BR0030000002;DXP0Re:800@0Re:800<0000008]BR02;
DXP0102;DXP00`000000Re:808]BR00408]BR0030000002EU]80UIKB0080UIKB0P0000000`2<U=H0
000008bDeP0708bDeP030000002<U=H0S9CF00D0S9CF00<0000008bDeP2<U=H01@2<U=H00`000000
S9CF0000000508:Cf`0300000022Tm/0PY?K00<0PY?K00<000000?ooo`3oool0l@3oool00?l0oooo
4P3oool00`000000d=;K0=3Bf`040=3Bf`030000003@d]/0d=;K00<0d=;K00<000000<g8eP3=b=H0
1`3=b=H00`000000cLSF0<g8eP050<g8eP030000003=b=H0cLSF00H0cLSF00<000000<g8eP000000
1039_m42000000T0bKoA0P0000070<Vod@0300000034^<h0a;S>008000003@34^<h2000000030<Bh
cP000000_k3<00`0_k3<100000020;n`c0030000002iZ//0^J[;00D0^J[;1000000201ZNh`H00000
101D`OT00`000000G/_h00000004000000T0Re:800@0000008]BR000000000001`2;DXP2000000T0
Re:80P00000208]BR0040000002;DXP0Re:808]BR08000001`2;DXP01@000000Re:808]BR02;DXP0
000000<0Re:80P00000608]BR08000001P2;DXP00`000000Re:80000000408]BR0030000002;DXP0
Re:800@0Re:800<0000009FFdP2EU]801@2EU]800`000000S9CF08bDeP0608bDeP030000002<U=H0
S9CF00D0S9CF00<0000008bDeP2<U=H01@2<U=H010000000S9CF08bDeP2<U=H200000080PY?K00<0
000008:Cf`22Tm/00`22Tm/00`000000oooo0?ooo`3b0?ooo`00o`3ooolC0?ooo`030000003@d]/0
d=;K00@0d=;K00L000000=3Bf`3@d]/0d=;K0000003=b=H0000000T0cLSF00<000000<g8eP3=b=H0
1@3=b=H00`000000cLSF0<g8eP060<g8eP0300000039_m40bKoA00D0bKoA0P0000090<Vod@800000
1039_m400`000000a;S>0<BhcP030<BhcP<000003034^<h200000140_k3<1`0000070;VZb`<00000
1@0LYM`;000000P0Re:80P00000808]BR080000000<0Re:80000002;DXP01P2;DXP2000000D0Re:8
0`00000708]BR08000001@2;DXP00`000000Re:80000000708]BR0030000002;DXP0Re:800@0Re:8
0P00000208]BR0050000002;DXP0Re:808]BR00000001P2;DXP00`000000UIKB09FFdP0409FFdP80
000000<0UIKB0000002<U=H0102<U=H2000000L0S9CF00<0000008bDeP2<U=H01@2<U=H00`000000
S9CF08bDeP0408bDeP0300000022Tm/0000000D0PY?K00<000000?ooo`3oool0lP3oool00?l0oooo
4`3oool00`000000d=;K0=3Bf`040=3Bf`040000003@d]/00000000000<0cLSF0P0000080<g8eP03
0000003=b=H0cLSF00D0cLSF00<000000<g8eP3=b=H0103=b=H010000000bKoA0000000000070<Vo
d@8000002@39_m42000000030<Vod@000000a;S>00P0a;S>0P00000:0<BhcP030000002o/<`0_k3<
00@000003P2o/<`00`000000^J[;0;VZb`020;VZb`X000000`2iZ//=000000@0Re:8100000000`2;
DXP0000008]BR00508]BR08000000`2;DXP00`000000Re:808]BR00308]BR08000001`2;DXP00`00
0000Re:808]BR00608]BR0030000002;DXP0Re:800H0Re:800<0000008]BR02;DXP0102;DXP20000
00H0Re:800<0000008]BR02;DXP00`2;DXP00`000000Re:80000000608]BR0030000002EU]80UIKB
00@0UIKB00<0000009FFdP2EU]800P2EU]801@000000S9CF08bDeP2<U=H0000000L0S9CF0P000007
08bDeP030000002<U=H0S9CF00H0S9CF00<0000008:Cf`22Tm/00`22Tm/00`000000oooo0?ooo`3c
0?ooo`00o`3ooolD0?ooo`030000003@d]/0d=;K00@0d=;K00<000000<g8eP3=b=H01@3=b=H00`00
0000cLSF0<g8eP060<g8eP030000003=b=H0cLSF00D0cLSF0P0000030<g8eP0300000039_m40bKoA
0080bKoA0P0000070<Vod@8000002@39_m400`000000a;S>0<BhcP0:0<BhcP8000002034^<h00`00
0000_k3<0;n`c0040;n`c0@000002P2o/<`00`000000^J[;0;VZb`0<0;VZba@000001@2;DXP01000
0000Re:808]BR02;DXP3000000H0Re:800<0000008]BR02;DXP00P00000708]BR0<000001`2;DXP0
0`000000Re:808]BR00508]BR0<000001@2;DXP00`000000Re:808]BR00508]BR0030000002;DXP0
Re:800D0Re:800<0000008]BR02;DXP0102;DXP00`000000UIKB09FFdP0309FFdP8000001P2EU]80
0`000000S9CF0000000708bDeP030000002<U=H0S9CF00H0S9CF00<0000008bDeP2<U=H01P2<U=H0
0`000000S9CF0000000308:Cf`030000003oool0oooo0?@0oooo003o0?oooaD0oooo00@000000=3B
f`3@d]/0d=;K0P0000000`3=b=H000000<g8eP060<g8eP030000003=b=H0cLSF00H0cLSF00<00000
0<g8eP3=b=H01P3=b=H00`000000cLSF000000070<Vod@0300000039_m40bKoA00H0bKoA0P000006
0<Vod@0300000034^<h0a;S>00<000002P34^<h3000000@0a;S>00<000000;n`c02o/<`02@2o/<`4
000000D0_k3<00<000000;VZb`2iZ//04@2iZ//00`000000/jG:0;>UbP040;>UbPD000002@2;DXP0
10000000Re:800000000000908]BR0<000001`2;DXP2000000<0Re:800<0000008]BR02;DXP00P2;
DXP2000000L0Re:800D0000008]BR02;DXP0Re:80000000308]BR0030000002;DXP0Re:800D0Re:8
00<0000008]BR02;DXP01@2;DXP00`000000Re:80000000408]BR0030000002EU]80UIKB00<0UIKB
00<0000009FFdP2EU]801`2EU]800`000000S9CF08bDeP0508bDeP030000002<U=H0S9CF00H0S9CF
00<0000008bDeP2<U=H01P2<U=H010000000S9CF08bDeP2<U=H20000000308:Cf`000000oooo0?D0
oooo003o0?oooaD0oooo00@000000=3Bf`0000000000103=b=H00`000000cLSF0<g8eP050<g8eP03
0000003=b=H0cLSF00H0cLSF00<000000<g8eP3=b=H01P3=b=H00`000000bKoA0<Vod@070<Vod@80
00002039_m42000000<0bKoA00<000000<BhcP34^<h01034^<h2000000/0a;S>0P0000020<BhcP03
0000002o/<`0_k3<00d0_k3<100000000`2o/<`000000;VZb`0B0;VZb`030000002cYLX0/jG:00@0
/jG:1@00000808]BR0<000002P2;DXP2000000P0Re:800<0000008]BR02;DXP00`2;DXP01@000000
Re:808]BR02;DXP0000000L0Re:80P00000408]BR0040000002;DXP00000000000H0Re:80P000006
08]BR08000000P2;DXP01@000000Re:808]BR02;DXP0000000@0UIKB0P00000809FFdP80000000<0
UIKB0000002<U=H0102<U=H00`000000S9CF08bDeP0508bDeP800000202<U=H00`000000S9CF08bD
eP0408bDeP030000003oool0oooo0?D0oooo003o0?oooaH0oooo00<000000<g8eP3=b=H01@3=b=H0
0`000000cLSF0<g8eP050<g8eP030000003=b=H0cLSF00H0cLSF0P0000050<g8eP0400000039_m40
0000000000T0bKoA0P0000080<Vod@80000000<0bKoA00000034^<h01`34^<h3000000X0a;S>0P00
000D0;n`c0H000003`2iZ//00`000000/jG:0;>UbP040;>UbPD000001P2;DXP20000000308]BR000
0000Re:800P0Re:80P0000000`2;DXP0000008]BR00508]BR08000001`2;DXP3000000L0Re:800<0
000008]BR02;DXP01@2;DXP00`000000Re:808]BR00508]BR0030000002;DXP0Re:800D0Re:800<0
000008]BR02;DXP00`2;DXP00`000000Re:80000000309FFdP800000202EU]82000000@0UIKB00D0
000008bDeP2<U=H0S9CF0000000708bDeP030000002<U=H0S9CF00H0S9CF0P00000608bDeP030000
003oool0oooo0?H0oooo003o0?oooaL0oooo00<000000<g8eP3=b=H01@3=b=H2000000H0cLSF0P00
00080<g8eP050000003=b=H0cLSF0<g8eP0000001039_m42000000T0bKoA0P0000080<Vod@030000
0034^<h0a;S>00X0a;S>0`0000070<BhcP040000002o/<`0_k3<0;n`c0D000003@2o/<`00`000000
^J[;0;VZb`030;VZb`X000001@2iZ//00`000000/jG:0;>UbP040;>UbPD00000102;DXP2000000<0
Re:800<0000008]BR02;DXP01@2;DXP2000000<0Re:800<0000008]BR02;DXP00`2;DXP00`000000
Re:808]BR00708]BR0030000002;DXP0Re:800D0Re:80P00000608]BR080000000<0Re:80000002;
DXP0102;DXP00`000000Re:808]BR00508]BR0030000002;DXP0Re:800D0Re:800D0000009FFdP2E
U]80UIKB0000000909FFdP030000002EU]80UIKB00D0UIKB00<0000008bDeP0000001`2<U=H00`00
0000S9CF08bDeP0608bDeP030000002<U=H0S9CF00D0S9CF00<000000?ooo`3oool0m`3oool00?l0
oooo603oool2000000L0cLSF00<000000<g8eP3=b=H01@3=b=H00`000000cLSF0<g8eP060<g8eP03
0000003=b=H0000000L0bKoA00<000000<Vod@39_m402039_m400`000000bKoA0<Vod@040<Vod@03
00000034^<h0a;S>008000003034^<h2000000D0a;S>00<000000;n`c02o/<`01P2o/<`5000000P0
_k3<00<000000;VZb`2iZ//03@2iZ//A0000000408]BR00000000000000000H0Re:800@0000008]B
R02;DXP0Re:80`00000608]BR0030000002;DXP0Re:800800000202;DXP3000000D0Re:80P000007
08]BR0050000002;DXP0Re:808]BR00000000`2;DXP2000000L0Re:800<0000008]BR02;DXP01@2;
DXP00`000000UIKB09FFdP02000000P0UIKB0P00000909FFdP030000002<U=H0S9CF00D0S9CF00<0
000008bDeP2<U=H01P2<U=H00`000000S9CF08bDeP0508bDeP030000003oool0oooo0?P0oooo003o
0?oooaX0oooo00<000000<g8eP3=b=H01@3=b=H00`000000cLSF0<g8eP050<g8eP030000003=b=H0
cLSF00H0cLSF00<000000<Vod@39_m401`39_m42000000T0bKoA0P0000030<Vod@0300000034^<h0
a;S>00<0a;S>0`00000;0<BhcP<0000000<0a;S>0000002o/<`03@2o/<`500000080_k3<00<00000
0;VZb`2iZ//04`2iZ//00`000000/jG:0;>UbP040;>UbPH000002@2;DXP010000000Re:800000000
000908]BR0<00000202;DXP2000000<0Re:800D0000008]BR02;DXP0Re:80000000808]BR0030000
002;DXP0Re:800<0Re:800<0000008]BR00000001`2;DXP2000000H0Re:80P00000209FFdP030000
002EU]80UIKB00L0UIKB00<0000009FFdP2EU]801`2EU]820000000309FFdP000000S9CF00@0S9CF
00<0000008bDeP2<U=H01P2<U=H00`000000S9CF08bDeP0408bDeP800000n`3oool00?l0oooo6`3o
ool00`000000cLSF0<g8eP050<g8eP030000003=b=H0cLSF00D0cLSF00<000000<g8eP3=b=H0103=
b=H010000000bKoA0000000000090<Vod@0300000039_m40bKoA00P0bKoA0P0000000`39_m400000
0<BhcP070<BhcP8000003034^<h2000001<0_k3<1P00000B0;VZb`030000002cYLX0/jG:00@0/jG:
1@00000908]BR0<000002P2;DXP2000000P0Re:80P00000508]BR0040000002;DXP00000000000L0
Re:80P00000708]BR0030000002;DXP0Re:800D0Re:800<0000008]BR02;DXP01@2;DXP200000003
09FFdP000000000000P0UIKB0P00000809FFdP800000102EU]801@000000S9CF08bDeP2<U=H00000
00P0S9CF00<0000008bDeP2<U=H0102<U=H00`000000oooo0?ooo`3k0?ooo`00o`3ooolL0?ooo`03
0000003=b=H0cLSF00D0cLSF00<000000<g8eP3=b=H01@3=b=H2000000<0cLSF00<000000<Vod@39
_m400P39_m42000000P0bKoA0P00000:0<Vod@0300000034^<h0a;S>00T0a;S>0`00000:0<BhcP03
0000002o/<`0_k3<00@000003`2o/<`010000000^J[;0;VZb`2iZ//7000000X0^J[;00<000000;>U
bP2cYLX01@2cYLX5000000L0Re:80P0000000`2;DXP0000008]BR00808]BR080000000<0Re:80000
002;DXP01@2;DXP2000000P0Re:800<0000008]BR02;DXP01P2;DXP00`000000Re:808]BR00508]B
R0<000001P2;DXP00`000000Re:808]BR00508]BR0040000002NVLh00000000000P0UIKB0P000008
09FFdP8000001`2EU]800`000000S9CF0000000808bDeP030000002<U=H0S9CF00@0S9CF00<00000
0?ooo`3oool0o03oool00?l0oooo7@3oool00`000000cLSF0<g8eP050<g8eP030000003=b=H0cLSF
00H0cLSF00<000000<g8eP0000001`39_m42000000P0bKoA0P0000070<Vod@0300000034^<h0a;S>
008000002`34^<h2000000L0a;S>00<000000;n`c02o/<`01@2o/<`4000000/0_k3<00<000000;VZ
b`2iZ//0202iZ//7000000<0^J[;00<000000;>UbP2cYLX01@2cYLX5000000@0Re:80`00000308]B
R0030000002;DXP0Re:800@0Re:80`00000408]BR0040000002;DXP0Re:808]BR0800000202;DXP3
000000H0Re:80P00000708]BR0050000002;DXP0Re:808]BR0000000102;DXP00`000000Re:808]B
R00508]BR0<000000P2NVLh00`000000UIKB09FFdP0409FFdP030000002EU]80UIKB00L0UIKB00<0
000009FFdP2EU]80202EU]800`000000S9CF08bDeP0608bDeP030000002<U=H0S9CF00@0S9CF00<0
00000?ooo`3oool0o@3oool00?l0oooo7P3oool2000000H0cLSF00<000000<g8eP3=b=H01P3=b=H0
0`000000bKoA0<Vod@080<Vod@0300000039_m40bKoA00L0bKoA00<000000<Vod@39_m401039_m40
0`000000a;S>0<BhcP020<BhcP<000002P34^<h3000000@0a;S>00<000000;n`c02o/<`02@2o/<`4
000000H0_k3<00<000000;VZb`2iZ//0402iZ//@0000000408]BR00000000000000000H0Re:800@0
000008]BR02;DXP0Re:80`00000708]BR0040000002;DXP00000000000P0Re:80P00000308]BR003
0000002;DXP0Re:80080Re:800<0000008]BR02;DXP01@2;DXP2000000@0Re:800<0000008]BR02;
DXP00P00000608]BR0<00000102NVLh00`000000UIKB09FFdP0209FFdP800000202EU]82000000T0
UIKB0P0000000`2EU]80000008bDeP0408bDeP8000001P2<U=H00`000000oooo0?ooo`3n0?ooo`00
o`3ooolP0?ooo`030000003=b=H0cLSF00@0cLSF0P0000050<g8eP0400000039_m400000000000T0
bKoA0P0000080<Vod@8000000`39_m400`000000a;S>0<BhcP060<BhcP8000002`34^<h200000003
0<BhcP000000_k3<00l0_k3<100000020;n`c0030000002iZ//0^J[;01<0^J[;00<000000;>UbP2c
YLX01@2cYLX6000000T0Re:800@0000008]BR000000000002P2;DXP2000000P0Re:80P00000508]B
R0050000002;DXP0Re:808]BR00000001`2;DXP00`000000Re:808]BR00508]BR08000001`2;DXP0
0`000000WYW>09jIcP0609jIcP040000002EU]800000000000P0UIKB0P00000909FFdP800000102E
U]801@000000S9CF08bDeP2<U=H0000000L0S9CF00<000000?ooo`3oool0o`3oool00?l0oooo8@3o
ool00`000000cLSF0<g8eP050<g8eP050000003=b=H0cLSF0<g8eP0000001039_m42000000T0bKoA
0P0000080<Vod@80000000<0bKoA00000034^<h02@34^<h3000000X0a;S>0P00000D0;n`c0P00000
402iZ//00`000000/jG:0;>UbP050;>UbPD000002@2;DXP2000000/0Re:80P0000000`2;DXP00000
08]BR00608]BR0030000002;DXP0Re:800H0Re:80`00000608]BR0800000202;DXP00`000000Re:8
08]BR00508]BR0030000002NVLh0WYW>00L0WYW>0P00000909FFdP030000002EU]80UIKB00L0UIKB
0P00000709FFdP030000002<U=H0000000L0S9CF00<000000?ooo`3oool0o`3oool10?ooo`00o`3o
oolR0?ooo`030000003=b=H0cLSF00D0cLSF00<000000<g8eP0000001`39_m42000000T0bKoA00<0
00000<Vod@39_m401`39_m400`000000a;S>0<BhcP0<0<BhcP8000002034^<h010000000_k3<0;n`
c02o/<`400000100_k3<00<000000;VZb`2iZ//00`2iZ//;000000D0^J[;00<000000;>UbP2cYLX0
1@2cYLX5000000L0Re:80P0000000`2;DXP0000008]BR00808]BR08000000`2;DXP00`000000Re:8
08]BR00308]BR08000002@2;DXP00`000000Re:808]BR00508]BR0030000002;DXP0Re:800H0Re:8
0P0000000`2;DXP0000008]BR00408]BR0030000002NVLh0WYW>00H0WYW>0P00000209jIcP030000
002EU]80UIKB00@0UIKB0P00000909FFdP030000002EU]80UIKB00P0UIKB00<0000008bDeP2<U=H0
102<U=H200000?l0oooo103oool00?l0oooo8`3oool00`000000cLSF0<g8eP050<g8eP0300000039
_m40bKoA00P0bKoA00<000000<Vod@39_m401`39_m42000000H0bKoA00<000000<BhcP34^<h00P00
000=0<BhcP<000001034^<h00`000000_k3<0;n`c0060;n`c0@000002`2o/<`00`000000^J[;0;VZ
b`0?0;VZba800000102;DXP3000000<0Re:800<0000008]BR02;DXP0102;DXP3000000H0Re:800<0
000008]BR02;DXP00P00000908]BR0<000001@2;DXP2000000P0Re:800D0000008]BR02;DXP0Re:8
0000000308]BR08000001P2NVLh3000000@0WYW>00<0000009FFdP2EU]800P2EU]82000000T0UIKB
0P00000909FFdP80000000<0UIKB0000002<U=H00`2<U=H00`000000oooo0?ooo`3o0?ooo`@0oooo
003o0?ooob@0oooo0P0000040<g8eP0400000039_m400000000000T0bKoA0P0000090<Vod@800000
0`39_m400`000000a;S>0<BhcP030<BhcP<000003@34^<h200000080a;S>00<000000;n`c02o/<`0
2P2o/<`4000000L0_k3<00<000000;VZb`2iZ//0502iZ//00`000000/jG:0;>UbP050;>UbPD00000
00@0Re:800000000000000001`2;DXP010000000Re:808]BR02;DXP2000000T0Re:80`00000908]B
R08000000`2;DXP01@000000Re:808]BR02;DXP0000000P0Re:80P00000508]BR0030000002;DXP0
000000D0WYW>0`00000809jIcP040000002EU]800000000000T0UIKB0P00000909FFdP800000102E
U]820000000308bDeP000000oooo0?l0oooo1P3oool00?l0oooo9P3oool010000000cLSF00000000
00040<Vod@8000002@39_m42000000T0bKoA0P0000000`39_m4000000<BhcP070<BhcP<000003034
^<h200000140_k3<100000020;n`c0030000002iZ//0^J[;01D0^J[;00<000000;>UbP2cYLX01@2c
YLX6000000X0Re:800@0000008]BR000000000002P2;DXP2000000T0Re:80P00000508]BR0040000
002;DXP00000000000P0Re:800<0000008]BR02;DXP01P2;DXP00`000000WYW>09jIcP0209jIcP80
00002`2NVLh2000000X0UIKB00<0000009FFdP2EU]801`2EU]82000000P0UIKB00<000000?ooo`3o
ool0o`3oool60?ooo`00o`3ooolW0?ooo`0300000039_m40bKoA00H0bKoA0P0000090<Vod@030000
0039_m40bKoA00P0bKoA00<000000<BhcP34^<h02P34^<h2000000/0a;S>00<000000;n`c02o/<`0
1000000?0;n`c0P000004@2iZ//00`000000/jG:0;>UbP060;>UbPD000002P2;DXP2000000/0Re:8
0P0000000`2;DXP0000008]BR00608]BR0800000202;DXP00`000000Re:808]BR00608]BR0800000
1`2;DXP200000080WYW>0`00000:09jIcP<000000P2NVLh00`000000UIKB09FFdP0509FFdP800000
202EU]82000000P0UIKB0P00003o0?ooo`T0oooo003o0?ooobP0oooo0P0000080<Vod@8000002039
_m42000000L0bKoA00<000000<BhcP34^<h00`00000:0<BhcP<000001`34^<h00`000000_k3<0;n`
c0050;n`c0D00000302o/<`00`000000^J[;0;VZb`030;VZb``000001@2iZ//00`000000/jG:0;>U
bP060;>UbPD000001`2;DXP30000000308]BR0000000Re:800P0Re:80P00000308]BR0030000002;
DXP0Re:800<0Re:80P00000808]BR0<000001`2;DXP00`000000Re:808]BR00608]BR0030000002N
VLh00000008000002`2NVLh2000000H0WYW>00<0000009FFdP2EU]800P2EU]82000000T0UIKB00<0
000009FFdP2EU]801P2EU]8200000?l0oooo2`3oool00?l0oooo:P3oool2000000P0bKoA00<00000
0<Vod@39_m401`39_m42000000@0bKoA00<000000<BhcP34^<h01034^<h2000000/0a;S>0`000004
0<BhcP030000002o/<`0_k3<00X0_k3<1@0000060;n`c0030000002iZ//0^J[;0100^J[;4`000005
08]BR0800000102;DXP00`000000Re:808]BR00408]BR0<000001P2;DXP00`000000Re:808]BR002
000000P0Re:80P00000308]BR0030000002;DXP0Re:80080Re:80P00000708]BR0@000002`2NVLh3
000000T0WYW>00@0000009FFdP00000000002@2EU]82000000L0UIKB0P00003o0?ooo`d0oooo003o
0?ooob`0oooo0P0000070<Vod@8000002@39_m42000000030<Vod@000000a;S>00P0a;S>0`00000;
0<BhcP80000000<0a;S>0000002o/<`04@2o/<`400000080_k3<00<000000;VZb`2iZ//05@2iZ//0
0`000000/jG:0;>UbP060;>UbPD000000P2;DXP3000000L0Re:800@0000008]BR02;DXP0Re:80P00
000908]BR0<00000202;DXP2000000D0Re:800D0000008]BR02;DXP0Re:80000000708]BR0@00000
2P2NVLh3000000`0WYW>0P00000909FFdP800000202EU]800`000000oooo0?ooo`3o0?ooo`d0oooo
003o0?ooobh0oooo00<000000<Vod@39_m401P39_m42000000T0bKoA00<000000<BhcP34^<h02`34
^<h3000000X0a;S>0P00000F0;n`c0H00000502iZ//00`000000/jG:0;>UbP060;>UbPL000002P2;
DXP010000000Re:800000000000:08]BR08000002@2;DXP00`000000Re:808]BR00608]BR0<00000
1`2;DXP2000000030:FLc0000000WYW>00L0WYW>0`00000=09jIcP8000000P2NVLh00`000000UIKB
09FFdP0409FFdP800000202EU]8200000?l0oooo403oool00?l0oooo;`3oool2000000P0bKoA0P00
00060<Vod@0300000034^<h0a;S>00<000003034^<h3000000L0a;S>00@000000;n`c02o/<`0_k3<
1@00000A0;n`c0040000002iZ//0^J[;0;VZb`P00000302iZ//00`000000/jG:0;>UbP060;>UbPD0
00002`2;DXP2000000/0Re:80P0000000`2;DXP0000008]BR00608]BR08000002@2;DXP00`000000
Re:808]BR00508]BR0800000102UW<`00`000000WYW>09jIcP0309jIcP8000003@2NVLh3000000@0
WYW>00<0000009FFdP2EU]800P2EU]82000000P0UIKB0P00003o0?oooa80oooo003o0?oooc40oooo
0P0000080<Vod@8000000`39_m400`000000a;S>0<BhcP040<BhcP<000003034^<h2000000D0a;S>
00<000000;n`c02o/<`01P2o/<`4000000d0_k3<00<000000;VZb`2iZ//02@2iZ//8000000@0^J[;
00<000000;>UbP2cYLX01P2cYLX5000000P0Re:80`0000000`2;DXP0000008]BR00708]BR0<00000
0`2;DXP00`000000Re:808]BR00308]BR08000002@2;DXP3000000H0Re:800<000000:FLc02UW<`0
102UW<`00`000000WYW>09jIcP03000000d0WYW>0P00000809jIcP040000002EU]800000000000P0
UIKB0P00003o0?oooa@0oooo003o0?oooc<0oooo0P0000080<Vod@80000000<0bKoA00000034^<h0
2034^<h3000000/0a;S>0`0000000`34^<h000000;n`c00<0;n`c0D000001`2o/<`00`000000^J[;
0;VZb`0B0;VZba8000001@2;DXP3000000@0Re:800<0000008]BR02;DXP0102;DXP2000000L0Re:8
00<0000008]BR02;DXP00P00000908]BR08000000`2;DXP010000000Re:808]BR02;DXP2000000L0
YIc<0`00000=09jIcP<000002P2NVLh2000000T0UIKB00<000000?ooo`3oool0o`3ooolD0?ooo`00
o`3ooole0?ooo`0300000039_m40bKoA00L0bKoA00<000000<BhcP34^<h02`34^<h2000000`0a;S>
0P00000B0;n`c0D000000P2o/<`00`000000^J[;0;VZb`0F0;VZb`030000002cYLX0/jG:00H0/jG:
1@00000208]BR0<000001`2;DXP010000000Re:808]BR02;DXP3000000T0Re:80`00000908]BR080
00001@2;DXP010000000Re:80000000000050:FLc0@000000P2UW<`00`000000WYW>09jIcP0809jI
cP<000002`2NVLh200000080WYW>00<0000009FFdP2EU]80102EU]8200000?l0oooo5`3oool00?l0
oooo=P3oool2000000H0bKoA00<000000<BhcP34^<h00P00000<0<BhcP<000002@34^<h00`000000
_k3<0;n`c00400000180_k3<1P00000E0;VZb`030000002cYLX0/jG:00H0/jG:1`00000:08]BR004
0000002;DXP00000000000/0Re:80P00000:08]BR0030000002;DXP0Re:800H0Re:800@000000:FL
c02UW<`0YIc<100000060:FLc0030000002NVLh0WYW>00H0WYW>0P00000;09jIcP<00000102NVLh0
0`000000UIKB09FFdP0209FFdP800000o`3ooolI0?ooo`00o`3ooolh0?ooo`8000000`39_m400`00
0000a;S>0<BhcP030<BhcP<000003034^<h3000000D0a;S>00<000000;n`c02o/<`01@2o/<`40000
0100_k3<00@000000;VZb`2iZ//0^J[;2000000<0;VZb`030000002cYLX0/jG:00L0/jG:1@00000;
08]BR0800000302;DXP20000000308]BR0000000Re:800L0Re:80P00000708]BR0H000002`2UW<`0
0`000000WYW>09jIcP0209jIcP<000002P2NVLh3000000P0WYW>00@0000009FFdP0000000000o`3o
oolK0?ooo`00o`3ooolj0?ooo`80000000<0bKoA00000034^<h01`34^<h3000000`0a;S>0`000002
0<BhcP030000002o/<`0_k3<00T0_k3<1000000;0;n`c0030000002iZ//0^J[;00X0^J[;20000004
0;VZb`030000002cYLX0/jG:00L0/jG:1@00000808]BR0<0000000<0Re:80000002;DXP02@2;DXP2
000000@0Re:800<0000008]BR02;DXP00`2;DXP2000000L0Re:81000000?0:FLc0030000002NVLh0
WYW>008000002`2NVLh2000000/0WYW>0P00003o0?oooad0oooo003o0?oooc`0oooo00<000000<Bh
cP34^<h02P34^<h2000000d0a;S>0P00000@0;n`c0@000001`2o/<`00`000000^J[;0;VZb`0B0;VZ
ba<000001@2;DXP3000000@0Re:800<0000008]BR02;DXP01P2;DXP2000000H0Re:800@0000008]B
R02;DXP0Re:80P00000708]BR08000004P2UW<`4000000X0WYW>0`00000;09jIcP800000o`3ooolO
0?ooo`00o`3oooln0?ooo`<000002P34^<h3000000/0a;S>00<000000;n`c02o/<`01000000>0;n`
c0@000000P2o/<`00`000000^J[;0;VZb`0G0;VZb`030000002cYLX0/jG:00L0/jG:1@00000208]B
R0<000001`2;DXP00`000000Re:808]BR00408]BR08000002@2;DXP3000000L0Re:80P00000@0:FL
c0@000000P2UW<`00`000000WYW>09jIcP0609jIcP<00000302NVLh200000?l0oooo8@3oool00?l0
oooo@@3oool2000000/0a;S>0`0000070<BhcP030000002o/<`0_k3<00D0_k3<1000000>0;n`c0T0
00004`2iZ//00`000000/jG:0;>UbP070;>UbPL000002`2;DXP010000000Re:808]BR02;DXP20000
00X0Re:80P00000708]BR08000003P2UW<`4000000L0YIc<00<0000009jIcP2NVLh00`2NVLh20000
00`0WYW>0`00003o0?ooob<0oooo003o0?oood<0oooo0`00000;0<BhcP8000001@34^<h00`000000
_k3<0;n`c0090;n`c0D000002`2o/<`00`000000^J[;0;VZb`040;VZb`d000001P2iZ//00`000000
/jG:0;>UbP070;>UbPD000003@2;DXP010000000Re:800000000000:08]BR080000000<0Re:80000
002;DXP0102;DXP3000000/0YIc<1000000;0:FLc0030000002NVLh0WYW>00<00000302NVLh20000
0?l0oooo9P3oool00?l0ooooAP3oool3000000X0a;S>0`0000000`34^<h000000;n`c00@0;n`c0@0
00001P2o/<`00`000000^J[;0;VZb`0B0;VZbaD00000302;DXP2000000X0Re:80`00000308]BR004
0000002;DXP0Re:808]BR08000000P2/X</00`000000YIc<0:FLc0050:FLc0@000003P2UW<`40000
00`0WYW>0`00003o0?ooobP0oooo003o0?ooodT0oooo0`00000:0<BhcP8000005@2o/<`400000080
_k3<00<000000;VZb`2iZ//0602iZ//00`000000/jG:0;>UbP070;>UbPD000002@2;DXP300000003
08]BR0000000Re:800L0Re:80P00000708]BR0<000001@2/X</00`000000YIc<0:FLc004000000h0
YIc<100000030:FLc0030000002NVLh0WYW>00P0WYW>0P00003o0?ooob/0oooo003o0?oood`0oooo
0`0000070<BhcP040000002o/<`0_k3<0;n`c0@000004`2o/<`7000001H0^J[;00<000000;>UbP2c
YLX01`2cYLX5000000H0Re:80`00000408]BR0030000002;DXP0Re:800@0Re:80P00000808]BR080
00000`2/X</7000000h0YIc<100000070:FLc0030000002NVLh0WYW>00H0WYW>0P00003o0?ooobd0
oooo003o0?ooodl0oooo0P0000050<BhcP030000002o/<`0_k3<00D0_k3<1000000A0;n`c0030000
002iZ//0^J[;0080^J[;2@00000=0;VZb`030000002cYLX0/jG:00L0/jG:1@00000208]BR0@00000
1`2;DXP010000000Re:808]BR02;DXP3000000P0Re:81`0000040:bPb`030000002UW<`0YIc<00T0
YIc<1@00000<0:FLc0030000002NVLh0WYW>0080WYW>0`00003o0?ooobl0oooo003o0?oooe40oooo
0`0000000`34^<h000000;n`c00;0;n`c0D000002`2o/<`00`000000^J[;0;VZb`0<0;VZb`T00000
102iZ//00`000000/jG:0;>UbP070;>UbPL000002`2;DXP010000000Re:800000000000908]BR080
00002`2/X</00`000000YIc<0:FLc0050:FLc0@000004@2UW<`00`000000WYW>09jIcP0200000?l0
oooo<P3oool00?l0ooooE03oool200000140_k3<100000070;n`c0030000002iZ//0^J[;01D0^J[;
4`00000<08]BR08000002P2;DXP2000000h0[:3;00<000000:FLc02UW<`01000000D0:FLc0@00000
o`3ooold0?ooo`00o`3ooomH0?ooo`@000003`2o/<`400000080_k3<00<000000;VZb`2iZ//06P2i
Z//00`000000/jG:0;>UbP070;>UbPD000002@2;DXP30000000308]BR0000000Re:800L0Re:80P00
000=0:bPb`H00000502UW<`400000?l0oooo>03oool00?l0ooooG03oool5000000h0_k3<1`00000H
0;VZb`030000002cYLX0/jG:00L0/jG:1@00000608]BR0<00000102;DXP00`000000Re:808]BR004
08]BR0800000202/X</7000000<0[:3;00<000000:FLc02UW<`03`2UW<`500000?l0oooo?03oool0
0?l0ooooH@3oool4000000`0_k3<00<000000;VZb`2iZ//00P2iZ//9000000h0^J[;00<000000;>U
bP2cYLX0202cYLX500000080Re:81000000808]BR0040000002;DXP0Re:808]BR08000000`2/X</7
000000/0[:3;00<000000:FLc02UW<`02P2UW<`400000?l0oooo@@3oool00?l0ooooI@3oool50000
00H0_k3<00<000000;VZb`2iZ//0302iZ//:000000@0^J[;00<000000;>UbP2cYLX0202cYLX70000
00`0Re:800<0000008]BR00000001P00000B0:bPb`030000002UW<`0YIc<00D0YIc<1@00003o0?oo
odD0oooo003o0?ooofX0oooo100000020;n`c0030000002iZ//0^J[;01H0^J[;5000000=08]BR0<0
00006P2/X</00`000000YIc<0:FLc00400000?l0ooooBP3oool00?l0ooooKP3oool7000001P0^J[;
00<000000;>UbP2cYLX0202cYLX5000000T0Re:81000000I0:bPb`L00000o`3ooom>0?ooo`00o`3o
oome0?ooo`X000003P2iZ//00`000000/jG:0;>UbP080;>UbPD000001P2;DXP3000000<0/jG:00<0
00000:bPb`2/X</03@2/X</:00000?l0ooooE@3oool00?l0ooooO`3oool:000000@0^J[;00<00000
0;>UbP2cYLX0202cYLX5000000<0Re:80`0000070;>UbP030000002/X</0[:3;0080[:3;2P00003o
0?oooel0oooo003o0?ooohT0oooo9P00003o0?ooofT0oooo003o0?oooiP0oooo1@00003o0?ooog/0
oooo003o0?oooiP0oooo1@00003o0?ooog/0oooo003o0?oooiP0oooo1@00003o0?ooog/0oooo003o
0?oooiP0oooo1@00003o0?ooog/0oooo003o0?oooiP0oooo1@00003o0?ooog/0oooo003o0?oooiP0
oooo1@00003o0?ooog/0oooo003o0?oooiP0oooo1@00003o0?ooog/0oooo003o0?oooiP0oooo1@00
003o0?ooog/0oooo003o0?oooiP0oooo1@00003o0?ooog/0oooo003o0?oooiP0oooo1@00003o0?oo
og/0oooo003o0?oooiP0oooo1@00003o0?ooog/0oooo003o0?oooiP0oooo1@00003o0?ooog/0oooo
003o0?oooiP0oooo1@00003o0?ooog/0oooo003o0?oooiP0oooo1@00003o0?ooog/0oooo003o0?oo
oiP0oooo1@00003o0?ooog/0oooo003o0?oooiP0oooo1@00003o0?ooog/0oooo003o0?oooiP0oooo
1@00003o0?ooog/0oooo003o0?oooiP0oooo1@00003o0?ooog/0oooo003o0?oooiP0oooo1@00003o
0?ooog/0oooo003o0?oooiP0oooo1@00003o0?ooog/0oooo003o0?oooiP0oooo1@00003o0?ooog/0
oooo003o0?oooiP0oooo1@00003o0?ooog/0oooo003o0?oooiP0oooo1@00003o0?ooog/0oooo003o
0?oooiP0oooo1@00003o0?ooog/0oooo003o0?oooiP0oooo1@00003o0?ooog/0oooo003o0?oooiP0
oooo1@00003o0?ooog/0oooo003o0?ooool0ooooo`3ooolI0?ooo`00o`3ooooo0?ooool0oooo6@3o
ool00?l0ooooo`3ooooo0?oooaT0oooo003o0?ooool0ooooo`3ooolI0?ooo`00o`3ooooo0?ooool0
oooo6@3oool00?l0ooooo`3ooooo0?oooaT0oooo003o0?oooiL0oooo00<0j[Yb0000000000000`00
00000`00Vm@0oooo0?ooo`3o0?ooogP0oooo003o0?oooiP0oooo00H0^W8007:jjP3oool0oooo0?oD
V`00VmCo0?ooogX0oooo003o0?oooiT0oooo00<0^W80002Ke03oool0o`3oooml0?ooo`00o`3ooonJ
0?ooo`030=BK0000L[X0oooo0?l0ooooN`3oool00?l0ooooU`3oool01P3oj[X0LY_D0?ooo`3oool0
j[Yb001b^_l0ooooN`3oool00?l0ooooU`3oool00`3oj[X0LP00000000030000000307:jjP3oool0
oooo0?l0ooooN03oool00?l0ooooo`3ooooo0?oooaT0oooo003o0?ooool0ooooo`3ooolI0?ooo`00
o`3ooooo0?ooool0oooo6@3oool00?l0ooooo`3ooooo0?oooaT0oooo003o0?ooool0ooooo`3ooolI
0?ooo`00o`3ooooo0?ooool0oooo6@3oool00?l0ooooo`3ooooo0?oooaT0oooo003o0?ooool0oooo
o`3ooolI0?ooo`00o`3ooooo0?ooool0oooo6@3oool00?l0ooooo`3ooooo0?oooaT0oooo003o0?oo
ool0ooooo`3ooolI0?ooo`00o`3ooooo0?ooool0oooo6@3oool00?l0ooooo`3ooooo0?oooaT0oooo
003o0?ooool0ooooo`3ooolI0?ooo`00o`3ooooo0?ooool0oooo6@3oool00?l0ooooo`3ooooo0?oo
oaT0oooo003o0?ooool0ooooo`3ooolI0?ooo`00o`3ooooo0?ooool0oooo6@3oool00?l0ooooo`3o
oooo0?oooaT0oooo003o0?ooool0ooooo`3ooolI0?ooo`00o`3ooooo0?ooool0oooo6@3oool00?l0
ooooo`3ooooo0?oooaT0oooo003o0?ooool0ooooo`3ooolI0?ooo`00o`3ooooo0?ooool0oooo6@3o
ool00?l0ooooo`3ooooo0?oooaT0oooo003o0?ooool0ooooo`3ooolI0?ooo`00o`3ooooo0?ooool0
oooo6@3oool00?l0ooooo`3ooooo0?oooaT0oooo003o0?ooool0ooooo`3ooolI0?ooo`00o`3ooooo
0?ooool0oooo6@3oool00?l0ooooo`3ooooo0?oooaT0oooo003o0?ooool0ooooo`3ooolI0?ooo`00
o`3ooooo0?ooool0oooo6@3oool00?l0ooooo`3ooooo0?oooaT0oooo003o0?ooool0ooooo`3ooolI
0?ooo`00o`3ooooo0?ooool0oooo6@3oool00?l0ooooo`3ooooo0?oooaT0oooo003o0?ooool0oooo
o`3ooolI0?ooo`00o`3ooooo0?ooool0oooo6@3oool00?l0ooooo`3ooooo0?oooaT0oooo003o0?oo
ool0ooooo`3ooolI0?ooo`00o`3ooooo0?ooool0oooo6@3oool00?l0ooooo`3ooooo0?oooaT0oooo
003o0?ooool0ooooo`3ooolI0?ooo`00o`3ooooo0?ooool0oooo6@3oool00?l0ooooo`3ooooo0?oo
oaT0oooo003o0?ooool0ooooo`3ooolI0?ooo`00o`3ooooo0?ooool0oooo6@3oool00?l0ooooo`3o
oooo0?oooaT0oooo003o0?ooool0ooooo`3ooolI0?ooo`00o`3ooooo0?ooool0oooo6@3oool00?l0
ooooo`3ooooo0?oooaT0oooo003o0?ooool0ooooo`3ooolI0?ooo`00o`3ooooo0?ooool0oooo6@3o
ool00?l0ooooo`3ooooo0?oooaT0oooo003o0?ooool0ooooo`3ooolI0?ooo`00o`3ooooo0?ooool0
oooo6@3oool00?l0ooooo`3ooooo0?oooaT0oooo003o0?ooool0ooooo`3ooolI0?ooo`00o`3ooooo
0?ooool0oooo6@3oool00?l0ooooo`3ooooo0?oooaT0oooo003o0?ooool0ooooo`3ooolI0?ooo`00
o`3ooooo0?ooool0oooo6@3oool00?l0ooooo`3ooooo0?oooaT0oooo003o0?ooool0ooooo`3ooolI
0?ooo`00o`3ooooo0?ooool0oooo6@3oool00?l0ooooo`3ooooo0?oooaT0oooo003o0?ooool0oooo
o`3ooolI0?ooo`00o`3ooooo0?ooool0oooo6@3oool00?l0ooooo`3ooooo0?oooaT0oooo003o0?oo
ool0ooooo`3ooolI0?ooo`00o`3ooooo0?ooool0oooo6@3oool00?l0ooooo`3ooooo0?oooaT0oooo
003o0?ooool0ooooo`3ooolI0?ooo`00o`3ooooo0?ooool0oooo6@3oool00?l0ooooo`3ooooo0?oo
oaT0oooo003o0?ooool0ooooo`3ooolI0?ooo`00o`3ooooo0?ooool0oooo6@3oool00?l0ooooo`3o
oooo0?oooaT0oooo003o0?ooool0ooooo`3ooolI0?ooo`00o`3ooooo0?ooool0oooo6@3oool00?l0
ooooo`3ooooo0?oooaT0oooo003o0?ooool0ooooo`3ooolI0?ooo`00o`3ooooo0?ooool0oooo6@3o
ool00?l0ooooo`3ooooo0?oooaT0oooo003o0?ooool0ooooo`3ooolI0?ooo`00o`3ooooo0?ooool0
oooo6@3oool00?l0ooooo`3ooooo0?oooaT0oooo003o0?ooool0ooooo`3ooolI0?ooo`00o`3ooooo
0?ooool0oooo6@3oool00?l0ooooo`3ooooo0?oooaT0oooo003o0?ooool0ooooo`3ooolI0?ooo`00
o`3ooooo0?ooool0oooo6@3oool00?l0ooooo`3ooooo0?oooaT0oooo003o0?ooool0ooooo`3ooolI
0?ooo`00o`3ooooo0?ooool0oooo6@3oool00?l0ooooo`3ooooo0?oooaT0oooo003o0?ooool0oooo
o`3ooolI0?ooo`00o`3ooooo0?ooool0oooo6@3oool00?l0ooooo`3ooooo0?oooaT0oooo0000\
\>"],
  ImageRangeCache->{{{0, 789.875}, {605.563, 0}} -> {-0.129689, \
-4.65453*^-06, 0.00230589, 0.00230589}}]
}, Open  ]]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Coordenadas cil\[IAcute]ndricas", "Section"],

Cell[TextData[{
  "La funci\[OAcute]n ",
  Cell[BoxData[
      \(TraditionalForm
      \`g(\[Rho], \[Theta], z) = 
        \((\[Rho]\ cos\ \[Theta], \ \[Rho]\ sen\ \[Theta], z)\)\)]],
  " es una biyecci\[OAcute]n de ",
  Cell[BoxData[
      FormBox[
        RowBox[{
          RowBox[{
            RowBox[{
              RowBox[{
                RowBox[{
                  RowBox[{"\[CapitalOmega]", "=", 
                    FormBox[\(\(\[DoubleStruckCapitalR]\^+\)\[Times]\),
                      "TraditionalForm"]}], "]"}], "-", "\[Pi]"}], ",", 
              "\[Pi]"}], "]"}], "\[Times]", "\[DoubleStruckCapitalR]"}], 
        TraditionalForm]]],
  " sobre ",
  Cell[BoxData[
      \(TraditionalForm\`\[DoubleStruckCapitalR]\^3\\{\((0, 0, 0)\)}\)]],
  ".  Los n\[UAcute]meros ",
  Cell[BoxData[
      \(TraditionalForm\`\((\[Rho], \ \[Theta], \ z)\)\)]],
  " donde ",
  Cell[BoxData[
      \(TraditionalForm\`x = \[Rho]\ cos\ \[Theta], \ 
      y = \[Rho]\ sen\ \[Theta]\)]],
  ", con ",
  Cell[BoxData[
      \(TraditionalForm\`\[Rho] > 0\)]],
  " y ",
  Cell[BoxData[
      FormBox[
        RowBox[{
          FormBox[\(-\[Pi]\),
            "TraditionalForm"], "<", "\[Theta]", "\[LessEqual]", "\[Pi]"}], 
        TraditionalForm]]],
  ", se llaman las coordenadas cil\[IAcute]ndricas del punto ",
  Cell[BoxData[
      \(TraditionalForm\`\((x, y, z)\)\)]],
  ". "
}], "Text"],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(coordcilindricas;\)\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 1 .75 r
MFill
% Scaling calculations
0.404762 0.0952381 0.404762 0.0952381 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
% Start of user PostScript
/mathtops {
gsave
MBeginOrig
moveto
MEndOrig
currentpoint
grestore
} bind def
/MAtocoords {
mathtops 4 2 roll mathtops
4 copy pop pop
3 -1 roll sub
/arry exch def
exch sub
/arrx exch def
arrx dup mul
arry dup mul
add sqrt
/arrl exch def
translate
} bind def
/MAarrowhead1 {
gsave
MAtocoords
arrl 0. eq
{ 0 0 Mdot }
{
[ arrx arrl div
arry arrl div
-1 arry mul arrl div
arrx arrl div
0 0 ]
concat
-0.04 0.01 moveto 0 0 lineto
-0.04 -0.01 lineto fill
-0.04 0.01 moveto 0 0 lineto
-0.04 -0.01 lineto
-0.04 0.01 lineto stroke
} ifelse
grestore
} def
% End of user PostScript
0 0 0 r
.5 Mabswid
[ ] 0 setdash
.40476 .97619 m
.40476 .40476 L
.59524 .78571 L
.40476 .40476 L
.97619 .40476 L
.40476 .40476 L
.02381 .02381 L
s
[ .012 .012 ] 0 setdash
.40476 .92857 m
.59524 .78571 L
.59524 .2619 L
.40476 .40476 L
s
.59524 .2619 m
.7381 .40476 L
s
.59524 .2619 m
.2619 .2619 L
s
[ ] 0 setdash
newpath
.40476 .40476 .05714 -135 -36.8699 arc
s
1 0 0 r
.02 w
.40571 .92857 Mdot
gsave
.37619 .92857 -66.625 -11.7813 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 14.938 moveto
%%IncludeResource: font Courier-Bold
%%IncludeFont: Courier-Bold
/Courier-Bold findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 14.938 moveto
%%IncludeResource: font Courier-Bold
%%IncludeFont: Courier-Bold
/Courier-Bold findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.000 0.000 setrgbcolor
(z) show
70.250 14.938 moveto
%%IncludeResource: font Courier-Bold
%%IncludeFont: Courier-Bold
/Courier-Bold findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.69048 .24286 -96.8125 -13.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 26.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding WindowsANSIEncoding def
        currentdict
    end

    newfontname exch definefont pop
} def

63.000 18.250 moveto
%%IncludeResource: font Courier-Bold
%%IncludeFont: Courier-Bold
%%BeginResource: font Courier-Bold-MISO
%%BeginFont: Courier-Bold-MISO
/Courier-Bold /Courier-Bold-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-Bold-MISO
%%IncludeFont: Courier-Bold-MISO
/Courier-Bold-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 18.250 moveto
%%IncludeResource: font Mathematica1Mono-Bold
%%IncludeFont: Mathematica1Mono-Bold
/Mathematica1Mono-Bold findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.000 0.000 setrgbcolor
(r) show
70.250 18.250 moveto
%%IncludeResource: font Mathematica1Mono-Bold
%%IncludeFont: Mathematica1Mono-Bold
/Mathematica1Mono-Bold findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.000 0.000 setrgbcolor
(=) show
1.000 0.000 0.000 setrgbcolor
%%IncludeResource: font Mathematica2Mono-Bold
%%IncludeFont: Mathematica2Mono-Bold
/Mathematica2Mono-Bold findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.000 0.000 setrgbcolor
77.500 9.875 moveto
(\\217) show
88.813 9.875 moveto
(!) show
91.625 9.875 moveto
(!) show
94.438 9.875 moveto
(!) show
97.250 9.875 moveto
(!) show
100.063 9.875 moveto
(!) show
102.875 9.875 moveto
(!) show
105.688 9.875 moveto
(!) show
108.500 9.875 moveto
(!) show
111.313 9.875 moveto
(!) show
114.125 9.875 moveto
(!) show
116.938 9.875 moveto
(!) show
119.750 9.875 moveto
(!) show
122.563 9.875 moveto
(!) show
125.375 9.875 moveto
(!) show
127.000 9.875 moveto
(!) show
89.625 18.250 moveto
%%IncludeResource: font Courier-Bold-MISO
%%IncludeFont: Courier-Bold-MISO
/Courier-Bold-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.000 0.000 setrgbcolor
(x) show
96.875 15.063 moveto
%%IncludeResource: font Courier-Bold-MISO
%%IncludeFont: Courier-Bold-MISO
/Courier-Bold-MISO findfont 8.500 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.000 0.000 setrgbcolor
(2) show
105.313 18.250 moveto
%%IncludeResource: font Mathematica1Mono-Bold
%%IncludeFont: Mathematica1Mono-Bold
/Mathematica1Mono-Bold findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.000 0.000 setrgbcolor
(+) show
115.625 18.250 moveto
%%IncludeResource: font Courier-Bold-MISO
%%IncludeFont: Courier-Bold-MISO
/Courier-Bold-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.000 0.000 setrgbcolor
(y) show
122.875 15.063 moveto
%%IncludeResource: font Courier-Bold-MISO
%%IncludeFont: Courier-Bold-MISO
/Courier-Bold-MISO findfont 8.500 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.000 0.000 setrgbcolor
(2) show
130.625 18.250 moveto
%%IncludeResource: font Courier-Bold-MISO
%%IncludeFont: Courier-Bold-MISO
/Courier-Bold-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.24286 .23333 -88.375 -11.7813 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding WindowsANSIEncoding def
        currentdict
    end

    newfontname exch definefont pop
} def

63.000 14.938 moveto
%%IncludeResource: font Courier-Bold
%%IncludeFont: Courier-Bold
%%BeginResource: font Courier-Bold-MISO
%%BeginFont: Courier-Bold-MISO
/Courier-Bold /Courier-Bold-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-Bold-MISO
%%IncludeFont: Courier-Bold-MISO
/Courier-Bold-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 14.938 moveto
%%IncludeResource: font Courier-Bold-MISO
%%IncludeFont: Courier-Bold-MISO
/Courier-Bold-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.000 0.000 setrgbcolor
(x) show
70.250 14.938 moveto
%%IncludeResource: font Mathematica1Mono-Bold
%%IncludeFont: Mathematica1Mono-Bold
/Mathematica1Mono-Bold findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.000 0.000 setrgbcolor
(=) show
77.500 14.938 moveto
%%IncludeResource: font Mathematica1Mono-Bold
%%IncludeFont: Mathematica1Mono-Bold
/Mathematica1Mono-Bold findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.000 0.000 setrgbcolor
(r) show
%%IncludeResource: font Courier-Bold-MISO
%%IncludeFont: Courier-Bold-MISO
/Courier-Bold-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.000 0.000 setrgbcolor
(cos) show
%%IncludeResource: font Mathematica1Mono-Bold
%%IncludeFont: Mathematica1Mono-Bold
/Mathematica1Mono-Bold findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.000 0.000 setrgbcolor
(q) show
113.750 14.938 moveto
%%IncludeResource: font Courier-Bold-MISO
%%IncludeFont: Courier-Bold-MISO
/Courier-Bold-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.75714 .4381 -88.4688 -11.7813 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding WindowsANSIEncoding def
        currentdict
    end

    newfontname exch definefont pop
} def

63.000 14.938 moveto
%%IncludeResource: font Courier-Bold
%%IncludeFont: Courier-Bold
%%BeginResource: font Courier-Bold-MISO
%%BeginFont: Courier-Bold-MISO
/Courier-Bold /Courier-Bold-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-Bold-MISO
%%IncludeFont: Courier-Bold-MISO
/Courier-Bold-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.188 14.938 moveto
%%IncludeResource: font Courier-Bold-MISO
%%IncludeFont: Courier-Bold-MISO
/Courier-Bold-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.000 0.000 setrgbcolor
(y) show
70.438 14.938 moveto
%%IncludeResource: font Mathematica1Mono-Bold
%%IncludeFont: Mathematica1Mono-Bold
/Mathematica1Mono-Bold findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.000 0.000 setrgbcolor
(=) show
77.688 14.938 moveto
%%IncludeResource: font Mathematica1Mono-Bold
%%IncludeFont: Mathematica1Mono-Bold
/Mathematica1Mono-Bold findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.000 0.000 setrgbcolor
(r) show
%%IncludeResource: font Courier-Bold-MISO
%%IncludeFont: Courier-Bold-MISO
/Courier-Bold-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.000 0.000 setrgbcolor
(sen) show
%%IncludeResource: font Mathematica1Mono-Bold
%%IncludeFont: Mathematica1Mono-Bold
/Mathematica1Mono-Bold findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.000 0.000 setrgbcolor
(q) show
113.938 14.938 moveto
%%IncludeResource: font Courier-Bold-MISO
%%IncludeFont: Courier-Bold-MISO
/Courier-Bold-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.40476 .30952 -66.625 -11.7813 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding WindowsANSIEncoding def
        currentdict
    end

    newfontname exch definefont pop
} def

63.000 14.938 moveto
%%IncludeResource: font Courier-Bold
%%IncludeFont: Courier-Bold
%%BeginResource: font Courier-Bold-MISO
%%BeginFont: Courier-Bold-MISO
/Courier-Bold /Courier-Bold-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-Bold-MISO
%%IncludeFont: Courier-Bold-MISO
/Courier-Bold-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 14.938 moveto
%%IncludeResource: font Mathematica1Mono-Bold
%%IncludeFont: Mathematica1Mono-Bold
/Mathematica1Mono-Bold findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.000 0.000 setrgbcolor
(q) show
70.250 14.938 moveto
%%IncludeResource: font Courier-Bold-MISO
%%IncludeFont: Courier-Bold-MISO
/Courier-Bold-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.7381 .40476 Mdot
.2619 .2619 Mdot
0 .4 1 r
.59524 .78571 Mdot
1 0 0 r
.5 Mabswid
.59524 .78571 m
.59524 .9381 L
s
% Start of user PostScript
2. 4. 2. 5.6 MAarrowhead1
% End of user PostScript
.59524 .78571 m
.70952 .7 L
s
% Start of user PostScript
2. 4. 3.2 3.1 MAarrowhead1
% End of user PostScript
.59524 .78571 m
.74381 .84286 L
s
% Start of user PostScript
2. 4. 3.56 4.6 MAarrowhead1
% End of user PostScript
0 0 1 r
gsave
.64762 .77619 -66.625 -11.7813 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 14.938 moveto
%%IncludeResource: font Courier-Bold
%%IncludeFont: Courier-Bold
/Courier-Bold findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 1.000 setrgbcolor
0.000 0.000 rmoveto
63.000 14.938 moveto
%%IncludeResource: font Courier-Bold
%%IncludeFont: Courier-Bold
/Courier-Bold findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 1.000 setrgbcolor
(P) show
70.250 14.938 moveto
%%IncludeResource: font Courier-Bold
%%IncludeFont: Courier-Bold
/Courier-Bold findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 1.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 0 r
gsave
.08095 .03333 -66.625 -11.7813 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 14.938 moveto
%%IncludeResource: font Courier-Bold
%%IncludeFont: Courier-Bold
/Courier-Bold findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 14.938 moveto
%%IncludeResource: font Courier-Bold
%%IncludeFont: Courier-Bold
/Courier-Bold findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(X) show
70.250 14.938 moveto
%%IncludeResource: font Courier-Bold
%%IncludeFont: Courier-Bold
/Courier-Bold findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.43333 .97143 -66.625 -11.7813 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 14.938 moveto
%%IncludeResource: font Courier-Bold
%%IncludeFont: Courier-Bold
/Courier-Bold findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 14.938 moveto
%%IncludeResource: font Courier-Bold
%%IncludeFont: Courier-Bold
/Courier-Bold findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Z) show
70.250 14.938 moveto
%%IncludeResource: font Courier-Bold
%%IncludeFont: Courier-Bold
/Courier-Bold findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.97143 .42857 -66.625 -11.7813 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 14.938 moveto
%%IncludeResource: font Courier-Bold
%%IncludeFont: Courier-Bold
/Courier-Bold findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 14.938 moveto
%%IncludeResource: font Courier-Bold
%%IncludeFont: Courier-Bold
/Courier-Bold findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Y) show
70.250 14.938 moveto
%%IncludeResource: font Courier-Bold
%%IncludeFont: Courier-Bold
/Courier-Bold findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.59524 .97619 -69.4063 -11.7813 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding WindowsANSIEncoding def
        currentdict
    end

    newfontname exch definefont pop
} def

63.000 14.938 moveto
%%IncludeResource: font Courier-Bold
%%IncludeFont: Courier-Bold
%%BeginResource: font Courier-Bold-MISO
%%BeginFont: Courier-Bold-MISO
/Courier-Bold /Courier-Bold-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-Bold-MISO
%%IncludeFont: Courier-Bold-MISO
/Courier-Bold-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 14.938 moveto
%%IncludeResource: font Courier-Bold-MISO
%%IncludeFont: Courier-Bold-MISO
/Courier-Bold-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(e) show
70.250 16.750 moveto
%%IncludeResource: font Courier-Bold-MISO
%%IncludeFont: Courier-Bold-MISO
/Courier-Bold-MISO findfont 8.500 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(z) show
75.813 14.938 moveto
%%IncludeResource: font Courier-Bold-MISO
%%IncludeFont: Courier-Bold-MISO
/Courier-Bold-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.77619 .8619 -69.4063 -11.7813 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding WindowsANSIEncoding def
        currentdict
    end

    newfontname exch definefont pop
} def

63.000 14.938 moveto
%%IncludeResource: font Courier-Bold
%%IncludeFont: Courier-Bold
%%BeginResource: font Courier-Bold-MISO
%%BeginFont: Courier-Bold-MISO
/Courier-Bold /Courier-Bold-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-Bold-MISO
%%IncludeFont: Courier-Bold-MISO
/Courier-Bold-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 14.938 moveto
%%IncludeResource: font Courier-Bold-MISO
%%IncludeFont: Courier-Bold-MISO
/Courier-Bold-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(e) show
70.250 16.750 moveto
%%IncludeResource: font Mathematica1Mono-Bold
%%IncludeFont: Mathematica1Mono-Bold
/Mathematica1Mono-Bold findfont 8.500 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(q) show
75.813 14.938 moveto
%%IncludeResource: font Courier-Bold-MISO
%%IncludeFont: Courier-Bold-MISO
/Courier-Bold-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.72857 .68095 -69.4063 -11.7813 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding WindowsANSIEncoding def
        currentdict
    end

    newfontname exch definefont pop
} def

63.000 14.938 moveto
%%IncludeResource: font Courier-Bold
%%IncludeFont: Courier-Bold
%%BeginResource: font Courier-Bold-MISO
%%BeginFont: Courier-Bold-MISO
/Courier-Bold /Courier-Bold-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-Bold-MISO
%%IncludeFont: Courier-Bold-MISO
/Courier-Bold-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 14.938 moveto
%%IncludeResource: font Courier-Bold-MISO
%%IncludeFont: Courier-Bold-MISO
/Courier-Bold-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(e) show
70.250 16.750 moveto
%%IncludeResource: font Mathematica1Mono-Bold
%%IncludeFont: Mathematica1Mono-Bold
/Mathematica1Mono-Bold findfont 8.500 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(r) show
75.813 14.938 moveto
%%IncludeResource: font Courier-Bold-MISO
%%IncludeFont: Courier-Bold-MISO
/Courier-Bold-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 288},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40006`0001/2000`400?l00000o`00003oo`3ooona
0?ooo`00o`3ookn`0?oo_`40oooo003o0?oo_k00oono0@3oool00?l0oono/03ookl10?ooo`00o`3o
okn`0?oo_`40oooo003o0?oo_k00oono0@3oool00?l0oono/03ookl10?ooo`00o`3ookn`0?oo_`40
oooo003o0?oo_k00oono0@3oool00?l0oono/03ookl10?ooo`00o`3ookn`0?oo_`40oooo000:0?oo
_`030000003ookl0oono00l0oono00<0oon_0;Yb000000000P0000000`00LX`0j_no0=BK00030000
00030000M03Dokl0oono0?l0oonoQP3ookl10?ooo`002`3ookl00`000000oono0?oo_`0>0?oo_`03
0?oo[`2jLP0000000080000000<007:<0>[o_`3DV`000`0000000`0007@0e?no0?oo_`3o0?oo_hH0
oono0@3oool000`0oono00<000000?oo_`3ookl03`3ookl02@3oe7@000000000M03Dokl0oono0?oo
W`2K0000000009_D_`3o0?oo_hT0oono0@3oool000d0oono00<000000?oo_`3ookl03`3ookl01`3Z
^UD000000000M03Dojl0^W800000001b^Zl0o`3ookn:0?oo_`40oooo000>0?oo_`030000003ookl0
oono00l0oono00D0e9/00000000000000000002KW`3o0?oo_h/0oono0@3oool000l0oono00<00000
0?oo_`3ookl03P3ookl01@3oojl0^W8000000000LX`0j_no0?l0oonoR`3ookl10?ooo`00403ookl0
0`000000oono0?oo_`0=0?oo_`050?oDM000000000000000001b^Zl0o`3ookn;0?oo_`40oooo000A
0?oo_`030000003ookl0oono00/0oono00L0onZ<0780000005D0^^ZO09/000000000VmBo0?l0oono
RP3ookl10?ooo`004P3ookl00`000000oono0?oo_`090?oo_`090?oZS01b0000000009_D_`3ookl0
onZ<0780000005D0^^Zo0?l0oonoR@3ookl10?ooo`004`3ookl00`000000oono0?oo_`070?oo_`07
0=BK0000000000000000001b^Zl0oono0>ZjE@0300000003001bS03Zokl0oono0?l0oonoQP3ookl1
0?ooo`00503ookl00`000000oono0?oo_`060?oo_`070=BK0000000000000000001b^Zl0oono0>Zj
E@0300000003001bS03Zokl0oono0?l0oonoQP3ookl10?ooo`005@3ookl00`000000oono0?oo_`3o
0?oo_iP0oono0@3oool001H0oono00<000000?oo_`3ookl0o`3ooknG0?oo_`40oooo000G0?oo_`03
0000003ookl0oono0?l0oonoUP3ookl10?ooo`00603ookl00`000000oono0?oo_`3o0?oo_iD0oono
0@3oool001T0oono00<000000?oo_`3ookl0o`3ooknD0?oo_`40oooo000J0?oo_`030000003ookl0
oono0?l0oonoT`3ookl10?ooo`006`3ookl00`000000oono0?oo_`3o0?oo_i80oono0@3oool001`0
oono00<000000?oo_`3ookl0o`3ooknA0?oo_`40oooo000M0?oo_`030000003ookl0oono0?l0oono
T03ookl10?ooo`007P3ookl00`000000oono0?oo_`3o0?oo_hl0oono0@3oool001l0oono00<00000
0?oo_`3ookl0o`3ookn>0?oo_`40oooo000P0?oo_`030000003ookl0oono0?l0oonoS@3ookl10?oo
o`008@3ookl00`000000oono0?oo_`3o0?oo_h`0oono0@3oool00280oono00<000000?oo_`3ookl0
o`3ookn;0?oo_`40oooo000S0?oo_`030000003ookl0oono0?l0oonoRP3ookl10?ooo`00903ookl0
0`000000oono0?oo_`3o0?oo_hT0oono0@3oool002D0oono00<000000?oo_`3ookl0o`3ookn80?oo
_`40oooo000V0?oo_`030000003ookl0oono0?l0oonoQ`3ookl10?ooo`009`3ookl00`000000oono
0?oo_`3o0?oo_hH0oono0@3oool002P0oono00<000000?oo_`3ookl0o`3ookn50?oo_`40oooo000Y
0?oo_`030000003ookl0oono0?l0oonoQ03ookl10?ooo`00:P3ookl00`000000oono0?oo_`3o0?oo
_h<0oono0@3oool002/0oono00<000000?oo_`3ookl0o`3ookn20?oo_`40oooo000/0?oo_`030000
003ookl0oono0?l0oonoP@3ookl10?ooo`00;@3ookl00`000000oono0?oo_`3o0?oo_h00oono0@3o
ool002h0oono00<000000?oo_`3ookl0o`3ookmo0?oo_`40oooo000_0?oo_`030000003ookl0oono
0?l0oonoOP3ookl10?ooo`00<03ookl00`000000oono0?oo_`3o0?oo_gd0oono0@3oool00340oono
00<000000?oo_`3ookl0o`3ookml0?oo_`40oooo000b0?oo_`030000003ookl0oono0?l0oonoN`3o
okl10?ooo`00<`3ookl00`000000oono0?oo_`3o0?oo_gX0oono0@3oool003@0oono00<000000?oo
_`3ookl0o`3ookmi0?oo_`40oooo000e0?oo_`030000003ookl0oono0?l0oonoN03ookl10?ooo`00
=P3ookl00`000000oono0?oo_`3o0?oo_gL0oono0@3oool003L0oono00<000000?oo_`3ookl0o`3o
okmf0?oo_`40oooo000h0?oo_`030000003ookl0oono0?l0oonoM@3ookl10?ooo`00>@3ookl00`00
0000oono0?oo_`3o0?oo_g@0oono0@3oool003X0oono00<000000?oo_`3ookl0o`3ookmc0?oo_`40
oooo000k0?oo_`030000003ookl0oono0?l0oonoLP3ookl10?ooo`00?03ookl00`000000oono0?oo
_`3o0?oo_g40oono0@3oool003d0oono00<000000?oo_`3ookl0o`3ookm`0?oo_`40oooo000n0?oo
_`030000003ookl0oono0?l0oonoK`3ookl10?ooo`00?`3ookl00`000000oono0?oo_`3o0?oo_fh0
oono0@3oool00400oono00<000000?oo_`3ookl0o`3ookm]0?oo_`40oooo00110?oo_`030000003o
okl0oono0?l0oonoK03ookl10?ooo`00@P3ookl00`000000oono0?oo_`3o0?oo_f/0oono0@3oool0
04<0oono00<000000?oo_`3ookl0o`3ookmZ0?oo_`40oooo00140?oo_`030000003ookl0oono0?l0
oonoJ@3ookl10?ooo`00A@3ookl00`000000oono0?oo_`3o0?oo_fP0oono0@3oool004H0oono00<0
00000?oo_`3ookl0o`3ookmW0?oo_`40oooo00170?oo_`030000003ookl0oono0?l0oonoIP3ookl1
0?ooo`00B03ookl00`000000oono0?oo_`3o0?oo_fD0oono0@3oool004T0oono00<000000?oo_`3o
okl0o`3ookmT0?oo_`40oooo001:0?oo_`030000003ookl0oono0?l0oonoH`3ookl10?ooo`00B`3o
okl00`000000oono0?oo_`3o0?oo_f80oono0@3oool004`0oono00<000000?oo_`3ookl0o`3ookmQ
0?oo_`40oooo001=0?oo_`030000003ookl0oono0?l0oonoH03ookl10?ooo`00CP3ookl00`000000
oono0?oo_`3o0?oo_el0oono0@3oool004l0oono00<000000?oo_`3ookl0o`3ookmN0?oo_`40oooo
001@0?oo_`030000003ookl0oono0?l0oonoG@3ookl10?ooo`00D@3ookl00`000000oono0?oo_`3o
0?oo_e`0oono0@3oool00580oono00<000000?oo_`3ookl0o`3ookmK0?oo_`40oooo001C0?oo_`03
0000003ookl0oono0?l0oonoFP3ookl10?ooo`00E03ookl00`000000oono0?oo_`3o0?oo_eT0oono
0@3oool005D0oono00<000000?oo_`3ookl0o`3ookmH0?oo_`40oooo001F0?oo_`030000003ookl0
oono0?l0oonoE`3ookl10?ooo`00E`3ookl00`000000oono0?oo_`3o0?oo_eH0oono0@3oool005P0
oono00<000000?oo_`3ookl0o`3ookmE0?oo_`40oooo001I0?oo_`030000003ookl0oono0?l0oono
E03ookl10?ooo`00FP3ookl00`000000oono0?oo_`3o0?oo_e<0oono0@3oool005/0oono00<00000
0?oo_`3ookl0o`3ookmB0?oo_`40oooo001L0?oo_`030000003ookl0oono0?l0oonoD@3ookl10?oo
o`00E`3ookl00`3oojl0og800?mbS0030?oo_`030000003ookl0oono0?l0oonoD03ookl10?ooo`00
F03ookl00`3oV`00o`1d0?oo_`030?oo_`030000003ookl0oono0?l0oonoC`3ookl10?ooo`00F03o
okl00`3o^UD0o`1E0?oZ_`040?oo_`030000003ookl0oono09<0oono00<0oon_0?mb003oLX`0C@3o
okl00`3oV`00o`000?l000030?l000030?mbS03ookl0oono0640oono0@3oool00480oono00L0okYE
0?l0003o0000o`000?mbS03ookl0oi/000<0o`0000<0oi^O0?oo_`3ookl02@3ookl0103ojX`0o`00
0?oD[`3oLP030?l000030?nKW`000000oono00<0oono00<0oon_0?mb003o00000`3o00000`3o07@0
oono0?oo_`020?oo_`030?oo[`3oLP00o`000080o`0000<0og:<0?oo_`3ookl00P3ookl00`3o^UD0
o`000?l000030?l000030?l0E@3oj[l0oono00<0oono00D0okYE0?l0003o0000o`000?l0M01[0?oo
_`030?nK003o07@0oono01`0oono00<0oonO0?oD_`3ookl0;@3ookl00`3oV`00o`000?l000030?l0
00030?mbS03ookl0oono0640oono0@3oool00480oono00L0okYE0?l0003o0000o`000?mbS03ookl0
oi/000<0o`0000<0oi^O0?oo_`3ojX`01P3o0000103o07@0oono0?oo_`3ooil70?l000050?l0M02K
0000oono0?oo_`3ojX`0203o00000`3oe;l0oono0?oZS0060?l000050?l0E@3oj[l0oono0?oo_`3o
V`001`3o0000103o^Zl0oono0?oo_`3oV`060?l000030?oD_`3ookl0oono06L0oono00<0okYE0?l0
E@3oj[l0703ookl00`3o^UD0oi^O0?oo_`0`0?oo_`030?oDM03o0000og:<06@0oono0@3oool004<0
oono00T0oonO0?l0003o0000og:<0?oo[`3oLP00o`000?l0E@3oj[l00P3ookl00`3ojX`0o`000?l0
00040?l000070?l0M03ookl0oono0?oo[`3oLP00o`000?oD_`030?oo_`080?njE@3o0000og:<0780
003ookl0oi/00?l0003oVil40?oo_`070?oDM03o0000omBo0?oo[`3oLP00o`000?nKW`030?oo_`03
0?nK003o0000og:<0080oono00<0okYE0?l0E@3oj[l00`3ookl01`3ojX`0o`000?nKW`3ookl0onZ<
0?l0003oLX`00`3ookl0103ojX`0o`000?l0003oe;mX0?oo_`040?oZS03o0000omB_0?mb00<0o`00
00<0oi^O0?oo_`3ookl0503ookl00`3ooil0o`000?l0M0070?oo_`070?njE@3o0000o`000?l0003o
LX`0oono0?nK00030?l000030?nKW`3ookl0oono00l0oono00<0omAd0?l0003oe;l0303ookl00`3o
V`00o`000?oD_`1S0?oo_`40oooo00150?oo_`050?nK003o0000o`000?l0003oLX`03`3ookl00`3o
V`00o`1d0?oo_`040?oo_`060?nK003o05D0onZo0000003o0000og:<203ookl00`3ojX`0o`000?nK
W`050?oo_`030?nK003o05D0onZo00@0oono00X0onZ<0?l0003o0000o`000?l0E@3oj[l0oono0?oD
M03o0000omBo103ookl00`3oojl0og800?mbS01X0?oo_`030?ooW`3o0000o`0000D0o`0000D0o`1d
0?oo_`3ookl0oono0?oZS0060?l000030?l0M03ookl0oono00P0oono00@0okYE0?l0003o0000omBo
1P3ookl01`3o^UD0o`000?l0003o0000og:<0?oo_`3oV`000`3o00000`3oVil0oono0?oo_`0?0?oo
_`030?oDM03o0000omBo00/0oono00@0onZ<0?l0003o0000og:<H`3ookl10?ooo`00A@3ookl01@3o
^UD0o`000?l0003o0000okZ_00@0oono00<0onZ<0?l0003o0000103o00001`3o07@0oono0?oo_`3o
okl0omAd0?l0003oe;l0103ookl01P3oe7@0o`000?oD_`3ooil0e0000?l0M0D0oono00H0oi/00?l0
M03ookl0onZ<0?l0003oLX`40?oo_`070?oo[`3oLP00o`1E0?oZ_`3ookl0oon_0?mb00040?l00005
0?nKW`3ookl0oono0?oo_`3oe7@0203o00000`3o05D0onZo0?oo_`1V0?oo_`040?oo[`3oLP00o`00
0?oD_`<0oono00<0okYE0?l0003oLX`00P3ookl00`3ojX`0o`000?l000040?l000030?l0M03ookl0
oono00L0oono00D0oonO0?l0003oLUD0o`000?nj[`070?oo_`090?ooW`3o0000o`000?mbS03oojl0
og800?l0003o05D0onZo0180oono00<0omAd0?l0003oe;l02`3ookl01@3oV`00o`000?l0003o0000
omBo0680oono0@3oool004<0oono00D0oon_0?mb003o0000o`1E0?oZW`020?l000050?mbS03ookl0
oono0?oo_`3ojX`01P3o0000203o07@0oono0?oo_`3ookl0oonO0?l0003o05D0onZo0P3ookl0203o
ojl0og800?l0E@3oj[l0oono0?nK003o0000og:<0`3ookl0203ooil0o`000?l0E@3oj[l0oon_0?mb
003o0000oi^O0`3ookl00`3oV`00o`000?mbS0020?oo_`030?oDM03o0000okZ_00<0oono00D0okYE
0?l0E@3oj[l0oono0?oZS0090?l000030?oD_`3ookl0oono06H0oono00<0oi/00?l0M03ookl0103o
okl00`3oV`00o`1E0?oZ_`0B0?oo_`050?njE@3o0000omBo0?nK003oLX`02@3ookl01@3oV`00o`00
0?l0003o0000og:<0140oono00<0onZ<0?l0003o0000103o00000`3o07@0oono0?oo_`060?oo_`06
0?oDM03o0000og:<0?oZS03o0000o`1dHP3ookl10?ooo`00@P3ookl01`3ojX`0o`000?l0003o0000
og:<0?oo_`3oV`000P3o00000`3o05D0onZo0?oo_`0<0?oo_`030?oDM03o0000o`0000@0o`0000@0
oi^O0?oo_`3ookl0oonO1`3o0000103o05D0onZo0?oo_`3ojX`60?l000050?l0E@3oj[l0oono0?oo
_`3ooil01`3o00001@3oe;l0oono0?oo[`3oLP00o`1d00D0oono00<0omAd0?l0003o^Zl0J03ookl0
0`3oe7@0o`000?oD_`040?oo_`050?oDM03o0000omBo0?oo_`3ojX`01P3o00000`3o07@0oono0?oo
_`060?oo_`070?ooW`3o0000og:<0?oo_`3o^UD0o`1E0?oZ_`080?oo_`050?njE@3o0000o`000?l0
003o^Zl04@3ookl00`3ojX`0o`000?l000040?l000030?l0M03ookl0oono00D0oono00P0oon_0?mb
003o05D0onZo0?oo_`3o^UD0o`000?nj[f40oono0@3oool00480oono00L0onZ<0?l0003o0000o`00
0?mbS03ookl0oi/00080o`0000<0o`1E0?oZ_`3ookl03@3ookl00`3ooil0o`000?l000020?l00003
0?nj[`3ookl0oono00<0oono00L0oi/00?l0003o0000o`000?mbS03oe7@0o`1d00@0oono00D0oi/0
0?l0003o0000o`000?nKW`050?oo_`030?ooW`3o0000o`0000<0o`0000P0o`1E0?oZ_`3ookl0oono
0?oZS03o0000o`1E0?oZ_`80oono00@0oon_0?mb003o05D0onZoJ03ookl0103ooil0o`000?l0E@3o
j[l20?oo_`060?oo[`3oLP00o`1E0?oZ_`3ookl0onZ<1P3o00000`3o07@0oono0?oo_`060?oo_`07
0?njE@3o0000omBo0?oo_`3ojX`0o`000?nj[`060?oo_`050?oo[`3oLP00o`000?l0E@3ojYl00P3o
0000103oLX`0oono0?oo_`3oe7@50?l000030?nKW`3ookl0oono00P0oono00<0omAd0?l0003oe;l0
2@3ookl00`3oe7@0o`000?nKW`020?oo_`030?ooW`3o0000o`1d0080oono00<0omAd0?l0003o0000
0`3o00000`3oVil0oono0?oo_`1F0?oo_`40oooo001X0?oo_`030000003ookl0oono01/0oono00<0
omAd0?l0003o0000103o00000`3oVil0oono0?oo_`1X0?oo_`030?oDM03o0000o`0000@0o`0000<0
oi^O0?oo_`3ookl03`3ookl00`3ooil0o`000?mbS0020?oo_`030?oo[`3oLP00og:<00D0oono00L0
onZ<0?l0003o0000o`000?mbS03ookl0oi/00080o`0000H0o`1E0?oZ_`3ookl0okYE0?l0003oe;l=
0?oo_`030?oDM03o0000omBo00P0oono00L0okYE0?l0003o0000o`000?nKW`3oojl0og8000<0o`00
00D0omBo0?oo_`3o^UD0o`000?oD_`1K0?oo_`40oooo001Y0?oo_`030000003ookl0oono01/0oono
00<0oon_0?mb003o00000P3o00000`3oVil0oono0?oo_`1Z0?oo_`030?ooW`3o0000o`000080o`00
00<0okZ_0?oo_`3ookl0403ookl00`3o^UD0o`000?oD_`030?oo_`030?njE@3o07@0oono00@0oono
00L0onZ<0?l0003o0000o`000?mbS03ookl0oi/00080o`0000L0o`1E0?oZ_`3ookl0oono0?ooW`3o
0000oi^O00`0oono00<0omAd0?l0003oe;l0203ookl01`3o^UD0o`000?l0003o0000oi^O0?oo[`3o
LP000`3o00001P3oe;l0oono0?oo_`3ooil0o`000?nKWeX0oono0@3oool006X0oono00<000000?oo
_`3ookl0X03ookl01P3oV`00o`000?nKW`3ooil0o`000?mbS0@0oono00<0omAd0?l0003oe;l04P3o
okl00`3oojl0og800?mbS00T0?oo_`030?oo[`3oLP00og:<05T0oono0@3oool006/0oono00<00000
0?oo_`3ookl0W`3ookl00`3oojl0og800?l000020?l000030?oD_`3ookl0oono0080oono00<0oonO
0?l0003oVil04`3ookl00`3oojl0og800?nKW`0T0?oo_`030?oo[`3oLP00oi^O05P0oono0@3oool0
06`0oono00<000000?oo_`3ookl0X@3ookl00`3o^UD0og:<0?oo_`050?oo_`030?nK003o07@0oono
00h0oono00<0oonO0?l0003oe;l00P3ookl00`3o^UD0og:<0?oo_`0O0?oo_`030?ooW`3o0000omBo
0080oono00<0okYE0?mbS03ookl0E`3ookl10?ooo`00K@3ookl00`000000oono0?oo_`020?l00:H0
oono00<0omAd0?l0003oe;l03P3ookl01`3oojl0og800?nKW`3ookl0oonO0?l0003o^Zl0803ookl0
1`3oojl0og800?nKW`3ookl0oonO0?l0003o^Zl0F03ookl10?ooo`00KP3ookl60?l00:@0oono00<0
onZ<0?l0003o^Zl03`3ookl01@3oojl0og800?l0003o0000oi^O0280oono00D0oon_0?mb003o0000
o`000?nKW`1I0?oo_`40oooo001^0?oo_`H0o`00Y03ookl00`3oojl0og800?mbS02D0?oo_`40oooo
001]0?oo_`P0o`001P0000040?oo_`H00000103ookl6000000@0oono1`0000040?oo_`H00000103o
okl6000000@0oono1`0000040?oo_`H00000103ookl6000000@0oono1`0000040?oo_`H00000103o
okl6000000@0oono1`0000040?oo_`H00000603ookl00`3o^UD0o`1E0?oZ_`2C0?oo_`40oooo001]
0?oo_`P0o`00S03ookl00`000000oono0?oo_`0E0?oo_`030?oZS03o0000okZ_09<0oono0@3oool0
06h0oono1P3o002:0?oo_`050000003ookl0oono0?oo_`0000005P3ookl00`3ooil0o`000?mbS02C
0?oo_`40oooo001^0?oo_`H0o`00R@3ookl010000000oono0?oo_`0000020?oo_`030000003ookl0
oono01@0oono00<0oi/00?l0003o0000?@3o00000`3o07@0oono0?oo_`1B0?oo_`40oooo001`0?oo
_`80o`000P3ookl00`000000oono0?oo_`240?oo_`8000000`3ookl01@000000oono0?oo_`3ookl0
000001D0oono00<0omAd0?l0003o0000?@3o00000`3o07@0oono0?oo_`1B0?oo_`40oooo001e0?oo
_`030000003ookl0oono0880oono00<000000?oo_`3ookl00`3ookl00`000000oono0?oo_`2/0?oo
_`40oooo001f0?oo_`030000003ookl0oono08L0oono00<000000?oo_`3ookl0[03ookl10?ooo`00
M`3ookl00`000000oono0?oo_`260?oo_`030000003ookl0oono0:`0oono0@3oool007P0oono00<0
00000?oo_`3ookl0N`3ookl00`000000oono0?oo_`070?oo_`030000003ookl0oono00@0oono00<0
00000?oo_`3ookl0Y@3ookl10?ooo`00N@3ookl00`000000oono0?oo_`1h0?oo_`8000004P3ookl0
0`000000oono0?oo_`2T0?oo_`40oooo001j0?oo_`030000003ookl0oono07D0oono0P00000E0?oo
_`800000Y03ookl10?ooo`00N`3ookl00`000000oono0?oo_`1c0?oo_`030000003ookl0oono01L0
oono00<000000?oo_`3ookl0X@3ookl10?ooo`00O03ookl00`000000oono0?oo_`3o0?oo_c40oono
0@3oool007d0oono00<000000?oo_`3ookl0P03ookl00`000000oono0?oo_`2/0?oo_`40oooo001n
0?oo_`030000003ookl0oono06`0oono00<000000?oo_`3ookl0403ookl00`000000oono0?oo_`2/
0?oo_`40oooo001o0?oo_`030000003ookl0oono06X0oono00<000000?oo_`3ookl04@3ookl00`00
0000oono0?oo_`0<0?oo_`030000003ookl0oono09d0oono0@3oool00800oono00<000000?oo_`3o
okl0J03ookl00`000000oono0?oo_`0B0?oo_`030000003ookl0oono00d0oono00<000000?oo_`3o
okl0W03ookl10?ooo`00P@3ookl00`000000oono0?oo_`0W0?oo_`050?njE@3o0000o`000?l0003o
07@0>P3ookl00`000000oono0?oo_`0C0?oo_`030000003ookl0oono00d0oono00<000000?oo_`3o
okl0W03ookl10?ooo`00PP3ookl00`000000oono0?oo_`0U0?oo_`030?nK003o0000o`0000@0o`00
00<0omBo0?oo_`3ookl0=@3ookl00`000000oono0?oo_`0D0?oo_`030000003ookl0oono00h0oono
00<000000?oo_`3ookl0V`3ookl10?ooo`00P`3ookl00`000000oono0?oo_`0S0?oo_`030?oZS03o
0000og:<00<0oono00@0onZ<0?l0003o0000omBoG`3ookl00`000000oono0?oo_`2J0?oo_`40oooo
00240?oo_`030000003ookl0oono0280oono00<0omAd0?l0003oe;l0103ookl00`3oojl0og800?mb
S03l0?oo_`40oooo00250?oo_`030000003ookl0oono0240oono00<0omAd0?l0003o00001P3o0000
0`3o05D0onZo0?oo_`0`0?oo_`030000003ookl0oono0<L0oono0@3oool008H0oono00<000000?oo
_`3ookl0803ookl00`3ojX`0o`000?l000070?l000030?oD_`3ookl0oono02h0oono00<000000?oo
_`3ookl0;`3ookl00`000000oono0?oo_`2F0?oo_`40oooo00270?oo_`030000003ookl0oono01l0
oono00<0oon_0?mb003o07@01@3ookl00`3oe7@0o`000?nj[`0^0?oo_`800000<`3ookl00`000000
oono0?oo_`2E0?oo_`40oooo00280?oo_`030000003ookl0oono01l0oono00@0onZ<0?l0003o05D0
onZo0P3ookl0103oojl0og800?l0E@3oj[l]0?oo_`030000003ookl0oono01`0oono00<000000?oo
_`3ookl05@3ookl00`000000oono0?oo_`2D0?oo_`40oooo00290?oo_`030000003ookl0oono01l0
oono00<0omAd0?l0003o0000103o00000`3oVil0oono0?oo_`1;0?oo_`030000003ookl0oono01H0
oono00<000000?oo_`3ookl0T`3ookl10?ooo`00RP3ookl00`000000oono0?oo_`0O0?oo_`030?oo
[`3oLP00o`000080o`0000<0oi^O0?oo_`3ookl0C03ookl00`000000oono0?oo_`0G0?oo_`030000
003ookl0oono0980oono0@3oool008/0oono00<000000?oo_`3ookl0C`3ookl00`000000oono0?oo
_`0P0?oo_`030000003ookl0oono0:`0oono0@3oool008`0oono00<000000?oo_`3ookl0C@3ookl0
0`000000oono0?oo_`0Q0?oo_`030000003ookl0oono0:`0oono0@3oool008d0oono00<000000?oo
_`3ookl0BP3ookl2000002@0oono00<000000?oo_`3ookl0[03ookl10?ooo`00SP3ookl00`000000
oono0?oo_`180?oo_`030000003ookl0oono0440oono00<000000?oo_`3ookl0S`3ookl10?ooo`00
S`3ookl00`000000oono0?oo_`2<0?oo_`030000003ookl0oono08h0oono0@3oool00900oono00<0
00000?oo_`3ookl0S03ookl2000008h0oono0@3oool00940oono00<000000?oo_`3ookl0@03ookl0
0`000000oono0?oo_`1:0?oo_`030000003ookl0oono08/0oono0@3oool00980oono00<000000?oo
_`3ookl0?P3ookl00`000000oono0?oo_`0Z0?oo_`030000003ookl0oono0:`0oono0@3oool009<0
oono00<000000?oo_`3ookl0>`3ookl2000002d0oono00<000000?oo_`3ookl0[03ookl10?ooo`00
U03ookl00`000000oono0?oo_`0i0?oo_`030000003ookl0oono02d0oono00<000000?oo_`3ookl0
[03ookl10?ooo`00U@3ookl00`000000oono0?oo_`0D0?oo_`D00000C`3ookl00`000000oono0?oo
_`0R0?oo_`030000003ookl0oono08L0oono0@3oool009H0oono00<000000?oo_`3ookl03P3ookl5
000000D0oono1@00001:0?oo_`030000003ookl0oono02<0oono00<000000?oo_`3ookl0QP3ookl1
0?ooo`00U`3ookl00`000000oono0?oo_`0;0?oo_`8000003`3ookl3000001<0oono00<000000?oo
_`3ookl0<@3ookl00`000000oono0?oo_`0S0?oo_`030000003ookl0oono08H0oono0@3oool009P0
oono00<000000?oo_`3ookl0203ookl2000001@0oono0P00000@0?oo_`030000003ookl0oono05T0
oono00<000000?oo_`3ookl0Q@3ookl10?ooo`00V@3ookl00`000000oono0?oo_`050?oo_`800000
603ookl00`000000oono0?oo_`0;0?oo_`800000G@3ookl00`000000oono0?oo_`240?oo_`40oooo
002J0?oo_`030000003ookl0oono00<0oono00<000000?oo_`3ookl06@3ookl00`000000oono0?oo
_`090?oo_`030000003ookl0oono0>@0oono0@3oool009/0oono00D000000?oo_`3ookl0oono0000
000M0?oo_`800000l03ookl10?ooo`00W03ookl00`000000oono0000000P0?oo_`030000003ookl0
oono03h0oono00<000000?oo_`3ookl0:@3ookl00`000000oono0?oo_`200?oo_`40oooo002M0?oo
_`030000003ookl0oono0200oono00D000000?oo_`3ookl0oono0000000k0?oo_`030000003ookl0
oono02X0oono00<000000?oo_`3ookl0O`3ookl10?ooo`00WP3ookl00`000000oono0?oo_`0P0?oo
_`030000003ookl0000003`0oono00<000000?oo_`3ookl0:`3ookl00`000000oono0?oo_`1n0?oo
_`40oooo002O0?oo_`030000003ookl0oono0200oono00<000000?oo_`3ookl0>`3ookl00`000000
oono0?oo_`0/0?oo_`030000003ookl0oono07d0oono0@3oool00:00oono00<000000?oo_`3ookl0
7P3ookl00`000000oono0?oo_`0l0?oo_`030000003ookl0oono02d0oono00<000000?oo_`3ookl0
O03ookl10?ooo`00X@3ookl00`000000oono0?oo_`0L0?oo_`030000003ookl0oono03d0oono00<0
00000?oo_`3ookl0[03ookl10?ooo`00XP3ookl00`000000oono0?oo_`3o0?oo_`/0oono0@3oool0
0:<0oono00<000000?oo_`3ookl0o`3ookl:0?oo_`40oooo002T0?oo_`030000003ookl0oono01D0
oono00<000000?oo_`3ookl0M03ookl00`000000oono0?oo_`1i0?oo_`40oooo002U0?oo_`030000
003ookl0oono01<0oono00<000000?oo_`3ookl0MP3ookl00`000000oono0?oo_`1h0?oo_`40oooo
002V0?oo_`030000003ookl0oono0100oono0P00001j0?oo_`800000N03ookl10?ooo`00Y`3ookl0
0`000000oono0?oo_`0>0?oo_`030000003ookl0oono04D0oono00<000000?oo_`3ookl0=03ookl0
0`000000oono0?oo_`1e0?oo_`40oooo002X0?oo_`030000003ookl0oono05D0oono00<000000?oo
_`3ookl0[03ookl10?ooo`00Z@3ookl00`000000oono0?oo_`1D0?oo_`030000003ookl0oono0:`0
oono0@3oool00:X0oono00<000000?oo_`3ookl01P3ookl00`000000oono0?oo_`1:0?oo_`030000
003ookl0oono0:`0oono0@3oool00:/0oono00<000000?oo_`3ookl0103ookl00`000000oono0?oo
_`1;0?oo_`030000003ookl0oono03P0oono00@000000?oo_`3o0000o`00L03ookl10?ooo`00[03o
okl010000000oono0?oo_`3ookl2000004h0oono00<000000?oo_`3ookl0>03ookl60?l006h0oono
0@3oool00:d0oono00<000000?oo_`000000R`3ookl60?l006h0oono0@3oool00:h0oonoS0000008
0?l006<000002P3ookl10?ooo`00[P3ookl00`000000oono0?oo_`290?oo_`P0o`00K@3ookl10?oo
o`00[P3ookl2000008/0oono1P3o001^0?oo_`40oooo002^0?oo_`800000D03ookl00`000000oono
0?oo_`0h0?oo_`H0o`00KP3ookl10?ooo`00[P3ookl00`000000oono0000001?0?oo_`030000003o
okl0oono03X0oono0P3o001`0?oo_`40oooo002^0?oo_`030000003ookl0000004l0oono00<00000
0?oo_`3ookl0[03ookl10?ooo`00[P3ookl010000000oono0?oo_`00001>0?oo_`030000003ookl0
oono09/0oono00<0oon_0;Yb00000000100000000`00LX`0j_no0?oo_`070?oo_`40oooo002^0?oo
_`040000003ookl0oono000004h0oono00<000000?oo_`3ookl0V`3ookl00`3oojl0^W8000000004
00000003001bS03Zokl0oono00L0oono0@3oool00:h0oono00D000000?oo_`3ookl0oono0000001=
0?oo_`030000003ookl0oono01d0oono00<0oi/00?l0003o00000`3o00000`3oLX`0oono0?oo_`0<
0?oo_`030?oo[`3oLP00og:<06T0oono00<0omAd0000001b^Zl02`3ookl10?ooo`00[P3ookl01@00
0000oono0?oo_`3ookl0000006d0oono00<0oi/00?l0003o00000`3o00000`3oLX`0oono0?oo_`0=
0?oo_`030?nK003o07@0oono06P0oono00<0omAd0000001b^Zl02`3ookl10?ooo`00[P3ookl00`00
0000oono0?oo_`020?oo_`030000003ookl0oono06d0oono00<0omAd0?l0003oLX`0403ookl00`3o
^UD0o`1E0?oZ_`1X0?oo_`030?oDM0000000L[Z_00/0oono0@3oool00:h0oono00<000000?oo_`3o
okl00P3ookl00`000000oono0?oo_`1^0?oo_`030?nK003o0000omBo00l0oono00@0onZ<0?l0003o
e:l0og800`3o00000`3oVil0oono0?oo_`020?oo_`030?njE@3o0000o`0000<0o`0000<0o`1E0?oZ
_`3ookl00`3ookl00`3ooil0o`000?l000040?l000030?oD_`3ookl0omAd00<0o`0000<0og:<0?oo
_`3o^UD00`3o0000103o^Zl0oono0?oo_`3o^UD30?l000030?l0M03ookl0oono03D0oono00D0oonO
09/000000000001d0=Co_`0:0?oo_`40oooo002^0?oo_`030000003ookl0oono00<0oono00<00000
0?oo_`3ookl0K03ookl0103ojX`0o`000?l0003oLX`50?oo_`030?oZS03o0000o`0000@0o`0000@0
o`1d0?oo_`3ookl0oonO1`3o00001@3o07@0oono0?oo_`3ookl0oi/000L0o`0000@0okZ_0?oo_`3o
okl0okYE1`3o00000`3o05D0onZo0?oDM0030?l000030?mbS03ookl0okYE00<0o`0000<0okZ_0?oo
_`3oV`001P3o00000`3oe;l0oono0?oo_`0c0?oo_`060=BK00000000000000000000LX`0j_no2@3o
okl10?ooo`00[P3ookl00`000000oono0?oo_`030?oo_`030000003ookl0oono04T0oono00<00000
0?oo_`3ookl0803ookl01@3oV`00o`000?l0003o0000omBo00@0oono00<0onZ<0?l0003o0000103o
00001`3o07@0oono0?oo_`3oojl0og800?l0003oe;l00`3ookl00`3o^UD0o`000?mbS0020?oo_`03
0?njE@3o05D0onZo00<0oono00L0onZ<0?l0003oVil0oono0?oZS03o0000o`1d00T0oono00<0onZ<
0?l0003oVil00`3ookl01`3oe7@0o`000?oD_`3ookl0onZ<0?l0003oLX`00`3ookl0103ojX`0o`00
0?l0003oe;lc0?oo_`070>ZjE@00000007:<0>[o_`3DV`00000007:j[`090?oo_`40oooo002^0?oo
_`030000003ookl0oono00@0oono00<000000?oo_`3ookl0B03ookl00`000000oono0?oo_`0O0?oo
_`060?oDM03o0000og:<0?oZS03o0000o`1d3`3ookl00`3oV`00o`1d0?oo_`040?oo_`030?nK003o
05D0onZo00@0oono00P0onZ<0?l0003o0000o`000?l0E@3oj[l0oono0?oDM0P0o`0000H0o`1E0?oZ
_`3ookl0onZ<0?l0003oVil30?oo_`070?oDM03o0000omBo0?oo_`3oe7@0o`000?oD_`040?oo_`03
0?oo[`3oLP00og:<0380oono00T0onZ<0780000007@0e?no0?oo_`3ooil0V`000000E@2jj[l0203o
okl10?ooo`00[P3ookl00`000000oono0?oo_`040?oo_`030000003ookl0oono04P0oono00<00000
0?oo_`3ookl07P3ookl0203oojl0og800?l0E@3oj[l0oono0?njE@3o0000okZ_0`3ookl00`3ojX`0
o`000?l000040?l000070?l0M03ookl0oono0?oo_`3oe7@0o`000?oD_`040?oo_`060?oDM03o0000
omBo0?oo_`3oojl0og80103o00001@3oVil0oono0?oo_`3ookl0omAd00P0o`0000H0o`1d0?oo_`3o
okl0onZ<0?l0003oVil30?oo_`050?oDM03o0000omBo0?oo_`3oe7@0203o00000`3o05D0onZo0?oo
_`0_0?oo_`080=BK0000000000000000001b^Zl0oono0?oZS01b000200000003002KW`3ookl0oono
00D0oono0@3oool00:h0oono00<000000?oo_`3ookl01@3ookl00`000000oono0?oo_`170?oo_`03
0000003ookl0oono01h0oono00<0omAd0?l0003oVil00P3ookl00`3ooil0o`000?l0M0030?oo_`03
0?oZS03o0000o`0000@0o`0000P0o`1d0?oo_`3ookl0oono0?ooW`3o0000o`1E0?oZ_`80oono00P0
oon_0?mb003o05D0onZo0?oo_`3oe7@0o`000?nj[`<0oono00P0okYE0?l0E@3oj[l0oono0?oZS03o
0000o`1E0?oZ_`<0oono00<0omAd0?l0003oVil00P3ookl0103ojX`0o`000?l0003oe;l20?oo_`05
0?njE@3o0000omBo0?oo_`3ojX`02@3o00000`3oe;l0oono0?oo_`0^0?oo_`080=BK000000000000
0000001b^Zl0oono0?oZS01b000200000003002KW`3ookl0oono00D0oono0@3oool00:h0oono00<0
00000?oo_`3ookl01@3ookl00`000000oono0?oo_`170?oo_`030000003ookl0oono01d0oono00L0
okYE0?l0003o0000o`000?nKW`3oojl0og8000<0o`0000<0omBo0?oo_`3ookl02`3ookl00`3oe7@0
o`000?l000040?l000040?nKW`3ookl0oono0?ooW`L0o`0000@0omBo0?oo_`3ookl0omAd1P3o0000
103o07@0oono0?oo_`3oe7@20?l000030?nKM03o0000o`000080o`0000H0o`1E0?oZ_`3ookl0oon_
0?mb003o07@50?oo_`030?oDM03o0000okZ_0480oono0@3oool00:h0oono00<000000?oo_`3ookl0
1P3ookl00`000000oono0?oo_`160?oo_`030000003ookl0oono01d0oono00L0okYE0?l0003o0000
o`000?nKW`3oojl0og8000<0o`0000<0omBo0?oo_`3ookl0303ookl00`3ooil0o`000?l000020?l0
00030?nj[`3ookl0oono0080oono00<0oonO0?l0003o00000`3o00000`3o05D0onZo0?oo_`020?oo
_`030?ooW`3o0000o`000080o`0000D0oi^O0?oo_`3ookl0oono0?oDM0020?l000060?nKW`3ojX`0
o`000?l0003o05D0onZo0`3ookl0103ojX`0o`000?l0E@3oj[l20?oo_`040?oo[`3oLP00o`1E0?oZ
_d80oono0@3oool00:h0oono00<000000?oo_`3ookl01P3ookl00`000000oono0?oo_`160?oo_`03
0000003ookl0oono0640oono00<0omAd0?l0003o0000103o00000`3oVil0oono0?oo_`110?oo_`40
oooo002^0?oo_`030000003ookl0oono00L0oono00<000000?oo_`3ookl0ZP3ookl00`3oojl0og80
0?l000020?l000030?nKW`3ookl0oono0480oono0@3oool00:h0oono00<000000?oo_`3ookl01`3o
okl00`000000oono0?oo_`3d0?oo_`40oooo002^0?oo_`030000003ookl0oono00P0oono00<00000
0?oo_`3ookl0l`3ookl10?ooo`00[P3ookl00`000000oono0?oo_`080?oo_`030000003ookl0oono
0?<0oono0@3oool00:h0oono00<000000?oo_`3ookl02@3ookl00`000000oono0?oo_`130?oo_`03
0000003ookl0oono0:`0oono0@3oool00:h0oono00<000000?oo_`3ookl02@3ookl00`000000oono
0?oo_`130?oo_`030000003ookl0oono0:`0oono0@3oool00:h0oono00<000000?oo_`3ookl02P3o
okl00`000000oono0?oo_`120?oo_`030000003ookl0oono0:`0oono0@3oool00:h0oono00<00000
0?oo_`3ookl02P3ookl00`000000oono0?oo_`120?oo_`030000003ookl0oono0:`0oono0@3oool0
0:h0oono00<000000?oo_`3ookl02`3ookl00`000000oono0?oo_`110?oo_`030000003ookl0oono
0:`0oono0@3oool00:h0oono00<000000?oo_`3ookl02`3ookl00`000000oono0?oo_`110?oo_`03
0000003ookl0oono0:`0oono0@3oool00:h0oono00<000000?oo_`3ookl0303ookl00`000000oono
0?oo_`3_0?oo_`40oooo002^0?oo_`030000003ookl0oono00`0oono00<000000?oo_`3ookl0k`3o
okl10?ooo`00[P3ookl00`000000oono0?oo_`0=0?oo_`030000003ookl0oono0>h0oono0@3oool0
0:h0oono00<000000?oo_`3ookl03@3ookl00`000000oono0?oo_`3^0?oo_`40oooo002^0?oo_`03
0000003ookl0oono00h0oono00<000000?oo_`3ookl0?P3ookl00`000000oono0?oo_`2/0?oo_`40
oooo002^0?oo_`030000003ookl0oono00h0oono00<000000?oo_`3ookl0?P3ookl00`000000oono
0?oo_`2/0?oo_`40oooo002^0?oo_`030000003ookl0oono00l0oono00<000000?oo_`3ookl0?@3o
okl00`000000oono0?oo_`2/0?oo_`40oooo002^0?oo_`030000003ookl0oono00l0oono00<00000
0?oo_`3ookl0?@3ookl00`000000oono0?oo_`2/0?oo_`40oooo002^0?oo_`030000003ookl0oono
0100oono00<000000?oo_`3ookl0?03ookl00`000000oono0?oo_`2/0?oo_`40oooo002^0?oo_`03
0000003ookl0oono0100oono00<000000?oo_`3ookl0?03ookl00`000000oono0?oo_`2/0?oo_`40
oooo002^0?oo_`030000003ookl0oono0140oono00<000000?oo_`3ookl0jP3ookl10?ooo`00[P3o
okl00`000000oono0?oo_`0A0?oo_`030000003ookl0oono0>X0oono0@3oool00:h0oono00<00000
0?oo_`3ookl04P3ookl00`000000oono0?oo_`3Y0?oo_`40oooo002^0?oo_`030000003ookl0oono
0180oono00<000000?oo_`3ookl0j@3ookl10?ooo`00[P3ookl00`000000oono0?oo_`0C0?oo_`03
0000003ookl0oono03T0oono00<000000?oo_`3ookl0[03ookl10?ooo`00[P3ookl00`000000oono
0?oo_`0C0?oo_`030000003ookl0oono03T0oono00<000000?oo_`3ookl0[03ookl10?ooo`00[P3o
okl00`000000oono0?oo_`0D0?oo_`030000003ookl0oono03P0oono00<000000?oo_`3ookl0[03o
okl10?ooo`00[P3ookl00`000000oono0?oo_`0D0?oo_`030000003ookl0oono03P0oono00<00000
0?oo_`3ookl0[03ookl10?ooo`00[P3ookl00`000000oono0?oo_`0E0?oo_`030000003ookl0oono
03L0oono00<000000?oo_`3ookl0[03ookl10?ooo`00[P3ookl00`000000oono0?oo_`0E0?oo_`03
0000003ookl0oono03L0oono00<000000?oo_`3ookl0[03ookl10?ooo`00[P3ookl00`000000oono
0?oo_`0F0?oo_`030000003ookl0oono03H0oono00<000000?oo_`3ookl0[03ookl10?ooo`00[P3o
okl00`000000oono0?oo_`0F0?oo_`030000003ookl0oono0>D0oono0@3oool00:h0oono00<00000
0?oo_`3ookl05`3ookl00`000000oono0?oo_`3T0?oo_`40oooo002^0?oo_`030000003ookl0oono
01L0oono00<000000?oo_`3ookl0i03ookl10?ooo`00[P3ookl00`000000oono0?oo_`0H0?oo_`03
0000003ookl0oono0><0oono0@3oool00:h0oono00<000000?oo_`3ookl0603ookl00`000000oono
0?oo_`0d0?oo_`030000003ookl0oono0:`0oono0@3oool00:h0oono00<000000?oo_`3ookl06@3o
okl00`000000oono0?oo_`0c0?oo_`030000003ookl0oono0:`0oono0@3oool00:h0oono00<00000
0?oo_`3ookl06@3ookl00`000000oono0?oo_`0c0?oo_`030000003ookl0oono0:`0oono0@3oool0
0:h0oono00<000000?oo_`3ookl06P3ookl00`000000oono0?oo_`0b0?oo_`030000003ookl0oono
0:`0oono0@3oool00:h0oono00<000000?oo_`3ookl06P3ookl00`000000oono0?oo_`0b0?oo_`03
0000003ookl0oono0:`0oono0@3oool00:h0oono00<000000?oo_`3ookl06`3ookl00`000000oono
0?oo_`0a0?oo_`030000003ookl0oono0:`0oono0@3oool00:h0oono00<000000?oo_`3ookl06`3o
okl00`000000oono0?oo_`3P0?oo_`40oooo002^0?oo_`030000003ookl0oono01`0oono00<00000
0?oo_`3ookl0g`3ookl10?ooo`00[P3ookl00`000000oono0?oo_`0L0?oo_`030000003ookl0oono
0=l0oono0@3oool00:h0oono00<000000?oo_`3ookl07@3ookl00`000000oono0?oo_`3N0?oo_`40
oooo002^0?oo_`030000003ookl0oono01d0oono00<000000?oo_`3ookl0;`3ookl00`000000oono
0?oo_`2/0?oo_`40oooo002^0?oo_`030000003ookl0oono01h0oono00<000000?oo_`3ookl0;P3o
okl00`000000oono0?oo_`2/0?oo_`40oooo002^0?oo_`030000003ookl0oono01h0oono00<00000
0?oo_`3ookl0;P3ookl00`000000oono0?oo_`2/0?oo_`40oooo002^0?oo_`030000003ookl0oono
01l0oono00<000000?oo_`3ookl0;@3ookl00`000000oono0?oo_`2/0?oo_`40oooo002^0?oo_`03
0000003ookl0oono01l0oono00<000000?oo_`3ookl0;@3ookl00`000000oono0?oo_`2/0?oo_`40
oooo002^0?oo_`030000003ookl0oono0200oono00<000000?oo_`3ookl0;03ookl00`000000oono
0?oo_`2/0?oo_`40oooo002^0?oo_`030000003ookl0oono0200oono00<000000?oo_`3ookl0f`3o
okl10?ooo`00[P3ookl00`000000oono0?oo_`0Q0?oo_`030000003ookl0oono0=X0oono0@3oool0
0:h0oono00<000000?oo_`3ookl08@3ookl00`000000oono0?oo_`3J0?oo_`40oooo002^0?oo_`03
0000003ookl0oono0280oono00<000000?oo_`3ookl0f@3ookl10?ooo`00[P3ookl00`000000oono
0?oo_`0R0?oo_`030000003ookl0oono02X0oono00<000000?oo_`3ookl0[03ookl10?ooo`00[P3o
okl00`000000oono0?oo_`0S0?oo_`030000003ookl0oono02T0oono00<000000?oo_`3ookl0[03o
okl10?ooo`00[P3ookl00`000000oono0?oo_`0S0?oo_`030000003ookl0oono02T0oono00<00000
0?oo_`3ookl0[03ookl10?ooo`00[P3ookl00`000000oono0?oo_`0T0?oo_`030000003ookl0oono
02P0oono00<000000?oo_`3ookl0[03ookl10?ooo`00[P3ookl00`000000oono0?oo_`0T0?oo_`03
0000003ookl0oono02P0oono00<000000?oo_`3ookl0[03ookl10?ooo`00[P3ookl00`000000oono
0?oo_`0U0?oo_`030000003ookl0oono02L0oono00<000000?oo_`3ookl0[03ookl10?ooo`00[P3o
okl00`000000oono0?oo_`0U0?oo_`030000003ookl0oono02L0oono00<000000?oo_`3ookl0[03o
okl10?ooo`00[P3ookl00`000000oono0?oo_`0V0?oo_`030000003ookl0oono0=D0oono0@3oool0
0:h0oono00<000000?oo_`3ookl09P3ookl00`000000oono0?oo_`3E0?oo_`40oooo002^0?oo_`03
0000003ookl0oono02L0oono00<000000?oo_`3ookl0e03ookl10?ooo`00[P3ookl00`000000oono
0?oo_`0W0?oo_`030000003ookl0oono0=@0oono0@3oool00:h0oono00<000000?oo_`3ookl0:03o
okl00`000000oono0?oo_`0T0?oo_`030000003ookl0oono0:`0oono0@3oool00:h0oono00<00000
0?oo_`3ookl0:03ookl00`000000oono0?oo_`0T0?oo_`030000003ookl0oono0:`0oono0@3oool0
0:h0oono00<000000?oo_`3ookl0:@3ookl00`000000oono0?oo_`0S0?oo_`030000003ookl0oono
0:`0oono0@3oool00:h0oono00<000000?oo_`3ookl0:@3ookl00`000000oono0?oo_`0S0?oo_`03
0000003ookl0oono0:`0oono0@3oool00:h0oono00<000000?oo_`3ookl0:P3ookl00`000000oono
0?oo_`0R0?oo_`030000003ookl0oono0:`0oono0@3oool00:h0oono00<000000?oo_`3ookl0:P3o
okl00`000000oono0?oo_`0R0?oo_`030000003ookl0oono0:`0oono0@3oool00:h0oono00<00000
0?oo_`3ookl0:`3ookl00`000000oono0?oo_`3@0?oo_`40oooo002^0?oo_`030000003ookl0oono
02/0oono00<000000?oo_`3ookl0d03ookl10?ooo`00[P3ookl00`000000oono0?oo_`0/0?oo_`03
0000003ookl0oono0<l0oono0@3oool00:h0oono00<000000?oo_`3ookl0;03ookl00`000000oono
0?oo_`3?0?oo_`40oooo002^0?oo_`030000003ookl0oono02d0oono00<000000?oo_`3ookl07`3o
okl00`000000oono0?oo_`2/0?oo_`40oooo002^0?oo_`030000003ookl0oono02d0oono00<00000
0?oo_`3ookl07`3ookl00`000000oono0?oo_`2/0?oo_`40oooo002^0?oo_`030000003ookl0oono
02h0oono00<000000?oo_`3ookl07P3ookl00`000000oono0?oo_`2/0?oo_`40oooo002^0?oo_`03
0000003ookl0oono02h0oono00<000000?oo_`3ookl07P3ookl00`000000oono0?oo_`2/0?oo_`40
oooo002^0?oo_`030000003ookl0oono02l0oono00<000000?oo_`3ookl07@3ookl00`000000oono
0?oo_`2/0?oo_`40oooo002^0?oo_`030000003ookl0oono02l0oono00<000000?oo_`3ookl07@3o
okl00`000000oono0?oo_`2/0?oo_`40oooo002^0?oo_`030000003ookl0oono0300oono00<00000
0?oo_`3ookl0b`3ookl10?ooo`00[P3ookl00`000000oono0?oo_`0`0?oo_`030000003ookl0oono
0</0oono0@3oool00:h0oono00<000000?oo_`3ookl0<@3ookl00`000000oono0?oo_`3:0?oo_`40
oooo002^0?oo_`030000003ookl0oono0340oono00<000000?oo_`3ookl0bP3ookl10?ooo`00[P3o
okl00`000000oono0?oo_`0b0?oo_`030000003ookl0oono01X0oono00<000000?oo_`3ookl0[03o
okl10?ooo`00[P3ookl00`000000oono0?oo_`0b0?oo_`030000003ookl0oono01X0oono00<00000
0?oo_`3ookl0[03ookl10?ooo`00[P3ookl00`000000oono0?oo_`0c0?oo_`030000003ookl0oono
01T0oono00<000000?oo_`3ookl0[03ookl10?ooo`00[P3ookl00`000000oono0?oo_`0c0?oo_`03
0000003ookl0oono01T0oono00<000000?oo_`3ookl0[03ookl10?ooo`00[P3ookl00`000000oono
0?oo_`0d0?oo_`030000003ookl0oono01P0oono00<000000?oo_`3ookl0[03ookl10?ooo`00[P3o
okl00`000000oono0?oo_`0d0?oo_`030000003ookl0oono01P0oono00<000000?oo_`3ookl0=`3o
okl00`3oojl0^W8009_D_`1b0?oo_`40oooo002^0?oo_`030000003ookl0oono03D0oono00<00000
0?oo_`3ookl05`3ookl00`000000oono0?oo_`0h0?oo_`030=BK001b^Zl0oono0740oono0@3oool0
0:h0oono00<000000?oo_`3ookl0=@3ookl00`000000oono0?oo_`1B0?oo_`030>ZjE@00Vg@0V`00
0080000000<007:<0>[o_`3ookl0K03ookl10?ooo`00[P3ookl00`000000oono0?oo_`0f0?oo_`03
0000003ookl0oono0540oono00<0onZ<0780001b^Zl00P3ookl00`3DV`0007:<0>[o_`1/0?oo_`40
oooo002^0?oo_`030000003ookl0oono03H0oono00<000000?oo_`3ookl0B03ookl00`3ooil0V`00
000000040000000509_D_`3ookl0oonO09/0E@2jj[l00P3ookl00`3ooil0V`0009_D_`1/0?oo_`40
oooo002^0?oo_`030000003ookl0oono03L0oono00<000000?oo_`3ookl0AP3ookl00`3Z^UD00000
00000005000000050000E@2jj[l0oono0=BK001b^Zl00P3ookl00`3oojl0^W8007:j[`1/0?oo_`40
oooo002^0?oo_`030000003ookl0oono03L0oono00<000000?oo_`3ookl05@3ookl00`000000oono
0?oo_`0]0?oo_`040?oZS01b0000001d0=Co_`P0oono00L0omAd0000M03Dokl0oono0?oZS01b0000
VmBo06`0oono0@3oool00:h0oono00<000000?oo_`3ookl0>03ookl00`000000oono0?oo_`0D0?oo
_`030000003ookl0oono02d0oono00<0omAd0000000000001P0000001@0005D0^^Zo0?oo_`3ookl0
omAd00<0000000<0VmBo0?oo_`3ookl0J`3ookl10?ooo`00[P3ookl00`000000oono0?oo_`0h0?oo
_`030000003ookl0oono01@0oono00<000000?oo_`3ookl0;@3ookl00`3oe7@00000000000060000
00030000M03Dokl0oono07<0oono0@3oool00:h0oono00<000000?oo_`3ookl0>@3ookl00`000000
oono0?oo_`0C0?oo_`030000003ookl0oono02d0oono00@0onZ<0780000005D0^^Zo0`3ookl00`3o
e7@00000002KW`1e0?oo_`40oooo002^0?oo_`030000003ookl0oono03T0oono00<000000?oo_`3o
okl04`3ookl00`000000oono0?oo_`0^0?oo_`030?oDM0000000000000@0000000<0001d0=Co_`3o
okl0M03ookl10?ooo`00[P3ookl00`000000oono0?oo_`0j0?oo_`030000003ookl0oono0180oono
00<000000?oo_`3ookl0;`3ookl00`3ooil0V`000000000200000003002KW`3ookl0oono07D0oono
0@3oool00:h0oono00<000000?oo_`3ookl0>P3ookl00`000000oono0?oo_`310?oo_`40oooo002^
0?oo_`030000003ookl0oono03/0oono00<000000?oo_`3ookl0`03ookl10?ooo`00[P3ookl00`00
0000oono0?oo_`0k0?oo_`030000003ookl0oono0<00oono0@3oool00:h0oono00<000000?oo_`3o
okl0?03ookl00`000000oono0?oo_`2o0?oo_`40oooo002^0?oo_`030000003ookl0oono03`0oono
00<000000?oo_`3ookl0403ookl00`000000oono0?oo_`0]0?oo_`80o`00O@3ookl10?ooo`00[P3o
okl00`000000oono0?oo_`0m0?oo_`030000003ookl0oono00l0oono00<000000?oo_`3ookl0:`3o
okl30?l007h0oono0@3oool00:h0oono00<000000?oo_`3ookl0?@3ookl00`000000oono0?oo_`0?
0?oo_`030000003ookl0oono02T0oono103o001o0?oo_`40oooo002^0?oo_`030000003ookl0oono
03h0oono00<000000?oo_`3ookl03P3ookl00`000000oono0?oo_`0W0?oo_`H0o`00O`3ookl10?oo
o`00[P3ookl00`000000oono0?oo_`0n0?oo_`030000003ookl0oono00h0oono00<000000?oo_`3o
okl0903ookl80?l00800oono0@3oool00:h0oono00<000000?oo_`3ookl0?`3ookl00`000000oono
0?oo_`0=0?oo_`030000003ookl0oono0280oono2@3o00210?oo_`40oooo002^0?oo_`030000003o
okl0oono03l0oono00<000000?oo_`3ookl0<03ookl:0?l00880oono0@3oool00:h0oono00<00000
0?oo_`3ookl0@03ookl00`000000oono0?oo_`0]0?oo_`/0o`00P`3ookl10?ooo`00[P3ookl00`00
0000oono0?oo_`100?oo_`030000003ookl0oono02h0oono2P3o00230?oo_`40oooo002^0?oo_`03
0000003ookl0oono0440oono00<000000?oo_`3ookl0;@3ookl90?l008@0oono0@3oool00:h0oono
00<000000?oo_`3ookl0@@3ookl00`000000oono0?oo_`0;0?oo_`030000003ookl0oono0200oono
1`3o00250?oo_`40oooo002^0?oo_`030000003ookl0oono0480oono00<000000?oo_`3ookl02P3o
okl00`000000oono0?oo_`0O0?oo_`L0o`00QP3ookl10?ooo`00[P3ookl00`000000oono0?oo_`12
0?oo_`030000003ookl0oono00X0oono00<000000?oo_`3ookl07P3ookl0103o0000oono0?oo_`3o
okl40?l008H0oono0@3oool00:h0oono00<000000?oo_`3ookl0@`3ookl00`000000oono0?oo_`09
0?oo_`030000003ookl0oono01d0oono00<0o`000?oo_`3ookl00P3ookl30?l008L0oono0@3oool0
0:h0oono00<000000?oo_`3ookl0@`3ookl00`000000oono0?oo_`090?oo_`030000003ookl0oono
01/0oono0P3o00060?oo_`030?l0003ookl0oono08H0oono0@3oool00:h0oono00<000000?oo_`3o
okl0A03ookl00`000000oono0?oo_`080?oo_`030000003ookl0oono01X0oono00<0o`000?oo_`3o
okl0S`3ookl10?ooo`00[P3ookl00`000000oono0?oo_`140?oo_`030000003ookl0oono00P0oono
00<000000?oo_`3ookl06@3ookl00`3o0000oono0?oo_`2@0?oo_`40oooo002^0?oo_`030000003o
okl0oono04D0oono00<000000?oo_`3ookl08@3ookl20?l009<0oono0@3oool00:h0oono00<00000
0?oo_`3ookl0A@3ookl00`000000oono0?oo_`0P0?oo_`030?l0003ookl0oono09<0oono0@3oool0
0:h0oono00<000000?oo_`3ookl0AP3ookl00`000000oono0?oo_`0N0?oo_`030?l0003ookl0oono
09@0oono0@3oool00:h0oono00<000000?oo_`3ookl0AP3ookl00`000000oono0?oo_`0L0?oo_`80
o`00U`3ookl10?ooo`00[P3ookl00`000000oono0?oo_`170?oo_`030000003ookl0oono00D0oono
00<000000?oo_`3ookl04P3ookl00`3o0000oono0?oo_`2G0?oo_`40oooo002^0?oo_`030000003o
okl0oono04L0oono00<000000?oo_`3ookl01@3ookl00`000000oono0?oo_`0A0?oo_`030?l0003o
okl0oono09P0oono0@3oool00:h0oono00<000000?oo_`3ookl0B03ookl00`000000oono0?oo_`04
0?oo_`030000003ookl0oono00l0oono0P3o002K0?oo_`40oooo002^0?oo_`030000003ookl0oono
04P0oono00<000000?oo_`3ookl0103ookl00`000000oono0?oo_`0>0?oo_`030?l0003ookl0oono
09/0oono0@3oool00:h0oono00<000000?oo_`3ookl0B@3ookl00`000000oono0?oo_`030?oo_`03
0000003ookl0oono00d0oono00<0o`000?oo_`3ookl0W03ookl10?ooo`00[P3ookl00`000000oono
0?oo_`190?oo_`030000003ookl0oono00<0oono00<000000?oo_`3ookl02`3ookl20?l009l0oono
0@3oool00:h0oono00<000000?oo_`3ookl0BP3ookl00`000000oono0?oo_`0?0?oo_`030?l0003o
okl0oono09l0oono0@3oool00:h0oono00<000000?oo_`3ookl0BP3ookl00`000000oono0?oo_`0>
0?oo_`030?l0003ookl0oono0:00oono0@3oool00:h0oono00<000000?oo_`3ookl0B`3ookl00`00
0000oono0?oo_`0;0?oo_`80o`001@3ookl00`3ool/0^W;o0000o`040000o`0309_D_`3ookl0oono
09@0oono0@3oool00:h0oono00<000000?oo_`3ookl0B`3ookl00`000000oono0?oo_`0:0?oo_`03
0?l0003ookl0oono00D0oono00<0ooo;0;Ybo`000?l010000?l00`2Ke;l0oono0?oo_`2D0?oo_`40
oooo002^0?oo_`030000003ookl0oono04`0oono00@000000?oo_`3ookl000001`3ookl00`3o0000
oono0?oo_`080?oo_`030?oDk0000?l0L[[;09T0oono0@3oool00:h0oono00<000000?oo_`3ookl0
C03ookl010000000oono0?oo_`0000050?oo_`80o`002`3ookl00`3oe>`0003o07:jb`2I0?oo_`40
oooo002^0?oo_`030000003ookl0oono04d0oono00<000000?oo_`000000103ookl00`3o0000oono
0?oo_`0;0?oo_`030?oDk0000?l0003o00<0003o00<0VmBo0?oo_`3ookl0T`3ookl10?ooo`00[P3o
okl00`000000oono0?oo_`1=0?oo_`0300000000I_l006Ko00<0oono00<0o`000?oo_`3ookl0303o
okl00`3oe>`0003o0000o`040000o`03002Ke`3ookl0oono0980oono0@3oool00:h0oono00<00000
0?oo_`3ookl0C03ookl5001Vo`80o`003`3ookl00`3oe>`0003o07:jb`020?oo_`040?ooe`2K0?l0
003o09_D_i<0oono0@3oool00:h0oono00<000000?oo_`3ookl0C03ookl4001Vo`030?l00000I_l0
oono00l0oono00<0omC/0000o`1b^//00`3ookl00`3oe>`0003o07:jb`2C0?oo_`40oooo002^0?oo
_`030000003ookl0oono04/0oono1000I_l20?l0008006Ko3`3ookl00`3oe>`0003o07:jb`020?oo
_`040?oob`2jL_l0003o09_D_i<0oono0@3oool00:h0oono00<000000?oo_`3ookl0B`3ookl4001V
o`040?l00000I_l0o`000?l000d0oono00<0ooo;0;Ybo`000?l01P000?l00`00L^80j_no0?oo_`2B
0?oo_`40oooo002^0?oo_`030000003ookl0oono04`0oono0`00I_l0103o000006Ko001Vo`3ookl3
0?l000X0oono00<0ooo;0;Ybo`000?l01@000?l00`00VmL0oono0?oo_`2C0?oo_`40oooo002^0?oo
_`030000003ookl0oono04`0oono0`00I_l00`3o000006Ko001Vo`040?oo_`80o`00YP3ookl10?oo
o`00[P3ookl00`000000oono0?oo_`1:0?oo_`8000000P3ookl00`00I_l0o`000?oo_`070?oo_`<0
o`00X`3ookl10?ooo`00[P3ookl00`000000oono0?oo_`180?oo_`8000001@3ookl00`3o0000oono
0?oo_`090?oo_`<0o`00X03ookl10?ooo`00[P3ookl00`000000oono0?oo_`170?oo_`030000003o
okl0oono00D0oono00<0o`000?oo_`3ookl0303ookl20?l009h0oono0@3oool00:h0oono00<00000
0?oo_`3ookl0C`3ookl00`3o0000oono0?oo_`0>0?oo_`<0o`00V`3ookl10?ooo`00[P3ookl00`00
0000oono0?oo_`1?0?oo_`030?l0003ookl0oono0140oono0P3o002I0?oo_`40oooo002^0?oo_`03
0000003ookl0oono04<0oono00<000000?oo_`3ookl02@3ookl00`3o0000oono0?oo_`0C0?oo_`<0
o`00UP3ookl10?ooo`00[P3ookl00`000000oono0?oo_`120?oo_`030000003ookl0oono00X0oono
00<0o`000?oo_`3ookl05P3ookl20?l009@0oono0@3oool00:h0oono00<000000?oo_`3ookl0@03o
okl2000000d0oono00<0o`000?oo_`3ookl0603ookl30?l00940oono0@3oool00:h0oono00<00000
0?oo_`3ookl0?`3ookl00`000000oono0?oo_`0=0?oo_`030?l0003ookl0oono01/0oono0P3o002?
0?oo_`40oooo002^0?oo_`030000003ookl0oono04l0oono00<0o`000?oo_`3ookl07@3ookl30?l0
08`0oono0@3oool00:h0oono00<000000?oo_`3ookl0C`3ookl00`3o0000oono0?oo_`0P0?oo_`<0
o`00R@3ookl10?ooo`00[P3ookl00`000000oono0?oo_`0k0?oo_`030000003ookl0oono0140oono
00<0o`000?oo_`3ookl08`3ookl20?l000X0oono00<0o`000?oo_`3ookl0NP3ookl10?ooo`00[P3o
okl00`000000oono0?oo_`0j0?oo_`030000003ookl0oono0180oono00<0o`000?oo_`3ookl09@3o
okl30?l000H0oono103o001j0?oo_`40oooo002^0?oo_`030000003ookl0oono03P0oono0P00000E
0?oo_`030?l0003ookl0oono02P0oono0P3o00040?oo_`D0o`00N@3ookl10?ooo`00[P3ookl00`00
0000oono0?oo_`0g0?oo_`030000003ookl0oono01D0oono00<0o`000?oo_`3ookl0:P3ookl:0?l0
07P0oono0@3oool00:h0oono00<000000?oo_`3ookl0C`3ookl00`3o0000oono0?oo_`0]0?oo_`T0
o`00MP3ookl10?ooo`00[P3ookl00`000000oono0?oo_`1?0?oo_`030?l0003ookl0oono02`0oono
2`3o001e0?oo_`40oooo002^0?oo_`030000003ookl0oono03<0oono00<000000?oo_`3ookl06@3o
okl00`3o0000oono0?oo_`0/0?oo_`d0o`00L`3ookl10?ooo`00[P3ookl00`000000oono0?oo_`0b
0?oo_`030000003ookl0oono01X0oono00<0o`000?oo_`3ookl0:`3ookl?0?l00780oono0@3oool0
0:h0oono00<000000?oo_`3ookl0<@3ookl00`000000oono0?oo_`0K0?oo_`030?l0003ookl0oono
02/0oono403o001a0?oo_`40oooo002^0?oo_`030000003ookl0oono0300oono00<000000?oo_`3o
okl0703ookl00`3o0000oono0?oo_`0`0?oo_`d0o`00K`3ookl10?ooo`00[P3ookl00`000000oono
0?oo_`0_0?oo_`030000003ookl0oono01d0oono00<0o`000?oo_`3ookl0>@3ookl50?l006h0oono
0@3oool00:h0oono00<000000?oo_`3ookl0C`3ookl00`3o0000oono0?oo_`2/0?oo_`40oooo002^
0?oo_`030000003ookl0oono04l0oono00<0o`000?oo_`3ookl0C@3ookl01@3oe7@0000000000000
05D0^^Zo05X0oono0@3oool00:h0oono00<000000?oo_`3ookl0:P3ookl00`000000oono0?oo_`0R
0?oo_`030?l0003ookl0oono04`0oono00L0onZ<0780002Ke;l0oono0?oDM0000000VmBo05T0oono
0@3oool00:h0oono00<000000?oo_`3ookl0:@3ookl00`000000oono0?oo_`0S0?oo_`030?l0003o
okl0oono04<0oono00<0oonO09/000000000100000001@2Ke;l0oono0>ZjE@00LX`0j_no0080oono
00<0j[YE0000M03Dokl0F03ookl10?ooo`00[P3ookl00`000000oono0?oo_`0W0?oo_`8000009P3o
okl00`3o0000oono0?oo_`120?oo_`030>ZjE@000000000000D0000000@0001E0;[Z_`3Z^UD009^O
0`3ookl00`3ooil0V`0009_D_`1H0?oo_`40oooo002^0?oo_`030000003ookl0oono02H0oono00<0
00000?oo_`3ookl09P3ookl00`3o0000oono0?oo_`110?oo_`040?oZS01b0000001d0=Co_`L0oono
00<0omAd000000000000100000000`1b^Zl0oono0?oo_`1F0?oo_`40oooo002^0?oo_`030000003o
okl0oono04l0oono00<0o`000?oo_`3ookl0@@3ookl00`3oe7@0000000000006000000050000E@2j
j[l0oonO09/0E@2jj[l00`3ookl00`3DV`00L[Z_0?oo_`1G0?oo_`40oooo002^0?oo_`030000003o
okl0oono04l0oono00<0o`000?oo_`3ookl0@@3ookl00`3oe7@00000000000060000000:0000M03D
okl0oono0?oDM00005D0^^Zo0?oo_`3ojX`0LP1E0;[Z_eP0oono0@3oool00:h0oono00<000000?oo
_`3ookl08P3ookl00`000000oono0?oo_`0Z0?oo_`030?l0003ookl0oono0440oono00@0onZ<0780
000005D0^^Zo0`3ookl00`3oe7@00000002KW`030?oo_`050?oZS01b000000000000002Ke;l0F@3o
okl10?ooo`00[P3ookl00`000000oono0?oo_`0Q0?oo_`030000003ookl0oono02/0oono00<0o`00
0?oo_`3ookl0@P3ookl00`3oe7@0000000000004000000030000M03Dokl0oono0600oono0@3oool0
0:h0oono00<000000?oo_`3ookl07`3ookl2000002h0oono00<0o`000?oo_`3ookl0@`3ookl00`3o
oil0V`000000000200000003002KW`3ookl0oono0640oono0@3oool00:h0oono00<000000?oo_`3o
okl07P3ookl00`000000oono0?oo_`0^0?oo_`030?l0003ookl0oono0:`0oono0@3oool00:h0oono
00<000000?oo_`3ookl0C`3ookl00`3o0000oono0?oo_`2/0?oo_`40oooo002^0?oo_`030000003o
okl0oono04l0oono00<0o`000?oo_`3ookl0[03ookl10?ooo`00[P3ookl00`000000oono0?oo_`0J
0?oo_`030000003ookl0oono0380oono00<0o`000?oo_`3ookl0[03ookl10?ooo`00[P3ookl00`00
0000oono0?oo_`0I0?oo_`030000003ookl0oono03<0oono00<0o`000?oo_`3ookl0[03ookl10?oo
o`00[P3ookl00`000000oono0?oo_`0G0?oo_`800000=P3ookl00`3o0000oono0?oo_`2/0?oo_`40
oooo002^0?oo_`030000003ookl0oono01H0oono00<000000?oo_`3ookl0=P3ookl00`3o0000oono
0?oo_`2/0?oo_`40oooo002^0?oo_`030000003ookl0oono04l0oono00<0o`000?oo_`3ookl0[03o
okl10?ooo`00[P3ookl00`000000oono0?oo_`1?0?oo_`030?l0003ookl0oono0:`0oono0@3oool0
0:h0oono00<000000?oo_`3ookl04P3ookl00`000000oono0?oo_`0j0?oo_`030?l0003ookl0oono
0:`0oono0@3oool00:h0oono00<000000?oo_`3ookl0403ookl2000003d0oono00<0o`000?oo_`3o
okl0[03ookl10?ooo`00[P3ookl00`000000oono0?oo_`0>0?oo_`800000?`3ookl00`3o0000oono
0?oo_`2/0?oo_`40oooo002^0?oo_`030000003ookl0oono00d0oono00<000000?oo_`3ookl0>`3o
okl90?l00:X0oono0@3oool00:h0oono00<000000?oo_`3ookl0B`3ookl90?l00:X0oono0@3oool0
0:h0oono00<000000?oo_`3ookl0B`3ookl90?l00:X0oono0@3oool00:h0oono00<000000?oo_`3o
okl02@3ookl00`000000oono0?oo_`100?oo_`L0o`00Z`3ookl10?ooo`00[P3ookl00`000000oono
0?oo_`080?oo_`030000003ookl0oono0440oono1`3o002[0?oo_`40oooo002^0?oo_`030000003o
okl0oono00L0oono00<000000?oo_`3ookl0@P3ookl70?l00:/0oono0@3oool00:h0oono00<00000
0?oo_`3ookl01P3ookl00`000000oono0?oo_`130?oo_`L0o`00Z`3ookl10?ooo`00[P3ookl00`00
0000oono0?oo_`050?oo_`030000003ookl0oono04D0oono1@3o002/0?oo_`40oooo002^0?oo_`03
0000003ookl0oono04d0oono1@3o002/0?oo_`40oooo002M0?oo_`030?oDM03o0000o`0000D0o`00
00<0okZ_0?oo_`3ookl01P3ookl20?l004h0oono1@3o002/0?oo_`40oooo002M0?oo_`030?oDM03o
0000o`0000D0o`0000<0okZ_0?oo_`3ookl0103ookl60?l000030000003ookl0oono04T0oono1@3o
002/0?oo_`40oooo002N0?oo_`080?oDM03o0000o`000?oD_`3ookl0omAd0?l0003o^Zl60?oo_`H0
o`00C@3ookl30?l00:d0oono0@3oool009l0oono00@0omAd0?l0003o0000omBo203ookl80?l004`0
oono0`3o002]0?oo_`40oooo002P0?oo_`040?oDM03o0000o`000?oD_`L0oono203o001<0?oo_`<0
o`00[@3ookl10?ooo`00W@3ookl01@3ojX`0o`000?nj[`3ookl0omAd0080o`0000<0omBo0?oo_`3o
okl01@3ookl60?l004d0oono0`3o002]0?oo_`40oooo002M0?oo_`030?oZS03o0000o`0000D0o`00
00<0omBo0?oo_`3ookl0103ookl60?l004h0oono00<0o`000?oo_`3ookl0[03ookl10?ooo`00W@3o
okl00`3ojX`0o`000?l000050?l000030?oD_`3ookl0oono00H0oono0P3o001@0?oo_`030?l0003o
okl0oono0:`0oono0@3oool00:h0oono00<000000?oo_`3ookl0C`3ookl00`3o0000oono0?oo_`2/
0?oo_`40oooo002^0?oo_`030000003ookl0oono0?h0oono0@3oool00:h0oono00<000000?oo_`3o
okl0oP3ookl10?ooo`00[P3ookl00`000000oono0?oo_`3n0?oo_`40oooo002^0?oo_`030000003o
okl0oono0?h0oono0@3oool00:h0oono00<000000?oo_`3ookl0oP3ookl10?ooo`00[P3ookl00`00
0000oono0?oo_`3n0?oo_`40oooo002^0?oo_`030000003ookl0oono0?h0oono0@3oool00:h0oono
00<000000?oo_`3ookl0oP3ookl10?ooo`00[P3ookl00`000000oono0?oo_`3n0?oo_`40oooo002^
0?oo_`030000003ookl0oono00D0oono00<0e9/00000000000001@0000000`00LX`0j_no0?oo_`10
0?oo_`030?oo[`2jLP00000000<0000000<0001d0=Co_`3ookl0Y@3ookl10?ooo`00[P3ookl00`00
0000oono0?oo_`050?oo_`030=BK00000000000000D0000000<007:<0>[o_`3ookl0@@3ookl01`3Z
^UD0000009_D_`3ookl0j[YE0000M03Dokl0YP3ookl10?ooo`00[P3ookl00`000000oono0?oo_`05
0?oo_`040?oDM0000000001d0=Co_`80oono00@0oonO09/00000LX`0j_no>03ookl00`3ooil0V`00
000000040000000709_D_`3ookl0oono0?oo_`3Z^UD0000009_D_`2Y0?oo_`40oooo002^0?oo_`03
0000003ookl0oono00H0oono00P0j[YE00000000LX`0j_no0?oo_`3ooil0V`00002KWcP0oono00<0
j[YE0000000000001@0000000`0005D0^^Zo0?oo_`020?oo_`030?oDM0000000VmBo0:P0oono0@3o
ool00:h0oono00<000000?oo_`3ookl01`3ookl00`3DV`000000002KW`0k0?oo_`040?oZS01b0000
001d0=Co_`P0oono00H0e9/0002KW`3ookl0omAd0000002Ke;nW0?oo_`40oooo002^0?oo_`030000
003ookl0oono00L0oono00@0oon_0;Yb00000000L[Z_>P3ookl00`3oe7@000000000000600000004
0000E@2jj[l0oono0=BK00@0000000<007:<0>[o_`3ookl0Y@3ookl10?ooo`00[P3ookl00`000000
oono0?oo_`080?oo_`040?ooW`2K0000000009_D_cT0oono00<0omAd0000000000001P0000000`00
07@0e?no0?oo_`2]0?oo_`40oooo002f0?oo_`080?oDM0000000L[Z_0?oo_`3ojX`0LP000000E@2j
j[lh0?oo_`040?oZS01b0000001E0;[Z_`<0oono00<0omAd00000000Vil0[`3ookl10?ooo`00]P3o
okl00`3oe7@0000007:j[`020?oo_`040?oDM0000000001d0=Co_cP0oono00<0omAd000000000000
100000000`0007@0e?no0?oo_`2^0?oo_`40oooo002f0?oo_`030?oDM0000000000000D0000000<0
VmBo0?oo_`3ookl0=`3ookl00`3ooil0V`000000000200000003002KW`3ookl0oono0:l0oono0@3o
ool00;H0oono00<0omAd0000000000001@0000000`2Ke;l0oono0?oo_`3^0?oo_`40oooo003o0?oo
_k00oono0@3oool00?l0oono/03ookl10?ooo`00o`3ookn`0?oo_`40oooo003o0?oo_k00oono0@3o
ool00?l0oono/03ookl10?ooo`00o`3ookn`0?oo_`40oooo0000\
\>"],
  ImageRangeCache->{{{0, 431}, {431, 0}} -> {-4.25005, -4.25005, 0.0365433, \
0.0365433}}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(?\ Cylindrical\)\)], "Input"],

Cell[BoxData[
    RowBox[{"\<\"Cylindrical represents the cylindrical coordinate system \
with default variables Rr, Ttheta, and Zz. Cylindrical[r, theta, z] \
represents the cylindrical coordinate system with variables r, theta, and \
z.\"\>", " ", 
      ButtonBox[
        StyleBox["More\[Ellipsis]",
          "SR"],
        ButtonData:>"Calculus`VectorAnalysis`",
        Active->True,
        ButtonStyle->"AddOnsLink"]}]], "Print",
  CellTags->"Info3349602785-7917570"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Coordinates[Cylindrical]\)], "Input"],

Cell[BoxData[
    \({Rr, Ttheta, Zz}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(\(CoordinateRanges[Cylindrical]\)\(\ \)\( (*\ 
      observa\ que\ Mathematica\ usa\ para\ la\ primera\ variable\ la\ letra\ \
r\ en\ lugar\ de\ \[Rho]\ *) \)\)\)], "Input"],

Cell[BoxData[
    \({0 \[LessEqual] Rr < \[Infinity], \(-\[Pi]\) < 
        Ttheta \[LessEqual] \[Pi], \(-\[Infinity]\) < 
        Zz < \[Infinity]}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(\(CoordinatesToCartesian[{\[Rho], \[Theta], \[Phi]}, 
      Cylindrical]\)\( (*\ 
      paso\ de\ cil\[IAcute]ndricas\ a\ cartesianas\ *) \)\(\ \)\)\)], "Input"],

Cell[BoxData[
    \({\[Rho]\ Cos[\[Theta]], \[Rho]\ Sin[\[Theta]], \[Phi]}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(\(CoordinatesFromCartesian[{x, y, z}, Cylindrical]\)\( (*\ 
      paso\ de\ cartesianas\ a\ cil\[IAcute]ndricas\ *) \)\)\)], "Input"],

Cell[BoxData[
    \({\@\(x\^2 + y\^2\), ArcTan[x, y], z}\)], "Output"]
}, Open  ]],

Cell[TextData[{
  "Cuando se utiliza el sistema de coordenadas cil\[IAcute]ndricas los \
vectores se refieren a una base ortonormal ",
  Cell[BoxData[
      FormBox[
        RowBox[{"{", 
          RowBox[{
            StyleBox[\(e\_\[Rho]\),
              FontWeight->"Bold"], ",", 
            StyleBox[\(e\_\[Theta]\),
              FontWeight->"Bold"], 
            StyleBox[",",
              FontWeight->"Bold"], 
            StyleBox[" ",
              FontWeight->"Bold"], 
            SubscriptBox[
              StyleBox["e",
                FontWeight->"Bold"], 
              StyleBox["z",
                FontWeight->"Bold"]]}], "}"}], TraditionalForm]]],
  " que se ha representado en la figura anterior (trasladada al punto ",
  StyleBox["P",
    FontSlant->"Italic"],
  "). En el lenguaje t\[IAcute]pico de los textos de f\[IAcute]sica se dice \
que el vector ",
  Cell[BoxData[
      FormBox[
        StyleBox[\(e\_\[Rho]\),
          FontWeight->"Bold"], TraditionalForm]]],
  " es un vector unitario en el sentido en que se mueve el punto ",
  StyleBox["P",
    FontSlant->"Italic"],
  " cuando aumenta \[Rho] manteniendo \[Theta] y z constantes, el vector  ",
  Cell[BoxData[
      FormBox[
        StyleBox[\(e\_\[Theta]\),
          FontWeight->"Bold"], TraditionalForm]]],
  " es un vector unitario en el sentido en que se mueve el punto ",
  StyleBox["P",
    FontSlant->"Italic"],
  " cuando aumenta \[Theta] manteniendo \[Rho] y z constantes y el vector  ",
  Cell[BoxData[
      FormBox[
        StyleBox[\(e\_z\),
          FontWeight->"Bold"], TraditionalForm]]],
  " es un vector unitario en el sentido en que se mueve el punto ",
  StyleBox["P",
    FontSlant->"Italic"],
  " cuando aumenta z manteniendo \[Rho] y \[Theta] constantes. En \
t\[EAcute]rminos matem\[AAcute]ticos, quiz\[AAcute]s m\[AAcute]s precisos, \
observa que el vector de posici\[OAcute]n del punto ",
  StyleBox["P",
    FontSlant->"Italic"],
  " es  ",
  Cell[BoxData[
      \(TraditionalForm
      \`g(\[Rho], \[Theta], z) = 
        \((\[Rho]\ cos\ \[Theta], \ \[Rho]\ sen\ \[Theta], z)\)\)]],
  " su variaci\[OAcute]n con respecto a \[Rho] manteniendo \[Theta] y z \
constantes es la derivada parcial respecto a \[Rho], su variaci\[OAcute]n con \
respecto a \[Theta] manteniendo \[Rho] y z constantes es la derivada parcial \
respecto a \[Theta] y su variaci\[OAcute]n con respecto a \[Phi] manteniendo \
\[Rho] y \[Theta] constantes es la derivada parcial respecto a z. "
}], "Text"],

Cell[CellGroupData[{

Cell[BoxData[{
    \(Clear[g, u1, u2, u3]\), "\n", 
    \(g[\[Rho]_, \[Theta]_, 
        z_] := {\[Rho]\ Cos[\[Theta]], \[Rho]\ \ Sin[\[Theta]], z}\), "\n", 
    \(u1 = D[g[\[Rho], \[Theta], z], \[Rho]]\), "\n", 
    \(u2 = D[g[\[Rho], \[Theta], z], \[Theta]]\), "\n", 
    \(u3 = D[g[\[Rho], \[Theta], z], z]\)}], "Input"],

Cell[BoxData[
    \({Cos[\[Theta]], Sin[\[Theta]], 0}\)], "Output"],

Cell[BoxData[
    \({\(-\[Rho]\)\ Sin[\[Theta]], \[Rho]\ Cos[\[Theta]], 0}\)], "Output"],

Cell[BoxData[
    \({0, 0, 1}\)], "Output"]
}, Open  ]],

Cell["Observa que estos vectores son ortogonales", "Text"],

Cell[CellGroupData[{

Cell[BoxData[
    \({u1 . u2, u1 . u3, u2 . u3} // Simplify\)], "Input"],

Cell[BoxData[
    \({0, 0, 0}\)], "Output"]
}, Open  ]],

Cell["\<\
Para obtener una base ortonormal a partir de ellos todo lo que tenemos que \
hacer es normalizarlos. Calculemos sus normas.\
\>", "Text"],

Cell[CellGroupData[{

Cell[BoxData[
    \({norma[u1], norma[u2], norma[u3]} // Simplify\)], "Input"],

Cell[BoxData[
    \({1, \[Rho], 1.`}\)], "Output"]
}, Open  ]],

Cell[TextData[{
  "Deducimos que los vectores ",
  Cell[BoxData[
      FormBox[
        RowBox[{
          RowBox[{
            StyleBox[\(e\_\[Rho]\),
              FontWeight->"Bold"], 
            "=", \((cos\ \[Theta], \ sen\ \[Theta], 0)\)}], ",", 
          RowBox[{
            StyleBox[\(e\_\[Theta]\),
              FontWeight->"Bold"], 
            "=", \((\(-sen\)\ \[Theta], cos\ \[Theta], 0)\)}], ",", " ", 
          RowBox[{
            StyleBox[\(e\_z\),
              FontWeight->"Bold"], "=", 
            RowBox[{\((0\ , 0, 1)\), "=", 
              StyleBox["k",
                FontWeight->"Bold"]}]}]}], TraditionalForm]]],
  " forman una base ortonormal. Es a dicha base a la que se refiere un vector \
cuando se usan coordenadas cil\[IAcute]ndricas. Observa que los vectores de \
esta base dependen de la posici\[OAcute]n del punto, es decir, no se trata de \
una base fija. F\[IAcute]jate en que si ",
  Cell[BoxData[
      \(TraditionalForm\`\(\((\[Rho], \[Theta], z)\)\(\ \)\)\)]],
  "son las coordenadas cil\[IAcute]ndricas de un punto ",
  Cell[BoxData[
      \(TraditionalForm\`\((x, y, z)\)\)]],
  ", se verifica que ",
  Cell[BoxData[
      FormBox[
        RowBox[{\((x, y, z)\), "=", 
          RowBox[{
            RowBox[{"\[Rho]", " ", 
              StyleBox[\(e\_\[Rho]\),
                FontWeight->"Bold"]}], "+", 
            RowBox[{"z", " ", 
              StyleBox["k",
                FontWeight->"Bold"]}]}]}], TraditionalForm]]],
  ". En general, la expresi\[OAcute]n en la base ",
  Cell[BoxData[
      FormBox[
        RowBox[{"{", 
          RowBox[{
            StyleBox[\(e\_\[Rho]\),
              FontWeight->"Bold"], ",", 
            StyleBox[\(e\_\[Theta]\),
              FontWeight->"Bold"], ",", 
            StyleBox["k",
              FontWeight->"Bold"]}], "}"}], TraditionalForm]]],
  " de un vector  ",
  Cell[BoxData[
      FormBox[
        RowBox[{
          StyleBox["v",
            FontWeight->"Bold"], "=", \((x, y, z)\)}], TraditionalForm]]],
  " se obtiene por el m\[EAcute]todo usual calculando sus proyecciones \
ortogonales sobre los vectores de la base:"
}], "Text"],

Cell[TextData[{
  Cell[BoxData[
      FormBox[
        StyleBox[\(v = \[LeftAngleBracket]v | e\_\[Rho]\[RightAngleBracket] 
                e\_\[Rho] + \[LeftAngleBracket]v | 
                    e\_\[Theta]\[RightAngleBracket] 
                e\_\[Theta] + \[LeftAngleBracket]v | k\[RightAngleBracket] 
                k\),
          FontWeight->"Bold"], TraditionalForm]]],
  "\t\t"
}], "Text",
  TextAlignment->Center],

Cell[TextData[{
  "Observa que si escribimos ",
  StyleBox["v",
    FontWeight->"Bold",
    FontSlant->"Italic"],
  " en la forma ",
  Cell[BoxData[
      FormBox[
        RowBox[{
          StyleBox["v",
            FontWeight->"Bold"], 
          "=", \((\[Rho]\ cos\ \[Theta]\ , \[Rho]\ sen\ \[Theta]\ sen\ \
\[Phi], z)\)}], TraditionalForm]]],
  " entonces ",
  Cell[BoxData[
      FormBox[
        RowBox[{
          StyleBox[\(\[LeftAngleBracket]v | e\_\[Rho]\[RightAngleBracket]\),
            FontWeight->"Bold"], "=", "\[Rho]"}], TraditionalForm]]],
  ", ",
  Cell[BoxData[
      FormBox[
        RowBox[{
          RowBox[{
            
            StyleBox[\(\[LeftAngleBracket]v | 
                  e\_\[Theta]\[RightAngleBracket]\),
              FontWeight->"Bold"], "=", "0"}], ",", " ", 
          RowBox[{
            StyleBox[\(\[LeftAngleBracket]v | k\[RightAngleBracket]\),
              FontWeight->"Bold"], "=", "z"}]}], TraditionalForm]]],
  "."
}], "Text"],

Cell["\<\
A continuaci\[OAcute]n se definen los vectores de la base en coordenadas cil\
\[IAcute]ndricas.\
\>", "Text"],

Cell[CellGroupData[{

Cell[BoxData[{
    \(Clear[er, e\[Theta], e\[Phi]]\), "\n", 
    \(e\[Rho][\[Theta]_] = u1/norma[u1] // Simplify\), "\n", 
    \(e\[Theta][\[Theta]_] = u2/norma[u2] // Simplify\), "\n", 
    \(k = {0, 0, 1}\)}], "Input"],

Cell[BoxData[
    \({Cos[\[Theta]], Sin[\[Theta]], 0}\)], "Output"],

Cell[BoxData[
    \({\(-Sin[\[Theta]]\), Cos[\[Theta]], 0}\)], "Output"],

Cell[BoxData[
    \({0, 0, 1}\)], "Output"]
}, Open  ]],

Cell[TextData[{
  "La siguiente gr\[AAcute]fica muestra la base ",
  Cell[BoxData[
      FormBox[
        RowBox[{"{", 
          RowBox[{
            StyleBox[\(e\_\[Rho]\),
              FontWeight->"Bold"], ",", 
            StyleBox[\(e\_\[Theta]\),
              FontWeight->"Bold"], ",", 
            StyleBox["k",
              FontWeight->"Bold"]}], "}"}], TraditionalForm]]],
  " para ",
  Cell[BoxData[
      \(TraditionalForm\`\[Theta] = \[Pi]/4\)]],
  ". Para visualizarla mejor dicha base se ha trasladado al punto de \
coordenadas cil\[IAcute]ndricas ",
  Cell[BoxData[
      \(TraditionalForm\`{1, \[Pi]/4, 1}\)]],
  "."
}], "Text"],

Cell[CellGroupData[{

Cell[BoxData[{
    \(\(punto = 
        CoordinatesToCartesian[{1, \[Pi]/4, 1}, Cylindrical];\)\), "\n", 
    \(\(graf = 
        Show[Graphics3D[{vector3D[punto], 
              vector3D[punto,  .5*e\[Rho][\[Pi]/4], Blue], 
              vector3D[punto,  .5*e\[Theta][\[Pi]/4], Green], 
              vector3D[punto,  .5*k, Red], 
              Text[\*"\"\<\!\(e\_\[Rho]\)\>\"", 
                punto +  .6*e\[Rho][\[Pi]/4]], 
              Text[\*"\"\<\!\(e\_\[Theta]\)\>\"", 
                punto +  .65*e\[Theta][\[Pi]/4]], \n\t\t\t\tText["\<k\>", 
                punto +  .6*k]}, Axes -> True, PlotRange -> All, 
            Ticks -> None, 
            TextStyle -> {FontFamily -> Times, FontSize -> 14, 
                FontWeight -> Bold}]];\)\)}], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1.30313 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics3D
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.150733 1.34122 -6.44016e-017 1.34122 [
[ 0 0 0 0 ]
[ 1 1.30313 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.39451 1.30313 m
1 1.1594 L
s
0 1.00683 m
.39451 1.30313 L
s
.0864 .22931 m
0 1.00683 L
s
.0864 .22931 m
0 1.00683 L
s
0 1.00683 m
.39451 1.30313 L
s
.39451 1.30313 m
.4127 .58133 L
s
.4127 .58133 m
.0864 .22931 L
s
.65279 0 m
.92536 .40837 L
s
.92536 .40837 m
1 1.1594 L
s
1 1.1594 m
.68196 .80562 L
s
.68196 .80562 m
.65279 0 L
s
.0864 .22931 m
0 1.00683 L
s
0 1.00683 m
.68196 .80562 L
s
.68196 .80562 m
.65279 0 L
s
.65279 0 m
.0864 .22931 L
s
.4127 .58133 m
.92536 .40837 L
s
.92536 .40837 m
1 1.1594 L
s
1 1.1594 m
.39451 1.30313 L
s
.39451 1.30313 m
.4127 .58133 L
s
0 0 m
1 0 L
1 1.30313 L
0 1.30313 L
closepath
clip
newpath
.5 Mabswid
0 .814 0 r
.54574 .88518 m .55551 .88316 L .54156 .91993 L closepath p F P
0 g
s
0 .925 0 r
.54172 .89323 m .54574 .88518 L .54156 .91993 L closepath p F P
0 g
s
0 .038 0 r
.54584 .90261 m .54172 .89323 L .54156 .91993 L closepath p F P
0 g
s
0 .357 0 r
.56533 .88832 m .56947 .89765 L .54156 .91993 L closepath p F P
0 g
s
0 .612 0 r
.55551 .88316 m .56533 .88832 L .54156 .91993 L closepath p F P
0 g
s
0 .605 0 r
.55571 .9078 m .54584 .90261 L .54156 .91993 L closepath p F P
0 g
s
0 0 0 r
.56947 .89765 m .5655 .90573 L .54156 .91993 L closepath p F P
0 g
s
0 .912 0 r
.5655 .90573 m .55571 .9078 L .54156 .91993 L closepath p F P
0 g
s
0 0 0 r
.5188 .69678 m .54232 .67458 L .62402 .77619 L closepath p F P
0 g
s
0 0 0 r
.54232 .67458 m .55642 .65332 L .62402 .77619 L closepath p F P
0 g
s
0 0 0 r
.49923 .70727 m .5188 .69678 L .62402 .77619 L closepath p F P
0 g
s
0 0 .807 r
.8374 .80984 m .84099 .8005 L .88876 .82096 L closepath p F P
0 g
s
0 0 .652 r
.83643 .82103 m .8374 .80984 L .88876 .82096 L closepath p F P
0 g
s
0 0 .366 r
.83866 .82759 m .83643 .82103 L .88876 .82096 L closepath p F P
0 g
s
0 0 .912 r
.8428 .82564 m .83866 .82759 L .88876 .82096 L closepath p F P
0 g
s
0 0 .842 r
.84643 .81626 m .8428 .82564 L .88876 .82096 L closepath p F P
0 g
s
0 0 .652 r
.84739 .80498 m .84643 .81626 L .88876 .82096 L closepath p F P
0 g
s
0 0 .963 r
.84099 .8005 m .84513 .79846 L .88876 .82096 L closepath p F P
0 g
s
0 0 .246 r
.84513 .79846 m .84739 .80498 L .88876 .82096 L closepath p F P
0 g
s
0 0 0 r
.55642 .65332 m .55281 .64528 L .62402 .77619 L closepath p F P
0 g
s
0 0 0 r
.49505 .69976 m .49923 .70727 L .62402 .77619 L closepath p F P
0 g
s
0 0 0 r
.55281 .64528 m .5332 .65555 L .62402 .77619 L closepath p F P
0 g
s
0 0 0 r
.5091 .67827 m .49505 .69976 L .62402 .77619 L closepath p F P
0 g
s
0 0 0 r
.5332 .65555 m .5091 .67827 L .62402 .77619 L closepath p F P
0 g
s
0 0 1 r
.007 w
.62402 .77619 m
.84664 .81384 L
s
0 1 0 r
.55019 .9049 m
.62402 .77619 L
s
0 0 0 r
.10608 .24935 m
.51878 .66915 L
s
.5 Mabswid
.637 0 0 r
.62375 .98524 m .63595 .98459 L .62982 1.024 L closepath p F P
0 g
s
.852 0 0 r
.61445 .98129 m .62375 .98524 L .62982 1.024 L closepath p F P
0 g
s
.253 0 0 r
.63595 .98459 m .64395 .97972 L .62982 1.024 L closepath p F P
0 g
s
0 0 0 r
.61347 .97503 m .61445 .98129 L .62982 1.024 L closepath p F P
0 g
s
.964 0 0 r
.64395 .97972 m .64307 .97345 L .62982 1.024 L closepath p F P
0 g
s
.438 0 0 r
.62145 .97011 m .61347 .97503 L .62982 1.024 L closepath p F P
0 g
s
.855 0 0 r
.64307 .97345 m .63374 .96946 L .62982 1.024 L closepath p F P
0 g
s
.679 0 0 r
.63374 .96946 m .62145 .97011 L .62982 1.024 L closepath p F P
0 g
s
1 0 0 r
.007 w
.62402 .77619 m
.62855 .96973 L
s
0 g
gsave
.94044 .8297 -69.5 -13.7188 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27.4375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding WindowsANSIEncoding def
        currentdict
    end

    newfontname exch definefont pop
} def

63.000 18.063 moveto
%%IncludeResource: font Times-Bold
%%IncludeFont: Times-Bold
%%BeginResource: font Times-Bold-MISO
%%BeginFont: Times-Bold-MISO
/Times-Bold /Times-Bold-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Times-Bold-MISO
%%IncludeFont: Times-Bold-MISO
/Times-Bold-MISO findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 18.063 moveto
%%IncludeResource: font Times-Bold-MISO
%%IncludeFont: Times-Bold-MISO
/Times-Bold-MISO findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(e) show
69.938 20.313 moveto
%%IncludeResource: font Mathematica1-Bold
%%IncludeFont: Mathematica1-Bold
/Mathematica1-Bold findfont 9.938 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(r) show
76.000 18.063 moveto
%%IncludeResource: font Times-Bold-MISO
%%IncludeFont: Times-Bold-MISO
/Times-Bold-MISO findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.51886 .9595 -68.7813 -13.0938 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 26.1875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding WindowsANSIEncoding def
        currentdict
    end

    newfontname exch definefont pop
} def

63.000 18.063 moveto
%%IncludeResource: font Times-Bold
%%IncludeFont: Times-Bold
%%BeginResource: font Times-Bold-MISO
%%BeginFont: Times-Bold-MISO
/Times-Bold /Times-Bold-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Times-Bold-MISO
%%IncludeFont: Times-Bold-MISO
/Times-Bold-MISO findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 18.063 moveto
%%IncludeResource: font Times-Bold-MISO
%%IncludeFont: Times-Bold-MISO
/Times-Bold-MISO findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(e) show
69.250 20.313 moveto
%%IncludeResource: font Mathematica1-Bold
%%IncludeFont: Mathematica1-Bold
/Mathematica1-Bold findfont 9.938 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(q) show
74.563 18.063 moveto
%%IncludeResource: font Times-Bold-MISO
%%IncludeFont: Times-Bold-MISO
/Times-Bold-MISO findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.63106 1.07691 -67 -13.0938 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 26.1875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 18.063 moveto
%%IncludeResource: font Times-Bold
%%IncludeFont: Times-Bold
/Times-Bold findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 18.063 moveto
%%IncludeResource: font Times-Bold
%%IncludeFont: Times-Bold
/Times-Bold findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(k) show
71.000 18.063 moveto
%%IncludeResource: font Times-Bold
%%IncludeFont: Times-Bold
/Times-Bold findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.25 Mabswid
.65279 0 m
.92536 .40837 L
s
.92536 .40837 m
1 1.1594 L
s
1 1.1594 m
.68196 .80562 L
s
.68196 .80562 m
.65279 0 L
s
.0864 .22931 m
0 1.00683 L
s
0 1.00683 m
.68196 .80562 L
s
.68196 .80562 m
.65279 0 L
s
.65279 0 m
.0864 .22931 L
s
0 1.00683 m
.39451 1.30313 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{221, 287.938},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40005;0001[b000`400?l00000o`00003oeP3oool2
000007<0oooo003D0?ooo`80000000<0oooo000000000000LP3oool00=40oooo0`0000030?ooo`80
0000LP3oool00<l0oooo0P0000060?ooo`030000003oool000000740oooo003<0?ooo`<00000203o
ool010000000oooo0?ooo`00001`0?ooo`00bP3oool2000000/0oooo00@000000?ooo`3oool00000
L03oool00<P0oooo0P00000=0?ooo`050000003oool0oooo0?ooo`000000K`3oool00<D0oooo0`00
000?0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0K03oool00<<0oooo0P00000B
0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0K03oool00<00oooo0`00000D0?oo
o`030000003oool0oooo00<0oooo00<000000?ooo`3oool0J`3oool00;h0oooo0P00000G0?ooo`03
0000003oool0oooo00@0oooo00<000000?ooo`3oool0JP3oool00;/0oooo0`00000I0?ooo`030000
003oool0oooo00@0oooo00<000000?ooo`3oool0JP3oool00;T0oooo0P00000L0?ooo`030000003o
ool0oooo00D0oooo00<000000?ooo`3oool0J@3oool00;H0oooo0`00000N0?ooo`030000003oool0
oooo00H0oooo00<000000?ooo`3oool0J03oool00;@0oooo0P00000R0?ooo`030000003oool0oooo
00D0oooo00<000000?ooo`3oool0J03oool00;40oooo0`00000T0?ooo`030000003oool0oooo00H0
oooo00<000000?ooo`3oool0I`3oool00:l0oooo0P00000W0?ooo`030000003oool0oooo00L0oooo
00<000000?ooo`3oool0IP3oool00:`0oooo0`00000Y0?ooo`030000003oool0oooo00L0oooo00<0
00000?ooo`3oool0IP3oool00:X0oooo0P00000/0?ooo`030000003oool0oooo00P0oooo00<00000
0?ooo`3oool0I@3oool00:P0oooo0P00000^0?ooo`030000003oool0oooo00T0oooo00<000000?oo
o`3oool0I03oool00:D0oooo0`00000`0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3o
ool0I03oool00:<0oooo0P00000c0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0
H`3oool00:00oooo0`00000e0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0HP3o
ool009h0oooo0P00000h0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0HP3oool0
09/0oooo0`00000j0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0H@3oool009T0
oooo0P00000m0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0H03oool009H0oooo
0`00000o0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0H03oool009@0oooo0P00
00120?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool0G`3oool00940oooo0`000014
0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool0GP3oool008l0oooo0P0000170?oo
o`030000003oool0oooo00l0oooo00<000000?ooo`3oool0GP3oool008`0oooo0`0000190?ooo`03
0000003oool0oooo0100oooo00<000000?ooo`3oool0G@3oool008X0oooo0P00001<0?ooo`030000
003oool0oooo0140oooo00<000000?ooo`3oool0G03oool008P0oooo0P00001>0?ooo`030000003o
ool0oooo0140oooo00<000000?ooo`3oool0G03oool008D0oooo0`00001@0?ooo`030000003oool0
oooo0180oooo00<000000?ooo`3oool0F`3oool008<0oooo0P00001C0?ooo`030000003oool0oooo
01<0oooo00<000000?ooo`3oool0FP3oool00800oooo0`00001E0?ooo`030000003oool0oooo01<0
oooo00<000000?ooo`3oool0FP3oool007h0oooo0P00001H0?ooo`030000003oool0oooo01@0oooo
00<000000?ooo`3oool0F@3oool007/0oooo0`00001J0?ooo`030000003oool0oooo01D0oooo00<0
00000?ooo`3oool0F03oool007T0oooo0P00001M0?ooo`030000003oool0oooo01D0oooo00<00000
0?ooo`3oool0F03oool007H0oooo0`00001O0?ooo`030000003oool0oooo01H0oooo00<000000?oo
o`3oool0E`3oool007@0oooo0P00001S0?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3o
ool0EP3oool00740oooo0`00001U0?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3oool0
EP3oool006l0oooo0P00001X0?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3oool0E@3o
ool006`0oooo0`00001Z0?ooo`030000003oool0oooo01P0oooo00<000000?ooo`3oool0E03oool0
06X0oooo0P00001]0?ooo`030000003oool0oooo01P0oooo00<000000?ooo`3oool0E03oool006P0
oooo0P00001_0?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3oool0D`3oool006D0oooo
0`00001a0?ooo`030000003oool0oooo01X0oooo00<000000?ooo`3oool0DP3oool006<0oooo0P00
001d0?ooo`030000003oool0oooo01X0oooo00<000000?ooo`3oool0DP3oool00600oooo0`00001f
0?ooo`030000003oool0oooo01/0oooo00<000000?ooo`3oool0D@3oool005h0oooo0P00001i0?oo
o`030000003oool0oooo01`0oooo00<000000?ooo`3oool0D03oool005/0oooo0`00001k0?ooo`03
0000003oool0oooo01`0oooo00<000000?ooo`3oool0D03oool005T0oooo0P00001n0?ooo`030000
003oool0oooo01d0oooo00<000000?ooo`3oool0C`3oool005H0oooo0`0000200?ooo`030000003o
ool0oooo01h0oooo00<000000?ooo`3oool0CP3oool005@0oooo0P0000230?ooo`030000003oool0
oooo01h0oooo00<000000?ooo`3oool0CP3oool00540oooo0`0000250?ooo`030000003oool0oooo
01l0oooo00<000000?ooo`3oool0C@3oool004l0oooo0P0000280?ooo`030000003oool0oooo0200
oooo00<000000?ooo`3oool0C03oool004`0oooo0`00002:0?ooo`030000003oool0oooo0200oooo
00<000000?ooo`3oool0C03oool004X0oooo0P00002=0?ooo`030000003oool0oooo0240oooo00<0
00000?ooo`3oool0B`3oool004P0oooo0P00002?0?ooo`030000003oool0oooo0280oooo00<00000
0?ooo`3oool0BP3oool004D0oooo0`00002A0?ooo`030000003oool0oooo0280oooo00<000000?oo
o`3oool0BP3oool004<0oooo0P00002D0?ooo`030000003oool0oooo02<0oooo00<000000?ooo`3o
ool0B@3oool00400oooo0`00002F0?ooo`030000003oool0oooo02@0oooo00<000000?ooo`3oool0
B03oool003h0oooo0P00002I0?ooo`030000003oool0oooo02@0oooo00<000000?ooo`3oool0B03o
ool003/0oooo0`00002K0?ooo`030000003oool0oooo02D0oooo00<000000?ooo`3oool0A`3oool0
03T0oooo0P00002N0?ooo`030000003oool0oooo02H0oooo00<000000?ooo`3oool0AP3oool003H0
oooo0`00002P0?ooo`030000003oool0oooo02H0oooo00<000000?ooo`3oool0AP3oool003@0oooo
0P00002S0?ooo`030000003oool0oooo02L0oooo00<000000?ooo`3oool0A@3oool00340oooo0`00
002V0?ooo`030000003oool0oooo02L0oooo00<000000?ooo`3oool0A03oool002l0oooo0P00002Y
0?ooo`030000003oool0oooo02L0oooo00<000000?ooo`3oool0A03oool002`0oooo0`00002[0?oo
o`030000003oool0oooo02P0oooo00<000000?ooo`3oool0@`3oool002X0oooo0P00002^0?ooo`03
0000003oool0oooo02T0oooo00<000000?ooo`3oool0@P3oool002P0oooo0P00002`0?ooo`030000
003oool0oooo02T0oooo00<000000?ooo`3oool0@P3oool002D0oooo0`00002b0?ooo`030000003o
ool0oooo02X0oooo00<000000?ooo`3oool0@@3oool002<0oooo0P00002e0?ooo`030000003oool0
oooo02/0oooo00<000000?ooo`3oool0@03oool00200oooo0`00002g0?ooo`030000003oool0oooo
02/0oooo00<000000?ooo`3oool0@03oool001h0oooo0P00002j0?ooo`030000003oool0oooo02`0
oooo00<000000?ooo`3oool0?`3oool001`0oooo0P00002l0?ooo`030000003oool0oooo02d0oooo
00<000000?ooo`3oool0?P3oool001`0oooo0P00002l0?ooo`030000003oool0oooo02d0oooo00<0
00000?ooo`3oool0?P3oool001`0oooo00<000000?ooo`000000^`3oool00`000000oooo0?ooo`0^
0?ooo`030000003oool0oooo03d0oooo000L0?ooo`040000003oool0oooo00000;X0oooo00<00000
0?ooo`3oool0;`3oool00`000000oooo0?ooo`0l0?ooo`00703oool01@000000oooo0?ooo`3oool0
00000;T0oooo00<000000?ooo`3oool0;`3oool00`000000oooo0?ooo`0l0?ooo`006`3oool00`00
0000oooo0?ooo`030?ooo`030000003oool000000;H0oooo00<000000?ooo`3oool0<03oool00`00
0000oooo0?ooo`0k0?ooo`006`3oool00`000000oooo0?ooo`040?ooo`<00000]@3oool00`000000
oooo0?ooo`0a0?ooo`030000003oool0oooo03X0oooo000K0?ooo`030000003oool0oooo00D0oooo
0`00002d0?ooo`030000003oool0oooo0340oooo00<000000?ooo`3oool0>P3oool001/0oooo00<0
00000?ooo`3oool01@3oool400000;<0oooo00<000000?ooo`3oool0<P3oool00`000000oooo0?oo
o`0i0?ooo`006`3oool00`000000oooo0?ooo`060?ooo`@00000/P3oool00`000000oooo0?ooo`0c
0?ooo`030000003oool0oooo03P0oooo000K0?ooo`030000003oool0oooo00L0oooo1000002a0?oo
o`030000003oool0oooo03<0oooo00<000000?ooo`3oool0>03oool001/0oooo00<000000?ooo`3o
ool0203oool400000;00oooo00<000000?ooo`3oool0=03oool00`000000oooo0?ooo`0g0?ooo`00
6`3oool00`000000oooo0?ooo`090?ooo`@00000[`3oool00`000000oooo0?ooo`0e0?ooo`030000
003oool0oooo03H0oooo000K0?ooo`030000003oool0oooo00X0oooo1000002^0?ooo`030000003o
ool0oooo03D0oooo00<000000?ooo`3oool0=P3oool001X0oooo00<000000?ooo`3oool0303oool4
00000:d0oooo00<000000?ooo`3oool0=P3oool00`000000oooo0?ooo`0e0?ooo`006P3oool00`00
0000oooo0?ooo`0=0?ooo`@00000[03oool00`000000oooo0?ooo`0g0?ooo`030000003oool0oooo
03@0oooo000J0?ooo`030000003oool0oooo00h0oooo1000002[0?ooo`030000003oool0oooo03L0
oooo00<000000?ooo`3oool0=03oool001X0oooo00<000000?ooo`3oool03`3oool400000:X0oooo
00<000000?ooo`3oool0>03oool00`000000oooo0?ooo`0c0?ooo`006P3oool00`000000oooo0?oo
o`0@0?ooo`@00000ZP3oool00`000000oooo0?ooo`0h0?ooo`030000003oool0oooo0380oooo000J
0?ooo`030000003oool0oooo0140oooo1000002Y0?ooo`030000003oool0oooo03P0oooo00<00000
0?ooo`3oool0<P3oool001X0oooo00<000000?ooo`3oool04P3oool400000:P0oooo00<000000?oo
o`3oool0>@3oool00`000000oooo0?ooo`0a0?ooo`006P3oool00`000000oooo0?ooo`0C0?ooo`@0
0000Y`3oool00`000000oooo0?ooo`0j0?ooo`030000003oool0oooo0300oooo000J0?ooo`030000
003oool0oooo01<0oooo00<000000?ooo`0000000P00002V0?ooo`030000003oool0oooo03X0oooo
00<000000?ooo`3oool0<03oool001T0oooo00<000000?ooo`3oool05@3oool00`000000oooo0000
000200000:D0oooo00<000000?ooo`3oool0>`3oool00`000000oooo0?ooo`0_0?ooo`006@3oool0
0`000000oooo0?ooo`0F0?ooo`030000003oool0000000800000Y03oool00`000000oooo0?ooo`0l
0?ooo`030000003oool0oooo02h0oooo000I0?ooo`030000003oool0oooo01L0oooo00<000000?oo
o`0000000P00002S0?ooo`030000003oool0oooo03`0oooo00<000000?ooo`3oool0;P3oool001T0
oooo00<000000?ooo`3oool0603oool00`000000oooo0000000200000:80oooo00<000000?ooo`3o
ool0?@3oool00`000000oooo0?ooo`0]0?ooo`006@3oool00`000000oooo0?ooo`0I0?ooo`030000
003oool0000000800000X@3oool00`000000oooo0?ooo`0n0?ooo`030000003oool0oooo02`0oooo
000I0?ooo`030000003oool0oooo01X0oooo00@000000?ooo`0000000000X@3oool00`000000oooo
0?ooo`0n0?ooo`030000003oool0oooo02`0oooo000I0?ooo`030000003oool0oooo01/0oooo00@0
00000?ooo`0000000000X03oool00`000000oooo0?ooo`0o0?ooo`030000003oool0oooo02/0oooo
000I0?ooo`030000003oool0oooo01`0oooo1000002O0?ooo`030000003oool0oooo0400oooo00<0
00000?ooo`3oool0:P3oool001T0oooo00<000000?ooo`3oool07@3oool4000009h0oooo00<00000
0?ooo`3oool0@03oool00`000000oooo0?ooo`0Z0?ooo`00603oool00`000000oooo0?ooo`0O0?oo
o`@00000W@3oool00`000000oooo0?ooo`110?ooo`030000003oool0oooo02T0oooo000H0?ooo`03
0000003oool0oooo0200oooo1000002L0?ooo`030000003oool0oooo0480oooo00<000000?ooo`3o
ool0:03oool001P0oooo00<000000?ooo`3oool08@3oool4000009/0oooo00<000000?ooo`3oool0
@P3oool00`000000oooo0?ooo`0X0?ooo`00603oool00`000000oooo0?ooo`0R0?ooo`@00000VP3o
ool00`000000oooo0?ooo`130?ooo`030000003oool0oooo02L0oooo000H0?ooo`030000003oool0
oooo02<0oooo1000002I0?ooo`030000003oool0oooo04@0oooo00<000000?ooo`3oool09P3oool0
01P0oooo00<000000?ooo`3oool08`3oool00`000000oooo00000002000009P0oooo00<000000?oo
o`3oool0A03oool00`000000oooo0?ooo`0V0?ooo`00603oool00`000000oooo0?ooo`0T0?ooo`03
0000003oool0000000800000U`3oool00`000000oooo0?ooo`150?ooo`030000003oool0oooo02D0
oooo000H0?ooo`030000003oool0oooo02D0oooo00<000000?ooo`0000000P00002F0?ooo`030000
003oool0oooo04H0oooo00<000000?ooo`3oool0903oool001P0oooo00<000000?ooo`3oool09P3o
ool00`000000oooo00000002000009D0oooo00<000000?ooo`3oool0AP3oool00`000000oooo0?oo
o`0T0?ooo`00603oool00`000000oooo0?ooo`0W0?ooo`030000003oool0000000800000U03oool0
0`000000oooo0?ooo`170?ooo`030000003oool0oooo02<0oooo000G0?ooo`030000003oool0oooo
02T0oooo00<000000?ooo`0000000P00002C0?ooo`030000003oool0oooo04P0oooo00<000000?oo
o`3oool08P3oool001L0oooo00<000000?ooo`3oool0:P3oool00`000000oooo0000000200000980
oooo00<000000?ooo`3oool0B03oool00`000000oooo0?ooo`0R0?ooo`005`3oool00`000000oooo
0?ooo`0[0?ooo`030000003oool0000000800000TP3oool00`000000oooo0?ooo`180?ooo`030000
003oool0oooo0240oooo000G0?ooo`030000003oool0oooo02`0oooo00<000000?ooo`0000000P00
002A0?ooo`030000003oool0oooo04T0oooo00<000000?ooo`3oool0803oool001L0oooo00<00000
0?ooo`3oool0;@3oool00`000000oooo0000000200000900oooo00<000000?ooo`3oool0B@3oool0
0`000000oooo0?ooo`0P0?ooo`005`3oool00`000000oooo0?ooo`0^0?ooo`030000003oool00000
00800000S`3oool00`000000oooo0?ooo`1:0?ooo`030000003oool0oooo01l0oooo000G0?ooo`03
0000003oool0oooo02l0oooo00<000000?ooo`0000000P00002>0?ooo`030000003oool0oooo04/0
oooo00<000000?ooo`3oool07P3oool001L0oooo00<000000?ooo`3oool0<03oool00`000000oooo
00000002000008d0oooo00<000000?ooo`3oool0B`3oool00`000000oooo0?ooo`0N0?ooo`005`3o
ool00`000000oooo0?ooo`0a0?ooo`030000003oool0000000800000S03oool00`000000oooo0?oo
o`1<0?ooo`030000003oool0oooo01d0oooo000F0?ooo`030000003oool0oooo0380oooo00<00000
0?ooo`3oool00`00002;0?ooo`030000003oool0oooo04d0oooo00<000000?ooo`3oool0703oool0
01H0oooo00<000000?ooo`3oool0<`3oool00`000000oooo0?ooo`03000008X0oooo00<000000?oo
o`3oool0C@3oool00`000000oooo0?ooo`0L0?ooo`005P3oool00`000000oooo0?ooo`0d0?ooo`03
0000003oool0oooo00<00000R@3oool00`000000oooo0?ooo`1>0?ooo`030000003oool0oooo01/0
oooo000F0?ooo`030000003oool0oooo03D0oooo00<000000?ooo`3oool00`0000280?ooo`030000
003oool0oooo04l0oooo00<000000?ooo`3oool06P3oool001H0oooo00<000000?ooo`3oool0=P3o
ool00`000000oooo0?ooo`03000008L0oooo00<000000?ooo`3oool0C`3oool00`000000oooo0?oo
o`0J0?ooo`005P3oool00`000000oooo0?ooo`0g0?ooo`030000003oool0oooo00<00000QP3oool0
0`000000oooo0?ooo`1@0?ooo`030000003oool0oooo01T0oooo000F0?ooo`030000003oool0oooo
03P0oooo00<000000?ooo`3oool00`0000250?ooo`030000003oool0oooo0540oooo00<000000?oo
o`3oool0603oool001H0oooo00<000000?ooo`3oool0>@3oool00`000000oooo0?ooo`03000008@0
oooo00<000000?ooo`3oool0D@3oool00`000000oooo0?ooo`0H0?ooo`005P3oool00`000000oooo
0?ooo`0j0?ooo`030000003oool0oooo00<00000P`3oool00`000000oooo0?ooo`1A0?ooo`800000
6@3oool001D0oooo00<000000?ooo`3oool0?03oool00`000000oooo0?ooo`0300000880oooo00<0
00000?ooo`3oool0CP3oool3000000030?ooo`000000oooo01P0oooo000E0?ooo`030000003oool0
oooo03d0oooo00<000000?ooo`3oool00`0000210?ooo`030000003oool0oooo04/0oooo0`000004
0?ooo`030000003oool0oooo01L0oooo000E0?ooo`030000003oool0oooo03h0oooo00<000000?oo
o`3oool00`0000200?ooo`030000003oool0oooo04P0oooo0`0000070?ooo`030000003oool0oooo
01L0oooo000E0?ooo`030000003oool0oooo03l0oooo00<000000?ooo`3oool00`00001o0?ooo`03
0000003oool0oooo04D0oooo0`00000:0?ooo`030000003oool0oooo01L0oooo000E0?ooo`030000
003oool0oooo0400oooo00<000000?ooo`3oool00`00001n0?ooo`030000003oool0oooo0480oooo
0`00000>0?ooo`030000003oool0oooo01H0oooo000E0?ooo`030000003oool0oooo0440oooo00<0
00000?ooo`3oool00`00001m0?ooo`030000003oool0oooo03l0oooo0`00000A0?ooo`030000003o
ool0oooo01H0oooo000E0?ooo`030000003oool0oooo0440oooo00@000000?ooo`3oool0oooo0`00
001l0?ooo`030000003oool0oooo03`0oooo0`00000D0?ooo`030000003oool0oooo01H0oooo000E
0?ooo`030000003oool0oooo0480oooo00@000000?ooo`3oool0oooo0`00001k0?ooo`030000003o
ool0oooo03T0oooo0`00000G0?ooo`030000003oool0oooo01H0oooo000E0?ooo`030000003oool0
oooo04<0oooo00@000000?ooo`3oool0oooo0`00001j0?ooo`030000003oool0oooo03H0oooo0`00
000J0?ooo`030000003oool0oooo01H0oooo000D0?ooo`030000003oool0oooo04D0oooo00@00000
0?ooo`3oool0oooo0`00001i0?ooo`030000003oool0oooo03<0oooo0`00000M0?ooo`030000003o
ool0oooo01H0oooo000D0?ooo`030000003oool0oooo04H0oooo00@000000?ooo`3oool0oooo0`00
001h0?ooo`030000003oool0oooo0300oooo0`00000P0?ooo`030000003oool0oooo01H0oooo000D
0?ooo`030000003oool0oooo04L0oooo00@000000?ooo`3oool0oooo0`00001h0?ooo`030000003o
ool0oooo02`0oooo0`00000S0?ooo`030000003oool0oooo01H0oooo000D0?ooo`030000003oool0
oooo04P0oooo00@000000?ooo`3oool0oooo0`00001g0?ooo`030000003oool0oooo02T0oooo0`00
000V0?ooo`030000003oool0oooo01H0oooo000D0?ooo`030000003oool0oooo04T0oooo00@00000
0?ooo`3oool0oooo0`00001f0?ooo`030000003oool0oooo02L0oooo0P00000Y0?ooo`030000003o
ool0oooo01H0oooo000D0?ooo`030000003oool0oooo04X0oooo00@000000?ooo`3oool0oooo0`00
001e0?ooo`030000003oool0oooo02@0oooo0`00000/0?ooo`030000003oool0oooo01D0oooo000D
0?ooo`030000003oool0oooo04/0oooo00@000000?ooo`3oool0oooo0P00001e0?ooo`030000003o
ool0oooo0240oooo0`00000_0?ooo`030000003oool0oooo01D0oooo000D0?ooo`030000003oool0
oooo04`0oooo00@000000?ooo`3oool0oooo0P00001d0?ooo`030000003oool0oooo01h0oooo0`00
000b0?ooo`030000003oool0oooo01D0oooo000D0?ooo`030000003oool0oooo04d0oooo00<00000
0?ooo`3oool00`00001c0?ooo`030000003oool0oooo01/0oooo0`00000e0?ooo`030000003oool0
oooo01D0oooo000C0?ooo`030000003oool0oooo04l0oooo00<000000?ooo`3oool00`00001b0?oo
o`030000003oool0oooo01P0oooo0`00000h0?ooo`030000003oool0oooo01D0oooo000C0?ooo`03
0000003oool0oooo0500oooo00<000000?ooo`3oool00`00001a0?ooo`030000003oool0oooo01D0
oooo0`00000k0?ooo`030000003oool0oooo01D0oooo000C0?ooo`030000003oool0oooo0500oooo
00@000000?ooo`3oool0oooo0`00001`0?ooo`030000003oool0oooo0180oooo0`00000n0?ooo`03
0000003oool0oooo01D0oooo000C0?ooo`030000003oool0oooo0540oooo00@000000?ooo`3oool0
oooo0`00001_0?ooo`030000003oool0oooo00l0oooo0`0000110?ooo`030000003oool0oooo01D0
oooo000C0?ooo`030000003oool0oooo0580oooo00@000000?ooo`3oool0oooo0`00001^0?ooo`03
0000003oool0oooo00`0oooo0`0000140?ooo`030000003oool0oooo01D0oooo000C0?ooo`030000
003oool0oooo05<0oooo00@000000?ooo`3oool0oooo0`00001]0?ooo`030000003oool0oooo00T0
oooo0`0000170?ooo`030000003oool0oooo01D0oooo000C0?ooo`030000003oool0oooo05@0oooo
00@000000?ooo`3oool0oooo0`00001/0?ooo`030000003oool0oooo00H0oooo0`00001;0?ooo`03
0000003oool0oooo01@0oooo000C0?ooo`030000003oool0oooo05D0oooo00@000000?ooo`3oool0
oooo0`00001[0?ooo`030000003oool0oooo00<0oooo0`00001>0?ooo`030000003oool0oooo01@0
oooo000C0?ooo`030000003oool0oooo05H0oooo00@000000?ooo`3oool0oooo0`00001Z0?ooo`03
0000003oool0oooo00<00000D@3oool00`000000oooo0?ooo`0D0?ooo`004P3oool00`000000oooo
0?ooo`1H0?ooo`040000003oool0oooo0?ooo`<00000J@3oool3000005@0oooo00<000000?ooo`3o
ool0503oool00180oooo00<000000?ooo`3oool0F@3oool010000000oooo0?ooo`3oool3000006D0
oooo1000001F0?ooo`030000003oool0oooo01@0oooo000B0?ooo`030000003oool0oooo05X0oooo
00@000000?ooo`3oool0oooo0`00001Q0?ooo`<000000`3oool00`000000oooo0?ooo`1D0?ooo`03
0000003oool0oooo01@0oooo000B0?ooo`030000003oool0oooo05/0oooo00@000000?ooo`3oool0
oooo0`00001M0?ooo`<000001P3oool00`000000oooo0?ooo`1D0?ooo`030000003oool0oooo01@0
oooo000B0?ooo`030000003oool0oooo05`0oooo00@000000?ooo`3oool0oooo0`00001I0?ooo`<0
00002@3oool00`000000oooo0?ooo`1D0?ooo`030000003oool0oooo01@0oooo000B0?ooo`030000
003oool0oooo05d0oooo00@000000?ooo`3oool0oooo0`00001E0?ooo`<00000303oool00`000000
oooo0?ooo`1D0?ooo`030000003oool0oooo01@0oooo000B0?ooo`030000003oool0oooo05h0oooo
00@000000?ooo`3oool0oooo0`00001A0?ooo`<000003`3oool00`000000oooo0?ooo`1D0?ooo`03
0000003oool0oooo01@0oooo000B0?ooo`030000003oool0oooo05l0oooo00@000000?ooo`3oool0
oooo0`00001=0?ooo`<000004P3oool00`000000oooo0?ooo`1E0?ooo`030000003oool0oooo01<0
oooo000B0?ooo`030000003oool0oooo05l0oooo00<000000?ooo`3oool00P3oool3000004T0oooo
0`00000E0?ooo`030000003oool0oooo05D0oooo00<000000?ooo`3oool04`3oool00140oooo00<0
00000?ooo`3oool0H@3oool00`000000oooo0?ooo`020?ooo`<00000A@3oool3000001P0oooo00<0
00000?ooo`3oool0E@3oool00`000000oooo0?ooo`0C0?ooo`004@3oool00`000000oooo0?ooo`1R
0?ooo`030000003oool0oooo0080oooo0`0000110?ooo`<00000703oool00`000000oooo0?ooo`1D
0?ooo`030000003oool0oooo01<0oooo000A0?ooo`030000003oool0oooo06<0oooo00<000000?oo
o`3oool00P3oool3000003d0oooo0`00000O0?ooo`030000003oool0oooo05@0oooo00<000000?oo
o`3oool04`3oool00140oooo00<000000?ooo`3oool0I03oool00`000000oooo0?ooo`020?ooo`<0
0000>@3oool300000280oooo00<000000?ooo`3oool0E03oool00`000000oooo0?ooo`0C0?ooo`00
4@3oool00`000000oooo0?ooo`1U0?ooo`030000003oool0oooo0080oooo0`00000e0?ooo`<00000
9@3oool00`000000oooo0?ooo`1D0?ooo`030000003oool0oooo01<0oooo000A0?ooo`030000003o
ool0oooo06H0oooo00<000000?ooo`3oool00P3oool300000340oooo0`00000X0?ooo`030000003o
ool0oooo05@0oooo00<000000?ooo`3oool04`3oool00140oooo00<000000?ooo`3oool0I`3oool0
0`000000oooo0?ooo`020?ooo`<00000;P3oool2000002/0oooo00<000000?ooo`3oool0E03oool0
0`000000oooo0?ooo`0C0?ooo`004@3oool00`000000oooo0?ooo`1X0?ooo`030000003oool0oooo
0080oooo0`00000Z0?ooo`<00000;@3oool00`000000oooo0?ooo`1D0?ooo`030000003oool0oooo
01<0oooo000A0?ooo`030000003oool0oooo06T0oooo00<000000?ooo`3oool00P3oool3000002H0
oooo0`00000`0?ooo`030000003oool0oooo05D0oooo00<000000?ooo`3oool04P3oool00140oooo
00<000000?ooo`3oool0JP3oool00`000000oooo0?ooo`020?ooo`<000008P3oool3000003<0oooo
00<000000?ooo`3oool0E@3oool00`000000oooo0?ooo`0B0?ooo`00403oool00`000000oooo0?oo
o`1/0?ooo`030000003oool0oooo0080oooo0`00000N0?ooo`<00000=P3oool00`000000oooo0?oo
o`1E0?ooo`030000003oool0oooo0180oooo000@0?ooo`030000003oool0oooo06d0oooo00<00000
0?ooo`3oool00P3oool3000001X0oooo0`00000i0?ooo`030000003oool0oooo05D0oooo00<00000
0?ooo`3oool04P3oool00100oooo00<000000?ooo`3oool0KP3oool00`000000oooo0?ooo`020?oo
o`<000005P3oool3000003`0oooo00<000000?ooo`3oool0E@3oool00`000000oooo0?ooo`0B0?oo
o`00403oool00`000000oooo0?ooo`1^0?ooo`030000003oool0oooo00<0oooo0`00000B0?ooo`<0
0000?`3oool00`000000oooo0?ooo`1E0?ooo`030000003oool0oooo0180oooo000@0?ooo`030000
003oool0oooo06l0oooo00<000000?ooo`3oool00`3oool3000000h0oooo0`0000120?ooo`030000
003oool0oooo05D0oooo00<000000?ooo`3oool04P3oool00100oooo00<000000?ooo`3oool0L03o
ool00`000000oooo0?ooo`030?ooo`<000002P3oool3000004D0oooo00<000000?ooo`3oool0E@3o
ool00`000000oooo0?ooo`0B0?ooo`00403oool00`000000oooo0?ooo`1a0?ooo`030000003oool0
oooo00<0oooo0`0000060?ooo`<00000B03oool00`000000oooo0?ooo`1E0?ooo`030000003oool0
oooo0180oooo000@0?ooo`030000003oool0oooo0780oooo00<000000?ooo`3oool00`3oool30000
0080oooo0`00001;0?ooo`030000003oool0oooo05D0oooo00<000000?ooo`3oool04P3oool00100
oooo00<000000?ooo`3oool0L`3oool00`000000oooo0?ooo`030?ooo`@00000CP3oool00`000000
oooo0?ooo`1F0?ooo`030000003oool0oooo0140oooo000?0?ooo`030000003oool0oooo07D0oooo
00<000000?ooo`3oool01P00001>0?ooo`030000003oool0oooo05H0oooo00<000000?ooo`3oool0
4@3oool000l0oooo00<000000?ooo`3oool0MP3oool2000000@0oooo0`00001=0?ooo`030000003o
ool0oooo05H0oooo00<000000?ooo`3oool04@3oool000l0oooo00<000000?ooo`3oool0MP3oool0
0`000000oooo0?ooo`040?ooo`<00000C03oool00`000000oooo0?ooo`1F0?ooo`030000003oool0
oooo0140oooo000?0?ooo`030000003oool0oooo07H0oooo00<000000?ooo`3oool01@3oool30000
04/0oooo00<000000?ooo`3oool0EP3oool00`000000oooo0?ooo`0A0?ooo`003`3oool00`000000
oooo0?ooo`1f0?ooo`030000003oool0oooo00H0oooo0`00001:0?ooo`030000003oool0oooo05H0
oooo00<000000?ooo`3oool04@3oool000l0oooo00<000000?ooo`3oool0MP3oool00`000000oooo
0?ooo`070?ooo`<00000B@3oool00`000000oooo0?ooo`1F0?ooo`030000003oool0oooo0140oooo
000?0?ooo`030000003oool0oooo07H0oooo00<000000?ooo`3oool0203oool3000004P0oooo00<0
00000?ooo`3oool0EP3oool00`000000oooo0?ooo`0A0?ooo`003`3oool00`000000oooo0?ooo`1f
0?ooo`030000003oool0oooo00T0oooo0P0000180?ooo`030000003oool0oooo05H0oooo00<00000
0?ooo`3oool04@3oool000l0oooo00<000000?ooo`3oool0MP3oool00`000000oooo0?ooo`0:0?oo
o`800000A`3oool00`000000oooo0?ooo`1F0?ooo`030000003oool0oooo0140oooo000>0?ooo`03
0000003oool0oooo07L0oooo00<000000?ooo`3oool02P3oool3000004L0oooo00<000000?ooo`3o
ool0EP3oool00`000000oooo0?ooo`0@0?ooo`003P3oool00`000000oooo0?ooo`1g0?ooo`030000
003oool0oooo00/0oooo0`0000160?ooo`030000003oool0oooo05H0oooo00<000000?ooo`3oool0
403oool000h0oooo00<000000?ooo`3oool0M`3oool00`000000oooo0?ooo`0<0?ooo`<00000A@3o
ool00`000000oooo0?ooo`1F0?ooo`030000003oool0oooo0100oooo000>0?ooo`030000003oool0
oooo07L0oooo00<000000?ooo`3oool03@3oool3000004@0oooo00<000000?ooo`3oool0EP3oool0
0`000000oooo0?ooo`0@0?ooo`003P3oool00`000000oooo0?ooo`1g0?ooo`030000003oool0oooo
00h0oooo0`0000130?ooo`030000003oool0oooo05H0oooo00<000000?ooo`3oool0403oool000h0
oooo00<000000?ooo`3oool0M`3oool00`000000oooo0?ooo`0?0?ooo`<00000@P3oool00`000000
oooo0?ooo`1F0?ooo`030000003oool0oooo0100oooo000>0?ooo`030000003oool0oooo07L0oooo
00<000000?ooo`3oool0403oool300000440oooo00<000000?ooo`3oool0EP3oool00`000000oooo
0?ooo`0@0?ooo`003P3oool00`000000oooo0?ooo`1g0?ooo`030000003oool0oooo0140oooo0`00
00100?ooo`030000003oool0oooo05H0oooo00<000000?ooo`3oool0403oool000h0oooo00<00000
0?ooo`3oool0M`3oool00`000000oooo0?ooo`0B0?ooo`<00000?`3oool00`000000oooo0?ooo`1F
0?ooo`030000003oool0oooo0100oooo000=0?ooo`030000003oool0oooo07P0oooo00<000000?oo
o`3oool04`3oool3000003h0oooo00<000000?ooo`3oool0EP3oool00`000000oooo0?ooo`0@0?oo
o`003@3oool00`000000oooo0?ooo`1h0?ooo`030000003oool0oooo01@0oooo0`00000m0?ooo`03
0000003oool0oooo05L0oooo00<000000?ooo`3oool03`3oool000d0oooo00<000000?ooo`3oool0
N03oool00`000000oooo0?ooo`0E0?ooo`<00000?03oool00`000000oooo0?ooo`1G0?ooo`030000
003oool0oooo00l0oooo000=0?ooo`030000003oool0oooo07L0oooo00<000000?ooo`3oool05`3o
ool3000003/0oooo00<000000?ooo`3oool0E`3oool00`000000oooo0?ooo`0?0?ooo`003@3oool0
0`000000oooo0?ooo`1g0?ooo`030000003oool0oooo01P0oooo0`00000A0?ooo`030000003oool0
oooo02H0oooo00<000000?ooo`3oool0E`3oool00`000000oooo0?ooo`0?0?ooo`003@3oool00`00
0000oooo0?ooo`1g0?ooo`030000003oool0oooo01T0oooo0`00000>0?ooo`@000009`3oool00`00
0000oooo0?ooo`1G0?ooo`030000003oool0oooo00l0oooo000=0?ooo`030000003oool0oooo07L0
oooo00<000000?ooo`3oool06P3oool3000000/0oooo1P00000W0?ooo`030000003oool0oooo05L0
oooo00<000000?ooo`3oool03`3oool000d0oooo00<000000?ooo`3oool0M`3oool00`000000oooo
0?ooo`0K0?ooo`<00000203oool9000002H0oooo00<000000?ooo`3oool0E`3oool00`000000oooo
0?ooo`0?0?ooo`003@3oool00`000000oooo0?ooo`1g0?ooo`030000003oool0oooo01`0oooo0`00
00060?ooo`X000009P3oool00`000000oooo0?ooo`1G0?ooo`030000003oool0oooo00l0oooo000<
0?ooo`030000003oool0oooo07P0oooo00<000000?ooo`3oool07@3oool3000000@0oooo3000000U
0?ooo`030000003oool0oooo05L0oooo00<000000?ooo`3oool03`3oool000`0oooo00<000000?oo
o`3oool0N03oool00`000000oooo0?ooo`0N0?ooo`<000000P3oool=000002D0oooo00<000000?oo
o`3oool0E`3oool00`000000oooo0?ooo`0?0?ooo`00303oool00`000000oooo0?ooo`1h0?ooo`03
0000003oool0oooo01l0oooo4P00000T0?ooo`030000003oool0oooo05P0oooo00<000000?ooo`3o
ool03P3oool000`0oooo00<000000?ooo`3oool0N03oool00`000000oooo0?ooo`0P0?oooa400000
903oool00`000000oooo0?ooo`1H0?ooo`030000003oool0oooo00h0oooo000<0?ooo`030000003o
ool0oooo07P0oooo00<000000?ooo`3oool0803ooolB000002<0oooo00<000000?ooo`3oool0F03o
ool00`000000oooo0?ooo`0>0?ooo`00303oool00`000000oooo0?ooo`1h0?ooo`030000003oool0
oooo01l0oooo5000000R0?ooo`030000003oool0oooo05P0oooo00<000000?ooo`3oool03P3oool0
00`0oooo00<000000?ooo`3oool0N03oool00`000000oooo0?ooo`0N0?oooaD000008P3oool00`00
0000oooo0?ooo`1H0?ooo`030000003oool0oooo00h0oooo000<0?ooo`030000003oool0oooo07P0
oooo00<000000?ooo`3oool07@3ooolG00000240oooo00<000000?ooo`3oool0F03oool00`000000
oooo0?ooo`0>0?ooo`00303oool00`000000oooo0?ooo`1h0?ooo`030000003oool0oooo01d0oooo
5`00000Q0?ooo`030000003oool0oooo05P0oooo00<000000?ooo`3oool03P3oool000/0oooo00<0
00000?ooo`3oool0N@3oool00`000000oooo0?ooo`0L0?oooaT000008@3oool00`000000oooo0?oo
o`1G0?ooo`030000003oool0oooo00h0oooo000;0?ooo`030000003oool0oooo07T0oooo00<00000
0?ooo`3oool06`3ooolJ00000240oooo00<000000?ooo`3oool0E`3oool00`000000oooo0?ooo`0>
0?ooo`002`3oool00`000000oooo0?ooo`1i0?ooo`030000003oool0oooo01X0oooo7000000P0?oo
o`030000003oool0oooo05L0oooo00<000000?ooo`3oool03P3oool000/0oooo00<000000?ooo`3o
ool0N@3oool00`000000oooo0?ooo`0J0?oooa`00000803oool00`000000oooo0?ooo`1H0?ooo`03
0000003oool0oooo00d0oooo000;0?ooo`030000003oool0oooo07T0oooo00<000000?ooo`3oool0
6@3ooolN000001l0oooo00<000000?ooo`3oool0F03oool00`000000oooo0?ooo`0=0?ooo`002`3o
ool00`000000oooo0?ooo`1i0?ooo`030000003oool0oooo01T0oooo7`00000N0?ooo`030000003o
ool0oooo05P0oooo00<000000?ooo`3oool03@3oool000/0oooo00<000000?ooo`3oool0N@3oool0
0`000000oooo0?ooo`0J0?oooah000007P3oool00`000000oooo0?ooo`1H0?ooo`030000003oool0
oooo00d0oooo000;0?ooo`030000003oool0oooo07T0oooo00<000000?ooo`3oool06`3ooolN0000
01d0oooo00<000000?ooo`3oool0F03oool00`000000oooo0?ooo`0=0?ooo`002`3oool00`000000
oooo0?ooo`1i0?ooo`030000003oool0oooo01d0oooo7000000M0?ooo`030000003oool0oooo05P0
oooo00<000000?ooo`3oool03@3oool000X0oooo00<000000?ooo`3oool0NP3oool00`000000oooo
0?ooo`0O0?oooa/00000703oool00`000000oooo0?ooo`1H0?ooo`030000003oool0oooo00d0oooo
000:0?ooo`030000003oool0oooo07X0oooo00<000000?ooo`3oool08@3ooolI000001`0oooo00<0
00000?ooo`3oool0F03oool00`000000oooo0?ooo`0=0?ooo`002P3oool00`000000oooo0?ooo`1j
0?ooo`030000003oool0oooo02<0oooo6000000K0?ooo`030000003oool0oooo05P0oooo00<00000
0?ooo`3oool03@3oool000X0oooo00<000000?ooo`3oool0NP3oool00`000000oooo0?ooo`0U0?oo
oaL000006P3oool00`000000oooo0?ooo`1H0?ooo`030000003oool0oooo00d0oooo000:0?ooo`03
0000003oool0oooo07X0oooo00<000000?ooo`3oool09P3ooolF000001X0oooo00<000000?ooo`3o
ool0F@3oool00`000000oooo0?ooo`0<0?ooo`002P3oool00`000000oooo0?ooo`1j0?ooo`030000
003oool0oooo02P0oooo5@00000I0?ooo`030000003oool0oooo05T0oooo00<000000?ooo`3oool0
303oool000X0oooo00<000000?ooo`3oool0NP3oool00`000000oooo0?ooo`0Z0?oooa<000006@3o
ool00`000000oooo0?ooo`1I0?ooo`030000003oool0oooo00`0oooo000:0?ooo`030000003oool0
oooo07X0oooo00<000000?ooo`3oool0;03ooolB000001P0oooo00<000000?ooo`3oool0F@3oool0
0`000000oooo0?ooo`0<0?ooo`002P3oool00`000000oooo0?ooo`1j0?ooo`030000003oool0oooo
02h0oooo4000000H0?ooo`030000003oool0oooo05T0oooo00<000000?ooo`3oool0303oool000X0
oooo00<000000?ooo`3oool0NP3oool00`000000oooo0?ooo`0_0?oooa0000005`3oool00`000000
oooo0?ooo`1I0?ooo`030000003oool0oooo00`0oooo00090?ooo`030000003oool0oooo07/0oooo
00<000000?ooo`3oool0<@3oool>000001L0oooo00<000000?ooo`3oool0F@3oool00`000000oooo
0?ooo`0<0?ooo`002@3oool00`000000oooo0?ooo`1k0?ooo`030000003oool0oooo03<0oooo3@00
000F0?ooo`030000003oool0oooo05T0oooo00<000000?ooo`3oool0303oool000T0oooo00<00000
0?ooo`3oool0N`3oool00`000000oooo0?ooo`0e0?ooo``000005@3oool00`000000oooo0?ooo`1I
0?ooo`030000003oool0oooo00`0oooo00090?ooo`030000003oool0oooo07/0oooo00<000000?oo
o`3oool0=`3oool:000001D0oooo00<000000?ooo`3oool0F@3oool00`000000oooo0?ooo`0<0?oo
o`002@3oool00`000000oooo0?ooo`1k0?ooo`030000003oool0oooo03T0oooo2@00000D0?ooo`03
0000003oool0oooo05X0oooo00<000000?ooo`3oool02`3oool000T0oooo00<000000?ooo`3oool0
N`3oool00`000000oooo0?ooo`0j0?ooo`P00000503oool00`000000oooo0?ooo`1J0?ooo`030000
003oool0oooo00/0oooo00090?ooo`030000003oool0oooo07X0oooo00<000000?ooo`3oool0?@3o
ool7000001<0oooo00<000000?ooo`3oool0FP3oool00`000000oooo0?ooo`0;0?ooo`002@3oool0
0`000000oooo0?ooo`1j0?ooo`030000003oool0oooo03l0oooo1@00000D0?ooo`030000003oool0
oooo05T0oooo00<000000?ooo`3oool02`3oool000T0oooo00<000000?ooo`3oool0NP3oool00`00
0000oooo0?ooo`110?ooo`@000004`3oool00`000000oooo0?ooo`1I0?ooo`030000003oool0oooo
00/0oooo00080?ooo`030000003oool0oooo07/0oooo00<000000?ooo`3oool0@`3oool00`000000
003o003o000B0?ooo`030000003oool0oooo05T0oooo00<000000?ooo`3oool02`3oool000P0oooo
00<000000?ooo`3oool0N`3oool00`000000oooo0?ooo`140?ooo`030000o`3o0000o`0000@0003o
3@3oool00`000000oooo0?ooo`1I0?ooo`030000003oool0oooo00/0oooo00080?ooo`030000003o
ool0oooo07/0oooo00<000000?ooo`3oool0A03oool00`00o`00o`000?l0000:0000o`L0oooo00<0
00000?ooo`3oool0F@3oool00`000000oooo0?ooo`0;0?ooo`00203oool00`000000oooo0?ooo`1k
0?ooo`030000003oool0oooo04@0oooo00<00?l00?l0003o0000103oool;0000o`80oooo00<00000
0?ooo`3oool0F@3oool00`000000oooo0?ooo`0;0?ooo`00203oool00`000000oooo0?ooo`1k0?oo
o`030000003oool0oooo04<0oooo0P00o`020?l000X0oooo1`000?l010000000003o0000o`000?mH
0?ooo`030000003oool0oooo00/0oooo00080?ooo`030000003oool0oooo07/0oooo00<000000?oo
o`3oool0@P3oool2003o00030?ooo`3o0000o`0000l0oooo0P000?l00`000000003o0000o`070000
oe<0oooo00<000000?ooo`3oool02P3oool000P0oooo00<000000?ooo`3oool0N`3oool00`000000
oooo0?ooo`120?ooo`03003o003oool0oooo0080o`004@3oool010000000oooo0?ooo`3oool;0000
odh0oooo00<000000?ooo`3oool02P3oool000P0oooo00<000000?ooo`3oool0N`3oool00`000000
oooo0?ooo`110?ooo`800?l00P3oool20?l00140oooo00<000000?ooo`3oool01`3oool;0000ocl0
oooo00@0oooZ0;Yb00000780^^[o1@3oool00`000000oooo0?ooo`0:0?ooo`00203oool00`000000
oooo0?ooo`1k0?ooo`030000003oool0oooo0440oooo00@00?l00?ooo`3oool0oooo0P3o000A0?oo
o`030000003oool0oooo00`0oooo2`000?lk0?ooo`030?oDV`000000L[[Z00D0oooo00<000000?oo
o`3oool02P3oool000L0oooo00<000000?ooo`3oool0O03oool00`000000oooo0?ooo`100?ooo`80
0?l00`3oool20?l00140oooo00<000000?ooo`3oool04P3oool;0000oa@0oooo0`00000N0?ooo`04
0?ooe02K000007:j0>[oo`@0oooo00<000000?ooo`3oool02P3oool000L0oooo00<000000?ooo`3o
ool0O03oool00`000000oooo0?ooo`0o0?ooo`800?l0103oool20?l00140oooo00<000000?ooo`3o
ool05`3oool<0000o`h0oooo00<000000000cP0000000P00000L0?ooo`030?oojP2jLP00000000<0
000000<0VmCo0?ooo`000000303oool000L0oooo00<000000?ooo`3oool0O03oool00`000000oooo
0?ooo`0o0?ooo`03003o003oool0oooo00<0oooo0P3o000@0?ooo`8000007`3oool;0000o`P0oooo
00@000000000cP000<h0003>1000000K0?ooo`080>ZjLP00000007:j0>[oo`3oom@0V`0007:jjP00
000<0?ooo`001`3oool00`000000oooo0?ooo`1l0?ooo`030000003oool0oooo03h0oooo0P00o`05
0?ooo`80o`00303oool400000080oooo00<000000?ooo`3oool08P3oool;0000o`80oooo0`000000
0`000<h000000000YP04000001T0oooo00<0omBK00000000Vm@00P3oool00`3Z^W80001b0000000<
0?ooo`001`3oool00`000000oooo0?ooo`1l0?ooo`030000003oool0oooo03h0oooo00<00?l00?oo
o`3oool0103oool20?l000T0oooo0`0000070?ooo`030000003oool0oooo02H0oooo2`000?l00`00
0000002V0000YP020000YP@000003`3oool00`3oonX0^W80000000020000000;001b^P3Zool0oooo
0?oZ^P1b000007:j0>[oo`3oool0onZj078000000000303oool000L0oooo00<000000?ooo`3oool0
O03oool00`000000oooo0?ooo`0m0?ooo`800?l01P3oool20?l000H0oooo0`00000;0?ooo`030000
003oool0oooo02/0oooo1P000?l3000000@0002V0`00000<0?ooo`080?oojP2jLP0000000000002K
e?l0oooo0?oZ^P1bVm@20?ooo`080=BK00000780^^[o0?ooo`3oom@0V`00002Ke000000;0?ooo`00
1`3oool00`000000oooo0?ooo`1l0?ooo`030000003oool0oooo03d0oooo00<00?l00?ooo`3oool0
1@3oool20?l00080oooo1000000?0?ooo`030000003oool0oooo02`0oooo00@000000000YP000:H0
003o0`000=L9000000X0oooo00@0j[Yb00000000000009_D0`3oool02`3oe;X0^^[o0?ooo`3oom@0
V`00001b^P3Zool0omBK0000001b^^X0000000/0oooo00070?ooo`030000003oool0oooo07`0oooo
00<000000?ooo`3oool0?03oool2003o00L0oooo00@0o`0000000000000000004`3oool00`000000
oooo0?ooo`0/0?ooo`<000002`000=L4000000L0oooo00D0oooZ0;Yb00000000000009_Do`070?oo
o`070?oojP2jLP00000000000000L[X0j_oo0000000;0?ooo`001`3oool00`000000oooo0?ooo`1l
0?ooo`030000003oool0oooo03/0oooo0P00o`050?ooo`@0000000<0o`000?ooo`3oool0503oool0
0`000000oooo0?ooo`0[0?ooo`030000000005d0000000<0003G2000000;0?ooo`050?oojP2jLP00
00000000LP2jj_l03@3oool00`000000oooo0?ooo`090?ooo`001P3oool00`000000oooo0?ooo`1m
0?ooo`030000003oool0oooo03/0oooo00@00?l00?ooo`3oool0oooo0`0000030?ooo`80o`005`3o
ool00`000000oooo0?ooo`0[0?ooo`D000004`3oool00`3oonX0^W80000000060000000309_Do`3o
ool0oooo00H0oooo00<000000?ooo`3oool02@3oool000H0oooo00<000000?ooo`3oool0O@3oool0
0`000000oooo0?ooo`0j0?ooo`800?l00`0000060?ooo`80o`00603oool00`000000oooo0?ooo`13
0?ooo`090=BK00000000002K0=Coo`3oool0onZj078000000780^^[o00P0oooo00<000000?ooo`3o
ool02@3oool000H0oooo00<000000?ooo`3oool0O@3oool00`000000oooo0?ooo`0h0?ooo`@00000
2@3oool20?l001T0oooo00<000000?ooo`3oool0@P3oool02@3oe9/000000000LP2jj_l0oooo0?oZ
^P1b000007:j0>[oo`080?ooo`030000003oool0oooo00T0oooo00060?ooo`030000003oool0oooo
07d0oooo00<000000?ooo`3oool0=@3oool3000000030?ooo`00o`000?l000X0oooo0P3o000J0?oo
o`030000003oool0oooo0480oooo00L0e9/000000000Vm@0oooo0>ZjLP000000VmCo00T0oooo00<0
00000?ooo`3oool02@3oool000H0oooo00<000000?ooo`3oool0O@3oool00`000000oooo0?ooo`0a
0?ooo`@000000`3oool2003o00/0oooo0P3o000K0?ooo`030000003oool0oooo0480oooo00D0omBK
000000000000000009_Do`0:0?ooo`030000003oool0oooo00T0oooo00060?ooo`030000003oool0
oooo07d0oooo00<000000?ooo`3oool0;P3oool3000000L0oooo00<00?l00?ooo`3oool02P3oool2
0?l001`0oooo00<000000?ooo`3oool0D03oool00`000000oooo0?ooo`090?ooo`001P3oool00`00
0000oooo0?ooo`1m0?ooo`030000003oool0oooo02X0oooo100000090?ooo`800?l0303oool20?l0
01d0oooo00<000000?ooo`3oool0D03oool00`000000oooo0?ooo`080?ooo`001P3oool00`000000
oooo0?ooo`1m0?ooo`030000003oool0oooo02L0oooo0`00000=0?ooo`03003o003oool0oooo00/0
oooo0P3o000N0?ooo`030000003oool0oooo04l0oooo00<000000?ooo`3oool0203oool000H0oooo
00<000000?ooo`3oool0O@3oool00`000000oooo0?ooo`0T0?ooo`<000003`3oool2003o00d0oooo
0P3o000N0?ooo`030000003oool0oooo04l0oooo00<000000?ooo`3oool0203oool000D0oooo00<0
00000?ooo`3oool0OP3oool00`000000oooo0?ooo`0P0?ooo`@000004P3oool00`00o`00oooo0?oo
o`0<0?ooo`80o`007`3oool00`000000oooo0?ooo`1>0?ooo`030000003oool0oooo00P0oooo0005
0?ooo`030000003oool0oooo07h0oooo00<000000?ooo`3oool07@3oool3000001D0oooo0P00o`0>
0?ooo`80o`00803oool00`000000oooo0?ooo`1=0?ooo`030000003oool0oooo00P0oooo00050?oo
o`030000003oool0oooo07h0oooo00<000000?ooo`3oool06@3oool4000001L0oooo0P00o`0?0?oo
o`80o`008@3oool00`000000oooo0?ooo`1<0?ooo`030000003oool0oooo00P0oooo00050?ooo`03
0000003oool0oooo07h0oooo00<000000?ooo`3oool05P3oool3000001/0oooo00<00?l00?ooo`3o
ool03P3oool20?l00280oooo00<000000?ooo`3oool0B`3oool00`000000oooo0?ooo`080?ooo`00
1@3oool00`000000oooo0?ooo`1n0?ooo`030000003oool0oooo01<0oooo0`00000M0?ooo`800?l0
403oool20?l002<0oooo00<000000?ooo`3oool0BP3oool00`000000oooo0?ooo`080?ooo`001@3o
ool00`000000oooo0?ooo`1n0?ooo`030000003oool0oooo00l0oooo1000000P0?ooo`03003o003o
ool0oooo00l0oooo0P3o000T0?ooo`030000003oool0oooo04T0oooo00<000000?ooo`3oool0203o
ool000D0oooo00<000000?ooo`3oool0OP3oool00`000000oooo0?ooo`0<0?ooo`<000008`3oool2
003o0140oooo0P3o000U0?ooo`030000003oool0oooo04P0oooo00<000000?ooo`3oool0203oool0
00D0oooo00<000000?ooo`3oool0OP3oool00`000000oooo0?ooo`080?ooo`@000009P3oool00`00
o`00oooo0?ooo`0@0?ooo`80o`009P3oool00`000000oooo0?ooo`180?ooo`030000003oool0oooo
00L0oooo00050?ooo`030000003oool0oooo07h0oooo00<000000?ooo`3oool01@3oool3000002T0
oooo0P00o`0B0?ooo`80o`009`3oool00`000000oooo0?ooo`170?ooo`030000003oool0oooo00L0
oooo00040?ooo`030000003oool0oooo07l0oooo00<000000?ooo`3oool00P3oool3000002/0oooo
0P00o`0C0?ooo`80o`009`3oool00`000000oooo0?ooo`170?ooo`030000003oool0oooo00L0oooo
00040?ooo`030000003oool0oooo07h0oooo00<000000?ooo`0000000`00000Y0?ooo`D0000000<0
0?l00?ooo`3oool04P3oool20?l002P0oooo00<000000?ooo`3oool0AP3oool00`000000oooo0?oo
o`070?ooo`00103oool00`000000oooo0?ooo`1m0?ooo`<00000;@3oool0100000000=00003@0000
0002003o00030000003oool0oooo0140oooo0P3o000Y0?ooo`030000003oool0oooo04D0oooo00<0
00000?ooo`3oool01`3oool000@0oooo00<000000?ooo`3oool0N@3oool4000000030?ooo`000000
oooo02`0oooo0P0000001`00d0000000002L0000o`000000001K000000004P3oool20?l002X0oooo
00<000000?ooo`3oool0A03oool00`000000oooo0?ooo`070?ooo`00103oool00`000000oooo0?oo
o`1f0?ooo`<000001@3oool00`000000oooo0?ooo`0[0?ooo`0400000000d0000=00000000800?l0
00<00000001K000000004P3oool20?l002/0oooo00<000000?ooo`3oool0@`3oool00`000000oooo
0?ooo`070?ooo`00103oool00`000000oooo0?ooo`1c0?ooo`<00000203oool00`000000oooo0?oo
o`0[0?ooo`0300000000d000000000800?l000D00000001K0000F`0005/00000000A0?ooo`80o`00
;03oool00`000000oooo0?ooo`120?ooo`030000003oool0oooo00L0oooo00040?ooo`030000003o
ool0oooo06l0oooo1000000;0?ooo`030000003oool0oooo02/0oooo0`0000000`00o`000000001K
0002001K00030000003oool0oooo0100oooo0P3o000]0?ooo`030000003oool0oooo0440oooo00<0
00000?ooo`3oool01`3oool000@0oooo00<000000?ooo`3oool0K03oool3000000l0oooo00<00000
0?ooo`3oool0:`3oool2000000800?l00P00F`0300000180oooo0P3o000^0?ooo`030000003oool0
oooo0400oooo00<000000?ooo`3oool01`3oool000@0oooo00<000000?ooo`3oool0J03oool40000
0180oooo00<000000?ooo`3oool0:`3oool200000003003o0000000005/000<000004`3oool20?l0
02l0oooo00<000000?ooo`3oool0@03oool00`000000oooo0?ooo`060?ooo`000`3oool00`000000
oooo0?ooo`1V0?ooo`<000005P3oool00`000000oooo0?ooo`0Z0?ooo`80000000<009X0003o0000
VP000`00000D0?ooo`80o`00<03oool00`000000oooo0?ooo`0o0?ooo`030000003oool0oooo00H0
oooo00030?ooo`030000003oool0oooo0680oooo1000000I0?ooo`030000003oool0oooo02X0oooo
0P000002002J008000005P3oool20?l00300oooo00<000000?ooo`3oool0?`3oool00`000000oooo
0?ooo`060?ooo`000`3oool00`000000oooo0?ooo`1O0?ooo`<000007@3oool00`000000oooo0?oo
o`0Z0?ooo`D000005`3oool20?l00340oooo00<000000?ooo`3oool0?P3oool00`000000oooo0?oo
o`060?ooo`000`3oool00`000000oooo0?ooo`1L0?ooo`<00000803oool00`000000oooo0?ooo`0Z
0?ooo`<000006@3oool20?l00380oooo00<000000?ooo`3oool0?@3oool00`000000oooo0?ooo`06
0?ooo`000`3oool00`000000oooo0?ooo`1H0?ooo`@000008`3oool00`000000oooo0?ooo`0Z0?oo
o`030000003oool0oooo01T0oooo0P3o000c0?ooo`030000003oool0oooo03`0oooo00<000000?oo
o`3oool01P3oool000<0oooo00<000000?ooo`3oool0E@3oool3000002L0oooo00<000000?ooo`3o
ool0AP3oool20?l003@0oooo00<000000?ooo`3oool0>`3oool00`000000oooo0?ooo`060?ooo`00
0`3oool00`000000oooo0?ooo`1A0?ooo`@00000:P3oool00`000000oooo0?ooo`160?ooo`80o`00
=@3oool00`000000oooo0?ooo`0j0?ooo`030000003oool0oooo00H0oooo00030?ooo`030000003o
ool0oooo04h0oooo0`00000^0?ooo`030000003oool0oooo02D0oooo00@0e9/0000000000000VmCo
7@3oool20?l003H0oooo00<000000?ooo`3oool0>@3oool00`000000oooo0?ooo`060?ooo`000`3o
ool00`000000oooo0?ooo`1;0?ooo`<00000<@3oool00`000000oooo0?ooo`0T0?ooo`060?oDV`00
0780^^[o0?oZ^P1b0000VmCo703oool20?l003L0oooo00<000000?ooo`3oool0>03oool00`000000
oooo0?ooo`060?ooo`000`3oool00`000000oooo0?ooo`170?ooo`@00000=03oool00`000000oooo
0?ooo`0T0?ooo`070>ZjLP000780^^[o0?ooo`3Z^W80002K0=Coo`0K0?ooo`80o`00>03oool00`00
0000oooo0?ooo`0h0?ooo`030000003oool0oooo00D0oooo00020?ooo`030000003oool0oooo04D0
oooo0`00000h0?ooo`030000003oool0oooo01`0oooo00<0oooZ0;Yb000000000P0000002P00L[X0
j_oo0?ooo`3Z^W80000009_Do`3oool0onZj0780001b^^XK0?ooo`80o`00>03oool00`000000oooo
0?ooo`0h0?ooo`030000003oool0oooo00D0oooo00020?ooo`030000003oool0oooo0440oooo1000
000k0?ooo`030000003oool0oooo01/0oooo00X0oooZ0;Yb00000000000009_Do`3oool0onZj07:K
e03oool0j[Yb1@0000000`00L[X0j_oo0?ooo`0I0?ooo`80o`00>@3oool00`000000oooo0?ooo`0g
0?ooo`030000003oool0oooo00D0oooo00020?ooo`030000003oool0oooo03h0oooo0`00000o0?oo
o`030000003oool0oooo01/0oooo00@0j[Yb00000000000009_D0`3oool02P3oe;X0^^[o0?oZ^P1b
000007:j0>[oo`3oool0e9/00000LP2jj_lJ0?ooo`80o`00>P3oool00`000000oooo0?ooo`0f0?oo
o`030000003oool0oooo00D0oooo00020?ooo`030000003oool0oooo03/0oooo0`0000120?ooo`03
0000003oool0oooo01X0oooo00D0oooZ0;Yb00000000000009_Do`050?ooo`080?oojP2jLP00001b
0;[Zo`3oool0omBK0000LP2jj_lJ0?ooo`80o`00>`3oool00`000000oooo0?ooo`0e0?ooo`030000
003oool0oooo00D0oooo00020?ooo`030000003oool0oooo03L0oooo100000150?ooo`030000003o
ool0oooo01X0oooo00D0oooZ0;Yb00000000001b0;[Zo`060?ooo`070?oDV`00000009_D0?ooo`3o
e9/0000009_Do`0J0?ooo`80o`00?03oool00`000000oooo0?ooo`0d0?ooo`030000003oool0oooo
00D0oooo00020?ooo`030000003oool0oooo03@0oooo0`0000190?ooo`030000003oool0oooo01X0
oooo00<0oooZ0;Yb000000001P0000002@2Ke?l0oooo0?ooo`3DV`00001b0;[Zo`3oe9/0001b0;[Z
o`0J0?ooo`80o`00?@3oool00`000000oooo0?ooo`0c0?ooo`030000003oool0oooo00D0oooo0002
0?ooo`030000003oool0oooo0300oooo1000001<0?ooo`030000003oool0oooo01/0oooo00T0e9/0
0000000009/0e?oo0?ooo`3oj[X0LP000000LP2jj_l00`3oool0103Z^W8000000000001b^^XK0?oo
o`80o`00?P3oool00`000000oooo0?ooo`0b0?ooo`030000003oool0oooo00D0oooo00020?ooo`03
0000003oool0oooo02d0oooo0`00001@0?ooo`030000003oool0oooo01/0oooo00T0omBK00000000
0780^^[o0?ooo`3oj[X0LP00001b^P3Zool08P3oool20?l003l0oooo00<000000?ooo`3oool0<@3o
ool00`000000oooo0?ooo`050?ooo`000P3oool00`000000oooo0?ooo`0Z0?ooo`<00000D`3oool0
0`000000oooo0?ooo`0L0?ooo`070=BK0000000009_D0?ooo`3Z^W80000009_Do`0S0?ooo`80o`00
@03oool00`000000oooo0?ooo`0`0?ooo`030000003oool0oooo00D0oooo00000`3oool000000?oo
o`0X0?ooo`@00000EP3oool00`000000oooo0?ooo`0M0?ooo`050?oDV`00000000000000002Ke?l0
903oool20?l00440oooo00<000000?ooo`3oool0<03oool00`000000oooo0?ooo`040?ooo`0000<0
oooo0000003oool09@3oool3000005X0oooo00<000000?ooo`3oool0A@3oool00`000000o`000?l0
0003000003h0oooo00<000000?ooo`3oool0<03oool00`000000oooo0?ooo`040?ooo`0000<0oooo
0000003oool08@3oool4000005d0oooo00<000000?ooo`3oool0@`3oool300000080o`0000<0[@00
0000003J00000P00000m0?ooo`030000003oool0oooo02l0oooo00<000000?ooo`3oool0103oool0
00030?ooo`000000oooo01h0oooo0`00001Q0?ooo`030000003oool0oooo0480oooo00@000000700
001`000000000`2]000010000000fP000=X00000000n0?ooo`030000003oool0oooo02h0oooo00<0
00000?ooo`3oool0103oool000030?ooo`000000oooo01X0oooo1000001T0?ooo`030000003oool0
oooo0480oooo00@000000700001`000000000`2]000010000000fP000=X00000000o0?ooo`030000
003oool0oooo02d0oooo00<000000?ooo`3oool0103oool000030?ooo`000000oooo01L0oooo0`00
001X0?ooo`030000003oool0oooo04<0oooo00@000000700001`000000000P2]000010000000fP00
0000000000100?ooo`030000003oool0oooo02`0oooo00<000000?ooo`3oool0103oool000030?oo
o`000000oooo01@0oooo0`00001[0?ooo`030000003oool0oooo04<0oooo00@000000700001`0000
00000P2]000010000000fP000000000000110?ooo`030000003oool0oooo02/0oooo00<000000?oo
o`3oool0103oool000030?ooo`000000oooo0100oooo1000001^0?ooo`030000003oool0oooo04<0
oooo00@000000700001`000000000P2]00000`000000fP00000000130?ooo`030000003oool0oooo
02X0oooo00<000000?ooo`3oool0103oool000030?ooo`000000oooo00d0oooo0`00001b0?ooo`03
0000003oool0oooo04@0oooo00<000000700000000000P2]00000`000000fP00000000140?ooo`03
0000003oool0oooo02T0oooo00<000000?ooo`3oool0103oool000030000003oool0oooo00T0oooo
1000001e0?ooo`030000003oool0oooo04@0oooo00<000000700000000000P2]0003000004D0oooo
00<000000?ooo`3oool0:03oool00`000000oooo0?ooo`040?ooo`0000<000000?ooo`3oool01P3o
ool3000007T0oooo00<000000?ooo`3oool0A@3oool2000000030:d000000000fP0000800000AP3o
ool00`000000oooo0?ooo`0X0?ooo`030000003oool0oooo00<0oooo00000`000000oooo0?ooo`03
0?ooo`<00000O03oool00`000000oooo0?ooo`150?ooo`060000001`000000000000003J00000000
A`3oool00`000000oooo0?ooo`0X0?ooo`030000003oool0oooo00<0oooo00000`000000oooo0000
0003000007h0oooo00<000000?ooo`3oool0AP3oool01P000000L000000000000000fP00000004P0
oooo00<000000?ooo`3oool09`3oool00`000000oooo0?ooo`030?ooo`000P0000220?ooo`030000
003oool0oooo04L0oooo1@0000190?ooo`030000003oool0oooo02H0oooo00<000000?ooo`3oool0
0`3oool000030?ooo`000000oooo0840oooo00<000000?ooo`3oool0A`3oool4000004/0oooo00<0
00000?ooo`3oool09@3oool00`000000oooo0?ooo`030?ooo`000P3oool200000800oooo00<00000
0?ooo`3oool0A`3oool4000004`0oooo00<000000?ooo`3oool0903oool00`000000oooo0?ooo`03
0?ooo`00103oool00`000000oooo0?ooo`1m0?ooo`030000003oool0oooo04P0oooo0`00001=0?oo
o`030000003oool0oooo02<0oooo00<000000?ooo`3oool00`3oool000D0oooo00<000000?ooo`3o
ool0O03oool00`000000oooo0?ooo`180?ooo`<00000CP3oool00`000000oooo0?ooo`0R0?ooo`03
0000003oool0oooo00<0oooo00060?ooo`800000O03oool00`000000oooo0?ooo`190?ooo`030000
003oool0oooo04h0oooo00<000000?ooo`3oool08@3oool00`000000oooo0?ooo`030?ooo`00203o
ool00`000000oooo0?ooo`1i0?ooo`030000003oool0oooo04T0oooo00<000000?ooo`3oool0C`3o
ool00`000000oooo0?ooo`0P0?ooo`030000003oool0oooo00<0oooo00090?ooo`030000003oool0
oooo07P0oooo00<000000?ooo`3oool0W03oool00`000000oooo0?ooo`0P0?ooo`030000003oool0
oooo0080oooo000:0?ooo`800000N03oool00`000000oooo0?ooo`2L0?ooo`030000003oool0oooo
0200oooo00<000000?ooo`3oool00P3oool000`0oooo00<000000?ooo`3oool0M@3oool00`000000
oooo0?ooo`2M0?ooo`030000003oool0oooo01l0oooo00<000000?ooo`3oool00P3oool000d0oooo
00<000000?ooo`3oool0M03oool00`000000oooo0?ooo`2N0?ooo`030000003oool0oooo01h0oooo
00<000000?ooo`3oool00P3oool000h0oooo0P00001d0?ooo`030000003oool0oooo09l0oooo00<0
00000?ooo`3oool07@3oool00`000000oooo0?ooo`020?ooo`00403oool00`000000oooo0?ooo`1a
0?ooo`030000003oool0oooo0:00oooo00<000000?ooo`3oool0703oool00`000000oooo0?ooo`02
0?ooo`004@3oool00`000000oooo0?ooo`1`0?ooo`030000003oool0oooo0:40oooo00<000000?oo
o`3oool06`3oool00`000000oooo0?ooo`020?ooo`004P3oool200000700oooo00<000000?ooo`3o
ool0XP3oool00`000000oooo0?ooo`0J0?ooo`030000003oool0oooo0080oooo000D0?ooo`030000
003oool0oooo06d0oooo00<000000?ooo`3oool0X`3oool00`000000oooo0?ooo`0I0?ooo`030000
003oool0oooo0080oooo000E0?ooo`030000003oool0oooo06`0oooo00<000000?ooo`3oool0Y03o
ool00`000000oooo0?ooo`0H0?ooo`030000003oool0oooo0080oooo000F0?ooo`800000K03oool0
0`000000oooo0?ooo`130?ooo`030?oDV`00000000000080000000<009_D0?oDV`0000000P000000
0`000780^^[o0?ooo`1D0?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3oool00@3oool0
01P0oooo00<000000?ooo`3oool0J@3oool00`000000oooo0?ooo`140?ooo`070>ZjLP0000000000
002Ke03oool0oooZ0;Yb00020000000309_Do`3oool0oooo05D0oooo00<000000?ooo`3oool0603o
ool00`000000oooo0?ooo`010?ooo`006@3oool00`000000oooo0?ooo`1X0?ooo`030000003oool0
oooo04@0oooo00H0omBK00000000000009_D0?ooo`3oe9/20000000307:jjP3oool0oooo05L0oooo
00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`010?ooo`006P3oool2000006P0oooo00<0
00000?ooo`3oool0A03oool02@3oe9/0000000000000Vm@0oooD09/00000000007:j0>[oo`1J0?oo
o`030000003oool0oooo01H0oooo00<000000?ooo`3oool00@3oool001`0oooo00<000000?ooo`3o
ool0I@3oool00`000000oooo0?ooo`140?ooo`080?oDV`00000000000000LP1bLP0000000000LP2j
j_mL0?ooo`030000003oool0oooo01D0oooo00<000000?ooo`3oool00@3oool001d0oooo00<00000
0?ooo`3oool0I03oool00`000000oooo0?ooo`140?ooo`070?oDV`0000000000002K^P2jLP000000
07:jjP1N0?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3oool00@3oool001h0oooo0P00
001T0?ooo`030000003oool0oooo04@0oooo00L0omBK00000000000009_D0?oojP2jLW80^^[o05l0
oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`010?ooo`00803oool00`000000oooo
0?ooo`1Q0?ooo`030000003oool0oooo04@0oooo00P0omBK00000000000009_D0?ooo`3oonX0^W:K
0=Cooel0oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`010?ooo`008@3oool00`00
0000oooo0?ooo`1P0?ooo`030000003oool0oooo04@0oooo00@0omBK00000000000009_D0P3oool0
0`3Z^W80001b0;[Zo`1O0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool00@3oool0
0280oooo0P00001P0?ooo`030000003oool0oooo04@0oooo00H0omBK00000000000009_D0?ooo`3Z
^W830000000307:jjP3oool0oooo05d0oooo00<000000?ooo`3oool0403oool00`000000oooo0?oo
o`010?ooo`00903oool00`000000oooo0?ooo`1M0?ooo`030000003oool0oooo04@0oooo00@0omBK
00000000000009_DI@3oool00`000000oooo0?ooo`0A0?ooo`4000000@3oool10?ooo`009@3oool0
0`000000oooo0?ooo`1L0?ooo`030000003oool0oooo04@0oooo00@0omBK00000000000009_DIP3o
ool00`000000oooo0?ooo`0@0?ooo`4000000@3oool10?ooo`009P3oool2000005`0oooo00<00000
0?ooo`3oool0A03oool0103Z^W80000000000000VmAW0?ooo`030000003oool0oooo00l0oooo0@00
00010?ooo`40oooo000X0?ooo`030000003oool0oooo05T0oooo00<000000?ooo`3oool0@`3oool0
1@3oe9/0000000000000000009_D06P0oooo00<000000?ooo`3oool03P3oool100000040oooo0@3o
ool002T0oooo00<000000?ooo`3oool0F03oool00`000000oooo0?ooo`2a0?ooo`030000003oool0
oooo00d0oooo0@0000010?ooo`40oooo000Z0?ooo`800000F03oool00`000000oooo0?ooo`2b0?oo
o`030000003oool0oooo00`0oooo0@0000010?ooo`40oooo000/0?ooo`030000003oool0oooo05D0
oooo00<000000?ooo`3oool0/`3oool00`000000oooo0?ooo`0;0?ooo`4000000@3oool10?ooo`00
;@3oool00`000000oooo0?ooo`1D0?ooo`030000003oool0oooo0;@0oooo00<000000?ooo`3oool0
2P3oool100000040oooo0@3oool002h0oooo0P00001D0?ooo`030000003oool0oooo0;D0oooo00<0
00000?ooo`3oool02@3oool100000040oooo0@3oool00300oooo00<000000?ooo`3oool0D@3oool0
0`000000oooo0?ooo`2f0?ooo`030000003oool0oooo00P0oooo0@0000010?ooo`40oooo000a0?oo
o`030000003oool0oooo0500oooo00<000000?ooo`3oool0]P3oool00`000000oooo0?ooo`090?oo
o`4000000@3oool00380oooo0P00001@0?ooo`030000003oool0oooo0;L0oooo00<000000?ooo`3o
ool0203oool100000040oooo000d0?ooo`030000003oool0oooo04`0oooo00<000000?ooo`3oool0
^@3oool00`000000oooo0?ooo`070?ooo`4000000@3oool003D0oooo00<000000?ooo`3oool0B`3o
ool00`000000oooo0?ooo`2j0?ooo`030000003oool0oooo00H0oooo0@0000010?ooo`00=P3oool2
000004/0oooo00<000000?ooo`3oool0^`3oool00`000000oooo0?ooo`050?ooo`4000000@3oool0
03P0oooo00<000000?ooo`3oool0B03oool00`000000oooo0?ooo`2l0?ooo`030000003oool0oooo
00@0oooo0@0000010?ooo`00>@3oool00`000000oooo0?ooo`170?ooo`030000003oool0oooo0;d0
oooo00<000000?ooo`3oool00`3oool100000040oooo000j0?ooo`800000A`3oool00`000000oooo
0?ooo`2n0?ooo`030000003oool0oooo0080oooo0@0000010?ooo`00?03oool00`000000oooo0?oo
o`140?ooo`030000003oool0oooo0;l0oooo00D000000?ooo`3oool0oooo000000010?ooo`00?@3o
ool00`000000oooo0?ooo`130?ooo`030000003oool0oooo0<00oooo00@000000?ooo`3oool00000
0@3oool003h0oooo0P0000130?ooo`030000003oool0oooo0<00oooo00@000000?ooo`3oool0oooo
0@0000000400oooo00<000000?ooo`3oool0@03oool00`000000oooo0?ooo`310?ooo`030000003o
ool0oooo0040000000110?ooo`030000003oool0oooo03l0oooo00<000000?ooo`3oool0`P3oool1
00000040oooo0@0000000480oooo00<000000?ooo`3oool0?P3oool00`000000oooo0?ooo`330?oo
o`80000000130?ooo`800000?P3oool00`000000oooo0?ooo`320?ooo`<0000000150?ooo`030000
003oool0oooo03/0oooo00<000000?ooo`3oool0_P3oool4000000<0oooo00160?ooo`030000003o
ool0oooo03X0oooo00<000000?ooo`3oool0^P3oool4000000L0oooo00170?ooo`800000>P3oool0
0`000000oooo0?ooo`2f0?ooo`@000002`3oool004T0oooo00<000000?ooo`3oool0=`3oool00`00
0000oooo0?ooo`2a0?ooo`D000003`3oool004X0oooo00<000000?ooo`3oool0=P3oool00`000000
oooo0?ooo`2]0?ooo`@00000503oool004/0oooo0P00000f0?ooo`030000003oool0oooo0:T0oooo
1000000H0?ooo`00C@3oool00`000000oooo0?ooo`0c0?ooo`030000003oool0oooo0:D0oooo1000
000L0?ooo`00CP3oool00`000000oooo0?ooo`0b0?ooo`030000003oool0oooo0:00oooo1@00000P
0?ooo`00C`3oool200000380oooo00<000000?ooo`3oool0W03oool4000002D0oooo001A0?ooo`03
0000003oool0oooo02l0oooo00<000000?ooo`3oool0V03oool4000002T0oooo001B0?ooo`030000
003oool0oooo02h0oooo00<000000?ooo`3oool0U03oool4000002d0oooo001C0?ooo`800000;P3o
ool00`000000oooo0?ooo`2?0?ooo`D00000<@3oool005D0oooo00<000000?ooo`3oool0:`3oool0
0`000000oooo0?ooo`2;0?ooo`@00000=P3oool005H0oooo00<000000?ooo`3oool0:P3oool00`00
0000oooo0?ooo`270?ooo`@00000>P3oool005L0oooo0P00000Z0?ooo`030000003oool0oooo08<0
oooo1000000n0?ooo`00F@3oool00`000000oooo0?ooo`0W0?ooo`030000003oool0oooo07h0oooo
1@0000120?ooo`00FP3oool00`000000oooo0?ooo`0V0?ooo`030000003oool0oooo07X0oooo1000
00170?ooo`00F`3oool2000002H0oooo00<000000?ooo`3oool0MP3oool4000004/0oooo001M0?oo
o`030000003oool0oooo02<0oooo00<000000?ooo`3oool0LP3oool4000004l0oooo001N0?ooo`03
0000003oool0oooo0280oooo00<000000?ooo`3oool0K@3oool5000005<0oooo001O0?ooo`800000
8P3oool00`000000oooo0?ooo`1Y0?ooo`@00000F03oool00640oooo00<000000?ooo`3oool07`3o
ool00`000000oooo0?ooo`1U0?ooo`@00000G03oool00680oooo00<000000?ooo`3oool07P3oool0
0`000000oooo0?ooo`1Q0?ooo`@00000H03oool006<0oooo0P00000N0?ooo`030000003oool0oooo
05`0oooo1@00001T0?ooo`00I@3oool00`000000oooo0?ooo`0K0?ooo`030000003oool0oooo05P0
oooo1000001Y0?ooo`00IP3oool00`000000oooo0?ooo`0J0?ooo`030000003oool0oooo05@0oooo
1000001]0?ooo`00I`3oool2000001X0oooo00<000000?ooo`3oool0C`3oool500000740oooo001Y
0?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3oool0C03oool4000007H0oooo001Z0?oo
o`030000003oool0oooo01D0oooo00<000000?ooo`3oool0B03oool4000007X0oooo001[0?ooo`80
00005@3oool00`000000oooo0?ooo`140?ooo`@00000OP3oool006d0oooo00<000000?ooo`3oool0
4P3oool00`000000oooo0?ooo`0o0?ooo`D00000PP3oool006h0oooo00<000000?ooo`3oool04@3o
ool00`000000oooo0?ooo`0k0?ooo`@00000Q`3oool006l0oooo0P00000A0?ooo`030000003oool0
oooo03L0oooo1000002;0?ooo`00L@3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo
03<0oooo1000002?0?ooo`00LP3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo02h0
oooo1@00002C0?ooo`00L`3oool2000000d0oooo00<000000?ooo`3oool0:P3oool4000009P0oooo
001e0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool09P3oool4000009`0oooo001f
0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool08P3oool400000:00oooo001g0?oo
o`8000002@3oool00`000000oooo0?ooo`0M0?ooo`D00000Y03oool007T0oooo00<000000?ooo`3o
ool01P3oool00`000000oooo0?ooo`0I0?ooo`@00000Z@3oool007X0oooo00<000000?ooo`3oool0
1@3oool00`000000oooo0?ooo`0E0?ooo`@00000[@3oool007/0oooo0P0000050?ooo`030000003o
ool0oooo0140oooo1000002a0?ooo`00O@3oool00`000000oooo0?ooo`020?ooo`030000003oool0
oooo00`0oooo1@00002e0?ooo`00OP3oool01@000000oooo0?ooo`3oool0000000X0oooo1000002j
0?ooo`00O`3oool2000000030?ooo`000000oooo00D0oooo1000002n0?ooo`00P@3oool200000080
oooo100000320?ooo`00PP3oool300000<H0oooo0000\
\>"],
  ImageRangeCache->{{{0, 330.5}, {430.875, 0}} -> {0.112381, -0.000219778, \
0.00338395, 0.00338395}}]
}, Open  ]],

Cell[CellGroupData[{

Cell["Ejercicio 2", "Exercise"],

Cell["\<\
Completa el estudio de las coordendas cil\[IAcute]ndricas conforme al esquema \
seguido en el estudio de las coordenadas polares y esf\[EAcute]ricas. Es \
decir, debes calcular la velocidad, aceleraci\[OAcute]n, divergencia y \
gradiente en coordenadas cil\[IAcute]ndricas y hacer una \
intrepretaci\[OAcute]n de los factores de escala y de los elementos \
diferenciales de longitud y volumen.\
\>", "ExerciseText"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Coordenadas curvil\[IAcute]neas ortogonales", "Section"],

Cell[TextData[{
  "Sean ",
  Cell[BoxData[
      \(TraditionalForm\`A\)]],
  " y ",
  Cell[BoxData[
      \(TraditionalForm\`B\)]],
  " dos subconjuntos de  ",
  Cell[BoxData[
      \(TraditionalForm\`\[DoubleStruckCapitalR]\^3\)]],
  " y sea ",
  Cell[BoxData[
      \(TraditionalForm\`\(\(g : A\)\(\[Rule]\)\(B\)\(\ \)\)\)]],
  " una biyecci\[OAcute]n de ",
  Cell[BoxData[
      \(TraditionalForm\`A\)]],
  " sobre ",
  Cell[BoxData[
      \(TraditionalForm\`B\)]],
  ". Representaremos por ",
  Cell[BoxData[
      \(TraditionalForm\`\((x, y, z)\)\)]],
  " un punto gen\[EAcute]rico de ",
  Cell[BoxData[
      \(TraditionalForm\`B\)]],
  " y por ",
  Cell[BoxData[
      \(TraditionalForm\`\(\((u, v, w)\)\(\ \)\)\)]],
  "un punto gen\[EAcute]rico de ",
  Cell[BoxData[
      \(TraditionalForm\`A\)]],
  ". La biyecci\[OAcute]n ",
  StyleBox["g",
    FontSlant->"Italic"],
  " permite describir los puntos de ",
  Cell[BoxData[
      \(TraditionalForm\`B\)]],
  " mediante puntos de ",
  Cell[BoxData[
      \(TraditionalForm\`A\)]],
  ", pues dado un punto ",
  Cell[BoxData[
      \(TraditionalForm\`\((x, y, z)\) \[Element] B\)]],
  " hay un \[UAcute]nico punto ",
  Cell[BoxData[
      \(TraditionalForm\`\((u, v, w)\) \[Element] A\)]],
  " tal que ",
  Cell[BoxData[
      \(TraditionalForm\`g(u, v, w) = \((x, y, z)\)\)]],
  "; diremos que dicho punto ",
  Cell[BoxData[
      \(TraditionalForm\`\((u, v, w)\)\)]],
  " son las g-coordenadas del punto ",
  Cell[BoxData[
      \(TraditionalForm\`\((x, y, z)\)\)]],
  " y tambi\[EAcute]n diremos que la aplicaci\[OAcute]n ",
  StyleBox["g",
    FontSlant->"Italic"],
  " introduce en ",
  StyleBox["B",
    FontSlant->"Italic"],
  " un sistema de coordenadas curvil\[IAcute]neas. Naturalmente, para que \
estas coordenadas definidas por ",
  StyleBox["g",
    FontSlant->"Italic"],
  " sean \[UAcute]tiles hay que suponer que la funci\[OAcute]n ",
  StyleBox["g ",
    FontSlant->"Italic"],
  "tiene buenas propiedades anal\[IAcute]ticas. Suele suponerse como condici\
\[OAcute]n m\[IAcute]nima para ",
  StyleBox["g",
    FontSlant->"Italic"],
  " que sea de clase ",
  Cell[BoxData[
      \(TraditionalForm\`C\^1\)]],
  ", es decir que sus funciones componentes tengan derivadas parciales \
continuas y tambi\[EAcute]n se supone que el determinante jacobiano de ",
  StyleBox["g",
    FontSlant->"Italic"],
  " no se anula nunca. Estas condiciones aseguran que la biyecci\[OAcute]n \
inversa de ",
  StyleBox["g",
    FontSlant->"Italic"],
  " es una funci\[OAcute]n de clase ",
  Cell[BoxData[
      \(TraditionalForm\`C\^1\)]],
  " en ",
  StyleBox["B",
    FontSlant->"Italic"],
  ". Las funciones que verifican estas propiedades (biyecciones de clase ",
  Cell[BoxData[
      \(TraditionalForm\`C\^1\)]],
  "cuya biyecci\[OAcute]n inversa tambi\[EAcute]n es de clase ",
  Cell[BoxData[
      \(TraditionalForm\`C\^1\)]],
  ") se llaman ",
  StyleBox["difeormorfismos",
    FontWeight->"Bold"],
  ". Suele exigirse tambi\[EAcute]n que la matriz jacobiana de ",
  StyleBox["g",
    FontSlant->"Italic"],
  " calculada en cualquier punto de ",
  StyleBox["A",
    FontSlant->"Italic"],
  " tenga la propiedad de que sus vectores columna sean dos a dos \
ortogonales. Cuando la aplicaci\[OAcute]n ",
  StyleBox["g",
    FontSlant->"Italic"],
  " verifica estos requisitos (es un difeomorfismo de ",
  StyleBox["A",
    FontSlant->"Italic"],
  " sonbre ",
  StyleBox["B",
    FontSlant->"Italic"],
  " cuya matriz jacobiana tiene columnas ortogonales) se dice que dicha \
aplicaci\[OAcute]n define un sistema de coordenadas curvil\[IAcute]neas \
ortogonales en ",
  StyleBox["B. ",
    FontSlant->"Italic"],
  "Las coordenadas esf\[EAcute]ricas y las cil\[IAcute]ndricas son ejemplos \
",
  "de coordenadas curvil\[IAcute]neas ortogonales (y tambi\[EAcute]n lo son \
las coordenadas polares en el plano)."
}], "Text"],

Cell["Ejemplo", "Example"],

Cell["Consideremos la aplicaci\[OAcute]n", "Text"],

Cell[BoxData[{
    \(Clear[g]\), "\n", 
    \(g[u_, v_, w_] := {u\^2 - v\^2, \ 2  u\ v, \ w\^2}\)}], "Input"],

Cell[TextData[{
  "Es evidente que dicha aplicaci\[OAcute]n no es biyectiva en todo su \
dominio natural de definici\[OAcute]n que es ",
  Cell[BoxData[
      \(TraditionalForm\`\[DoubleStruckCapitalR]\^3\)]],
  ". Para obtener un conjunto en el que sea una biyecci\[OAcute]n debemos \
restringir su dominio de definici\[OAcute]n. Para ello vamos a considerar el \
conjunto ",
  Cell[BoxData[
      \(TraditionalForm\`A = {\((u, v, w)\) : \ u > 0, \ v > 0, \ w > 0}\)]],
  ". En el conjunto ",
  StyleBox["A",
    FontSlant->"Italic"],
  " la funci\[OAcute]n ",
  StyleBox["g",
    FontSlant->"Italic"],
  " toma valores en el conjunto ",
  Cell[BoxData[
      \(TraditionalForm\`B = {\((x, y, z)\) : y > 0, z > 0}\)]],
  ". Comprobemos que ",
  StyleBox["g",
    FontSlant->"Italic"],
  " es una biyecci\[OAcute]n de ",
  StyleBox["A",
    FontSlant->"Italic"],
  " sobre ",
  StyleBox["B",
    FontSlant->"Italic"],
  ". Sea ",
  Cell[BoxData[
      \(TraditionalForm\`\((x, y, z)\)\)]],
  " un punto cualquiera de ",
  StyleBox["B",
    FontSlant->"Italic"],
  " y veamos si hay un \[UAcute]nico punto de ",
  StyleBox["A",
    FontSlant->"Italic"],
  " cuya imagen por ",
  StyleBox["g",
    FontSlant->"Italic"],
  " es dicho punto. Deberemos seleccionar de las posibles soluciones de la \
ecuaci\[OAcute]n ",
  Cell[BoxData[
      \(TraditionalForm\`g \((u, v, w)\) = \((x, y, z)\)\)]],
  " la que tenga todas sus coordenadas positivas y debe de haber una sola."
}], "Text"],

Cell[CellGroupData[{

Cell[BoxData[
    \(Select[{u, v, w} /. 
            Solve[{u\^2 - v\^2, \ 2  u\ v, \ w\^2} == {x, y, z}, {u, v, w}] // 
          Simplify, todospositivos] // Flatten\)], "Input"],

Cell[BoxData[
    \({\(\@\(\(-x\) + \@\(x\^2 + y\^2\)\)\ \((x + \@\(x\^2 + \
y\^2\))\)\)\/\(\@2\ y\), \@\(\(-\(x\/2\)\) + 1\/2\ \@\(x\^2 + y\^2\)\), \
\@z}\)], "Output"]
}, Open  ]],

Cell[TextData[{
  "Observa que, como ",
  Cell[BoxData[
      \(TraditionalForm\`y > 0, \ z > 0\)]],
  ",  la soluci\[OAcute]n obtenida efectivamente tiene todas sus coordenadas \
positivas.  Hemos probado as\[IAcute] que ",
  Cell[BoxData[
      \(TraditionalForm\`g(u, v, w) = {u\^2 - v\^2, 2\ u\ v, w\^2}\)]],
  " es una biyecci\[OAcute]n de ",
  StyleBox["A",
    FontSlant->"Italic"],
  " sobre ",
  StyleBox["B",
    FontSlant->"Italic"],
  ". Es claro que la funci\[OAcute]n ",
  StyleBox["g",
    FontSlant->"Italic"],
  " es de clase ",
  Cell[BoxData[
      \(TraditionalForm\`C\^\[Infinity]\)]],
  ". Calculemos su matriz jacobiana y el determinante jacobiano."
}], "Text"],

Cell[CellGroupData[{

Cell[BoxData[{
    \(Clear[M]\), "\n", 
    \(M = \(matrizjacobiana3[g]\)[u, v, w]\), "\n", 
    \(Det[M]\)}], "Input"],

Cell[BoxData[
    \({{2\ u, \(-2\)\ v, 0}, {2\ v, 2\ u, 0}, {0, 0, 2\ w}}\)], "Output"],

Cell[BoxData[
    \(8\ u\^2\ w + 8\ v\^2\ w\)], "Output"]
}, Open  ]],

Cell[TextData[{
  "Deducimos que ",
  StyleBox["g",
    FontSlant->"Italic"],
  " es un difeomorfismo de ",
  StyleBox["A",
    FontSlant->"Italic"],
  " sobre ",
  StyleBox["B",
    FontSlant->"Italic"],
  ". Adem\[AAcute]s las columnas de la matriz jacobiana son ortogonales."
}], "Text"],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(\({u1, u2, u3} = Transpose[M]\  (*\ las\ columnas\ de\ M\ *) \n
    {u1 . u2, u1 . u3, u2 . u3}\)\(\ \)\( (*\ 
      las\ columnas\ de\ M\ son\ ortogonales\ *) \)\)\)], "Input"],

Cell[BoxData[
    \({{2\ u, 2\ v, 0}, {\(-2\)\ v, 2\ u, 0}, {0, 0, 2\ w}}\)], "Output"],

Cell[BoxData[
    \({0, 0, 0}\)], "Output"]
}, Open  ]],

Cell[TextData[{
  "Concluimos que la aplicaci\[OAcute]n ",
  StyleBox["g ",
    FontSlant->"Italic"],
  "introduce un sistema de coordenadas curvil\[IAcute]neas ortogonales en ",
  StyleBox["B",
    FontSlant->"Italic"],
  ". Las g-coordenadas de un punto ",
  Cell[BoxData[
      \(TraditionalForm\`\((x, y, z)\) \[Element] B\)]],
  " son la \[UAcute]nica terna ",
  Cell[BoxData[
      \(TraditionalForm\`\((u, v, w)\) \[Element] A\)]],
  " tal que ",
  Cell[BoxData[
      \(TraditionalForm\`g(u, v, w) = \(\((x, y, z)\) . \)\)]],
  " Definimos a continuaci\[OAcute]n funciones que pasan de unas coordenadas \
a otras."
}], "Text"],

Cell[BoxData[
    \(\(\(gcord2cart[{u_, v_, w_}] := {u\^2 - v\^2, 2\ u\ v, w\^2}\  (*\ 
      pasa\ de\ g - coordenadas\ a\ cartesianas\ *) \n
    \(\(cart2gcord[{x_, y_, 
          z_}] := {\(\@\(\(-x\) + \@\(x\^2 + y\^2\)\)\ \((x + \@\(x\^2 + y\^2\
\))\)\)\/\(\@2\ y\), \@\(\(-x\) + \@\(x\^2 + y\^2\)\)\/\@2, \@z}\)\(\n\)
    \)\)\( (*\ pasa\ de\ cartesianas\ a\ g - coordenadas\ *) \)\)\)], "Input"],

Cell["Comprobamos que son funciones inversas.", "Text"],

Cell[CellGroupData[{

Cell[BoxData[{
    \(gcord2cart[cart2gcord[{x, y, z}]] // Simplify\), "\n", 
    \(cart2gcord[gcord2cart[{u, v, w}]] // Simplify\)}], "Input"],

Cell[BoxData[
    \({x, y, z}\)], "Output"],

Cell[BoxData[
    \({u, v, w}\)], "Output"]
}, Open  ]],

Cell[TextData[{
  "Volvamos a la situaci\[OAcute]n general y supongamos que ",
  Cell[BoxData[
      \(TraditionalForm\`g : A \[Rule] B\)]],
  " define un sistema de coordenadas curvil\[IAcute]neas ortogonales en ",
  StyleBox["B",
    FontSlant->"Italic"],
  ". En tal caso los vectores columna de la matriz jacobiana de ",
  StyleBox["g",
    FontSlant->"Italic"],
  ", es decir las derivadas parciales de ",
  StyleBox["g",
    FontSlant->"Italic"],
  ", normalizados constituyen una base ortonormal de ",
  Cell[BoxData[
      \(TraditionalForm\`\[DoubleStruckCapitalR]\^3\)]],
  " que  notaremos por ",
  Cell[BoxData[
      \(TraditionalForm\`{e\_1, e\_2, e\_3}\)]],
  ". Se dice que esta base est\[AAcute] asociada al sistema de coordenadas \
dado y es a esa base a la que se refieren los vectores en el sistema de \
coordenadas definido por ",
  StyleBox["g",
    FontSlant->"Italic"],
  ". En general los vectores de la base dependen de las coordenadas, no es \
una base fija. Las normas eucl\[IAcute]deas de los vectores columna de la \
matriz jacobiana de ",
  StyleBox["g",
    FontSlant->"Italic"],
  " se llaman factores de escala o factores m\[EAcute]tricos, los \
representaremos por ",
  Cell[BoxData[
      \(TraditionalForm\`{a, b, c}\)]],
  " (son funciones de u,v,w). "
}], "Text"],

Cell[CellGroupData[{

Cell[BoxData[
    \({a, b, c} = Sqrt[{u1 . u1, u2 . u2, u3 . u3}]\)], "Input"],

Cell[BoxData[
    \({\@\(4\ u\^2 + 4\ v\^2\), \@\(4\ u\^2 + 4\ v\^2\), 2\ w}\)], "Output"]
}, Open  ]],

Cell["Definimos los vectores de la base.", "Text"],

Cell[CellGroupData[{

Cell[BoxData[{
    \(e1[{u_, v_, w_}] = u1/a\), "\n", 
    \(e2[{u_, v_, w_}] = u2/b\), "\n", 
    \(e3[{u_, v_, w_}] = u3/c\)}], "Input"],

Cell[BoxData[
    \({\(2\ u\)\/\@\(4\ u\^2 + 4\ v\^2\), \(2\ v\)\/\@\(4\ u\^2 + 4\ v\^2\), 
      0}\)], "Output"],

Cell[BoxData[
    \({\(-\(\(2\ v\)\/\@\(4\ u\^2 + 4\ v\^2\)\)\), \(2\ u\)\/\@\(4\ u\^2 + 4\ \
v\^2\), 0}\)], "Output"],

Cell[BoxData[
    \({0, 0, 1}\)], "Output"]
}, Open  ]],

Cell["Ahora vamos a visualizar la base antes definida.", "Text"],

Cell[CellGroupData[{

Cell[BoxData[{
    \(\(punto = cart2gcord[{0, 1, 1}];\)\), "\n", 
    \(\(graf = 
        Show[Graphics3D[{vector3D[punto], 
              vector3D[punto,  .5*e1[punto], Blue], 
              vector3D[punto,  .5*e2[punto], Green], 
              vector3D[punto,  .5*e3[punto], Red], 
              Text["\<e1\>", punto +  .6*e1[punto]], 
              Text["\<e2\>", 
                punto +  .65*e2[punto]], \n\t\t\t\tText["\<e3\>", 
                punto +  .6*e3[punto]]}, Axes -> True, PlotRange -> All, 
            Ticks -> None, 
            TextStyle -> {FontFamily -> "\<Times\>", FontSize -> 14, 
                FontWeight -> "\<Bold\>"}]];\)\)}], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1.30313 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics3D
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.150733 1.34122 -6.44016e-017 1.34122 [
[ 0 0 0 0 ]
[ 1 1.30313 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.39451 1.30313 m
1 1.1594 L
s
0 1.00683 m
.39451 1.30313 L
s
.0864 .22931 m
0 1.00683 L
s
.0864 .22931 m
0 1.00683 L
s
0 1.00683 m
.39451 1.30313 L
s
.39451 1.30313 m
.4127 .58133 L
s
.4127 .58133 m
.0864 .22931 L
s
.65279 0 m
.92536 .40837 L
s
.92536 .40837 m
1 1.1594 L
s
1 1.1594 m
.68196 .80562 L
s
.68196 .80562 m
.65279 0 L
s
.0864 .22931 m
0 1.00683 L
s
0 1.00683 m
.68196 .80562 L
s
.68196 .80562 m
.65279 0 L
s
.65279 0 m
.0864 .22931 L
s
.4127 .58133 m
.92536 .40837 L
s
.92536 .40837 m
1 1.1594 L
s
1 1.1594 m
.39451 1.30313 L
s
.39451 1.30313 m
.4127 .58133 L
s
0 0 m
1 0 L
1 1.30313 L
0 1.30313 L
closepath
clip
newpath
.5 Mabswid
0 .814 0 r
.54574 .88518 m .55551 .88316 L .54156 .91993 L closepath p F P
0 g
s
0 .925 0 r
.54172 .89323 m .54574 .88518 L .54156 .91993 L closepath p F P
0 g
s
0 .038 0 r
.54584 .90261 m .54172 .89323 L .54156 .91993 L closepath p F P
0 g
s
0 .357 0 r
.56533 .88832 m .56947 .89765 L .54156 .91993 L closepath p F P
0 g
s
0 .612 0 r
.55551 .88316 m .56533 .88832 L .54156 .91993 L closepath p F P
0 g
s
0 .605 0 r
.55571 .9078 m .54584 .90261 L .54156 .91993 L closepath p F P
0 g
s
0 0 0 r
.56947 .89765 m .5655 .90573 L .54156 .91993 L closepath p F P
0 g
s
0 .912 0 r
.5655 .90573 m .55571 .9078 L .54156 .91993 L closepath p F P
0 g
s
0 0 0 r
.5188 .69678 m .54232 .67458 L .62402 .77619 L closepath p F P
0 g
s
0 0 0 r
.54232 .67458 m .55642 .65332 L .62402 .77619 L closepath p F P
0 g
s
0 0 0 r
.49923 .70727 m .5188 .69678 L .62402 .77619 L closepath p F P
0 g
s
0 0 .807 r
.8374 .80984 m .84099 .8005 L .88876 .82096 L closepath p F P
0 g
s
0 0 .652 r
.83643 .82103 m .8374 .80984 L .88876 .82096 L closepath p F P
0 g
s
0 0 .366 r
.83866 .82759 m .83643 .82103 L .88876 .82096 L closepath p F P
0 g
s
0 0 .912 r
.8428 .82564 m .83866 .82759 L .88876 .82096 L closepath p F P
0 g
s
0 0 .842 r
.84643 .81626 m .8428 .82564 L .88876 .82096 L closepath p F P
0 g
s
0 0 .652 r
.84739 .80498 m .84643 .81626 L .88876 .82096 L closepath p F P
0 g
s
0 0 .963 r
.84099 .8005 m .84513 .79846 L .88876 .82096 L closepath p F P
0 g
s
0 0 .246 r
.84513 .79846 m .84739 .80498 L .88876 .82096 L closepath p F P
0 g
s
0 0 0 r
.55642 .65332 m .55281 .64528 L .62402 .77619 L closepath p F P
0 g
s
0 0 0 r
.49505 .69976 m .49923 .70727 L .62402 .77619 L closepath p F P
0 g
s
0 0 0 r
.55281 .64528 m .5332 .65555 L .62402 .77619 L closepath p F P
0 g
s
0 0 0 r
.5091 .67827 m .49505 .69976 L .62402 .77619 L closepath p F P
0 g
s
0 0 0 r
.5332 .65555 m .5091 .67827 L .62402 .77619 L closepath p F P
0 g
s
0 0 1 r
.007 w
.62402 .77619 m
.84664 .81384 L
s
0 1 0 r
.55019 .9049 m
.62402 .77619 L
s
0 0 0 r
.10608 .24935 m
.51878 .66915 L
s
.5 Mabswid
.637 0 0 r
.62375 .98524 m .63595 .98459 L .62982 1.024 L closepath p F P
0 g
s
.852 0 0 r
.61445 .98129 m .62375 .98524 L .62982 1.024 L closepath p F P
0 g
s
.253 0 0 r
.63595 .98459 m .64395 .97972 L .62982 1.024 L closepath p F P
0 g
s
0 0 0 r
.61347 .97503 m .61445 .98129 L .62982 1.024 L closepath p F P
0 g
s
.964 0 0 r
.64395 .97972 m .64307 .97345 L .62982 1.024 L closepath p F P
0 g
s
.438 0 0 r
.62145 .97011 m .61347 .97503 L .62982 1.024 L closepath p F P
0 g
s
.855 0 0 r
.64307 .97345 m .63374 .96946 L .62982 1.024 L closepath p F P
0 g
s
.679 0 0 r
.63374 .96946 m .62145 .97011 L .62982 1.024 L closepath p F P
0 g
s
1 0 0 r
.007 w
.62402 .77619 m
.62855 .96973 L
s
0 g
gsave
.94044 .8297 -69.625 -13.0938 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 26.1875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 18.063 moveto
%%IncludeResource: font Times-Bold
%%IncludeFont: Times-Bold
/Times-Bold findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 18.063 moveto
%%IncludeResource: font Times-Bold
%%IncludeFont: Times-Bold
/Times-Bold findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(e1) show
76.250 18.063 moveto
%%IncludeResource: font Times-Bold
%%IncludeFont: Times-Bold
/Times-Bold findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.51886 .9595 -69.625 -13.0938 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 26.1875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 18.063 moveto
%%IncludeResource: font Times-Bold
%%IncludeFont: Times-Bold
/Times-Bold findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 18.063 moveto
%%IncludeResource: font Times-Bold
%%IncludeFont: Times-Bold
/Times-Bold findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(e2) show
76.250 18.063 moveto
%%IncludeResource: font Times-Bold
%%IncludeFont: Times-Bold
/Times-Bold findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.63106 1.07691 -69.625 -13.0938 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 26.1875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 18.063 moveto
%%IncludeResource: font Times-Bold
%%IncludeFont: Times-Bold
/Times-Bold findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 18.063 moveto
%%IncludeResource: font Times-Bold
%%IncludeFont: Times-Bold
/Times-Bold findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(e3) show
76.250 18.063 moveto
%%IncludeResource: font Times-Bold
%%IncludeFont: Times-Bold
/Times-Bold findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.25 Mabswid
.65279 0 m
.92536 .40837 L
s
.92536 .40837 m
1 1.1594 L
s
1 1.1594 m
.68196 .80562 L
s
.68196 .80562 m
.65279 0 L
s
.0864 .22931 m
0 1.00683 L
s
0 1.00683 m
.68196 .80562 L
s
.68196 .80562 m
.65279 0 L
s
.65279 0 m
.0864 .22931 L
s
0 1.00683 m
.39451 1.30313 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{221, 287.938},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40005;0001[b000`400?l00000o`00003oeP3oool2
000007<0oooo003D0?ooo`80000000<0oooo000000000000LP3oool00=40oooo0`0000030?ooo`80
0000LP3oool00<l0oooo0P0000060?ooo`030000003oool000000740oooo003<0?ooo`<00000203o
ool010000000oooo0?ooo`00001`0?ooo`00bP3oool2000000/0oooo00@000000?ooo`3oool00000
L03oool00<P0oooo0P00000=0?ooo`050000003oool0oooo0?ooo`000000K`3oool00<D0oooo0`00
000?0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0K03oool00<<0oooo0P00000B
0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0K03oool00<00oooo0`00000D0?oo
o`030000003oool0oooo00<0oooo00<000000?ooo`3oool0J`3oool00;h0oooo0P00000G0?ooo`03
0000003oool0oooo00@0oooo00<000000?ooo`3oool0JP3oool00;/0oooo0`00000I0?ooo`030000
003oool0oooo00@0oooo00<000000?ooo`3oool0JP3oool00;T0oooo0P00000L0?ooo`030000003o
ool0oooo00D0oooo00<000000?ooo`3oool0J@3oool00;H0oooo0`00000N0?ooo`030000003oool0
oooo00H0oooo00<000000?ooo`3oool0J03oool00;@0oooo0P00000R0?ooo`030000003oool0oooo
00D0oooo00<000000?ooo`3oool0J03oool00;40oooo0`00000T0?ooo`030000003oool0oooo00H0
oooo00<000000?ooo`3oool0I`3oool00:l0oooo0P00000W0?ooo`030000003oool0oooo00L0oooo
00<000000?ooo`3oool0IP3oool00:`0oooo0`00000Y0?ooo`030000003oool0oooo00L0oooo00<0
00000?ooo`3oool0IP3oool00:X0oooo0P00000/0?ooo`030000003oool0oooo00P0oooo00<00000
0?ooo`3oool0I@3oool00:P0oooo0P00000^0?ooo`030000003oool0oooo00T0oooo00<000000?oo
o`3oool0I03oool00:D0oooo0`00000`0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3o
ool0I03oool00:<0oooo0P00000c0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0
H`3oool00:00oooo0`00000e0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0HP3o
ool009h0oooo0P00000h0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0HP3oool0
09/0oooo0`00000j0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0H@3oool009T0
oooo0P00000m0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0H03oool009H0oooo
0`00000o0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0H03oool009@0oooo0P00
00120?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool0G`3oool00940oooo0`000014
0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool0GP3oool008l0oooo0P0000170?oo
o`030000003oool0oooo00l0oooo00<000000?ooo`3oool0GP3oool008`0oooo0`0000190?ooo`03
0000003oool0oooo0100oooo00<000000?ooo`3oool0G@3oool008X0oooo0P00001<0?ooo`030000
003oool0oooo0140oooo00<000000?ooo`3oool0G03oool008P0oooo0P00001>0?ooo`030000003o
ool0oooo0140oooo00<000000?ooo`3oool0G03oool008D0oooo0`00001@0?ooo`030000003oool0
oooo0180oooo00<000000?ooo`3oool0F`3oool008<0oooo0P00001C0?ooo`030000003oool0oooo
01<0oooo00<000000?ooo`3oool0FP3oool00800oooo0`00001E0?ooo`030000003oool0oooo01<0
oooo00<000000?ooo`3oool0FP3oool007h0oooo0P00001H0?ooo`030000003oool0oooo01@0oooo
00<000000?ooo`3oool0F@3oool007/0oooo0`00001J0?ooo`030000003oool0oooo01D0oooo00<0
00000?ooo`3oool0F03oool007T0oooo0P00001M0?ooo`030000003oool0oooo01D0oooo00<00000
0?ooo`3oool0F03oool007H0oooo0`00001O0?ooo`030000003oool0oooo01H0oooo00<000000?oo
o`3oool0E`3oool007@0oooo0P00001S0?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3o
ool0EP3oool00740oooo0`00001U0?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3oool0
EP3oool006l0oooo0P00001X0?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3oool0E@3o
ool006`0oooo0`00001Z0?ooo`030000003oool0oooo01P0oooo00<000000?ooo`3oool0E03oool0
06X0oooo0P00001]0?ooo`030000003oool0oooo01P0oooo00<000000?ooo`3oool0E03oool006P0
oooo0P00001_0?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3oool0D`3oool006D0oooo
0`00001a0?ooo`030000003oool0oooo01X0oooo00<000000?ooo`3oool0DP3oool006<0oooo0P00
001d0?ooo`030000003oool0oooo01X0oooo00<000000?ooo`3oool0DP3oool00600oooo0`00001f
0?ooo`030000003oool0oooo01/0oooo00<000000?ooo`3oool0D@3oool005h0oooo0P00001i0?oo
o`030000003oool0oooo01`0oooo00<000000?ooo`3oool0D03oool005/0oooo0`00001k0?ooo`03
0000003oool0oooo01`0oooo00<000000?ooo`3oool0D03oool005T0oooo0P00001n0?ooo`030000
003oool0oooo01d0oooo00<000000?ooo`3oool0C`3oool005H0oooo0`0000200?ooo`030000003o
ool0oooo01h0oooo00<000000?ooo`3oool0CP3oool005@0oooo0P0000230?ooo`030000003oool0
oooo01h0oooo00<000000?ooo`3oool0CP3oool00540oooo0`0000250?ooo`030000003oool0oooo
01l0oooo00<000000?ooo`3oool0C@3oool004l0oooo0P0000280?ooo`030000003oool0oooo0200
oooo00<000000?ooo`3oool0C03oool004`0oooo0`00002:0?ooo`030000003oool0oooo0200oooo
00<000000?ooo`3oool0C03oool004X0oooo0P00002=0?ooo`030000003oool0oooo0240oooo00<0
00000?ooo`3oool0B`3oool004P0oooo0P00002?0?ooo`030000003oool0oooo0280oooo00<00000
0?ooo`3oool0BP3oool004D0oooo0`00002A0?ooo`030000003oool0oooo0280oooo00<000000?oo
o`3oool0BP3oool004<0oooo0P00002D0?ooo`030000003oool0oooo02<0oooo00<000000?ooo`3o
ool0B@3oool00400oooo0`00002F0?ooo`030000003oool0oooo02@0oooo00<000000?ooo`3oool0
B03oool003h0oooo0P00002I0?ooo`030000003oool0oooo02@0oooo00<000000?ooo`3oool0B03o
ool003/0oooo0`00002K0?ooo`030000003oool0oooo02D0oooo00<000000?ooo`3oool0A`3oool0
03T0oooo0P00002N0?ooo`030000003oool0oooo02H0oooo00<000000?ooo`3oool0AP3oool003H0
oooo0`00002P0?ooo`030000003oool0oooo02H0oooo00<000000?ooo`3oool0AP3oool003@0oooo
0P00002S0?ooo`030000003oool0oooo02L0oooo00<000000?ooo`3oool0A@3oool00340oooo0`00
002V0?ooo`030000003oool0oooo02L0oooo00<000000?ooo`3oool0A03oool002l0oooo0P00002Y
0?ooo`030000003oool0oooo02L0oooo00<000000?ooo`3oool0A03oool002`0oooo0`00002[0?oo
o`030000003oool0oooo02P0oooo00<000000?ooo`3oool0@`3oool002X0oooo0P00002^0?ooo`03
0000003oool0oooo02T0oooo00<000000?ooo`3oool0@P3oool002P0oooo0P00002`0?ooo`030000
003oool0oooo02T0oooo00<000000?ooo`3oool0@P3oool002D0oooo0`00002b0?ooo`030000003o
ool0oooo02X0oooo00<000000?ooo`3oool0@@3oool002<0oooo0P00002e0?ooo`030000003oool0
oooo02/0oooo00<000000?ooo`3oool0@03oool00200oooo0`00002g0?ooo`030000003oool0oooo
02/0oooo00<000000?ooo`3oool0@03oool001h0oooo0P00002j0?ooo`030000003oool0oooo02`0
oooo00<000000?ooo`3oool0?`3oool001`0oooo0P00002l0?ooo`030000003oool0oooo02d0oooo
00<000000?ooo`3oool0?P3oool001`0oooo0P00002l0?ooo`030000003oool0oooo02d0oooo00<0
00000?ooo`3oool0?P3oool001`0oooo00<000000?ooo`000000^`3oool00`000000oooo0?ooo`0^
0?ooo`030000003oool0oooo03d0oooo000L0?ooo`040000003oool0oooo00000;X0oooo00<00000
0?ooo`3oool0;`3oool00`000000oooo0?ooo`0l0?ooo`00703oool01@000000oooo0?ooo`3oool0
00000;T0oooo00<000000?ooo`3oool0;`3oool00`000000oooo0?ooo`0l0?ooo`006`3oool00`00
0000oooo0?ooo`030?ooo`030000003oool000000;H0oooo00<000000?ooo`3oool0<03oool00`00
0000oooo0?ooo`0k0?ooo`006`3oool00`000000oooo0?ooo`040?ooo`<00000]@3oool00`000000
oooo0?ooo`0a0?ooo`030000003oool0oooo03X0oooo000K0?ooo`030000003oool0oooo00D0oooo
0`00002d0?ooo`030000003oool0oooo0340oooo00<000000?ooo`3oool0>P3oool001/0oooo00<0
00000?ooo`3oool01@3oool400000;<0oooo00<000000?ooo`3oool0<P3oool00`000000oooo0?oo
o`0i0?ooo`006`3oool00`000000oooo0?ooo`060?ooo`@00000/P3oool00`000000oooo0?ooo`0c
0?ooo`030000003oool0oooo03P0oooo000K0?ooo`030000003oool0oooo00L0oooo1000002a0?oo
o`030000003oool0oooo03<0oooo00<000000?ooo`3oool0>03oool001/0oooo00<000000?ooo`3o
ool0203oool400000;00oooo00<000000?ooo`3oool0=03oool00`000000oooo0?ooo`0g0?ooo`00
6`3oool00`000000oooo0?ooo`090?ooo`@00000[`3oool00`000000oooo0?ooo`0e0?ooo`030000
003oool0oooo03H0oooo000K0?ooo`030000003oool0oooo00X0oooo1000002^0?ooo`030000003o
ool0oooo03D0oooo00<000000?ooo`3oool0=P3oool001X0oooo00<000000?ooo`3oool0303oool4
00000:d0oooo00<000000?ooo`3oool0=P3oool00`000000oooo0?ooo`0e0?ooo`006P3oool00`00
0000oooo0?ooo`0=0?ooo`@00000[03oool00`000000oooo0?ooo`0g0?ooo`030000003oool0oooo
03@0oooo000J0?ooo`030000003oool0oooo00h0oooo1000002[0?ooo`030000003oool0oooo03L0
oooo00<000000?ooo`3oool0=03oool001X0oooo00<000000?ooo`3oool03`3oool400000:X0oooo
00<000000?ooo`3oool0>03oool00`000000oooo0?ooo`0c0?ooo`006P3oool00`000000oooo0?oo
o`0@0?ooo`@00000ZP3oool00`000000oooo0?ooo`0h0?ooo`030000003oool0oooo0380oooo000J
0?ooo`030000003oool0oooo0140oooo1000002Y0?ooo`030000003oool0oooo03P0oooo00<00000
0?ooo`3oool0<P3oool001X0oooo00<000000?ooo`3oool04P3oool400000:P0oooo00<000000?oo
o`3oool0>@3oool00`000000oooo0?ooo`0a0?ooo`006P3oool00`000000oooo0?ooo`0C0?ooo`@0
0000Y`3oool00`000000oooo0?ooo`0j0?ooo`030000003oool0oooo0300oooo000J0?ooo`030000
003oool0oooo01<0oooo00<000000?ooo`0000000P00002V0?ooo`030000003oool0oooo03X0oooo
00<000000?ooo`3oool0<03oool001T0oooo00<000000?ooo`3oool05@3oool00`000000oooo0000
000200000:D0oooo00<000000?ooo`3oool0>`3oool00`000000oooo0?ooo`0_0?ooo`006@3oool0
0`000000oooo0?ooo`0F0?ooo`030000003oool0000000800000Y03oool00`000000oooo0?ooo`0l
0?ooo`030000003oool0oooo02h0oooo000I0?ooo`030000003oool0oooo01L0oooo00<000000?oo
o`0000000P00002S0?ooo`030000003oool0oooo03`0oooo00<000000?ooo`3oool0;P3oool001T0
oooo00<000000?ooo`3oool0603oool00`000000oooo0000000200000:80oooo00<000000?ooo`3o
ool0?@3oool00`000000oooo0?ooo`0]0?ooo`006@3oool00`000000oooo0?ooo`0I0?ooo`030000
003oool0000000800000X@3oool00`000000oooo0?ooo`0n0?ooo`030000003oool0oooo02`0oooo
000I0?ooo`030000003oool0oooo01X0oooo00@000000?ooo`0000000000X@3oool00`000000oooo
0?ooo`0n0?ooo`030000003oool0oooo02`0oooo000I0?ooo`030000003oool0oooo01/0oooo00@0
00000?ooo`0000000000X03oool00`000000oooo0?ooo`0o0?ooo`030000003oool0oooo02/0oooo
000I0?ooo`030000003oool0oooo01`0oooo1000002O0?ooo`030000003oool0oooo0400oooo00<0
00000?ooo`3oool0:P3oool001T0oooo00<000000?ooo`3oool07@3oool4000009h0oooo00<00000
0?ooo`3oool0@03oool00`000000oooo0?ooo`0Z0?ooo`00603oool00`000000oooo0?ooo`0O0?oo
o`@00000W@3oool00`000000oooo0?ooo`110?ooo`030000003oool0oooo02T0oooo000H0?ooo`03
0000003oool0oooo0200oooo1000002L0?ooo`030000003oool0oooo0480oooo00<000000?ooo`3o
ool0:03oool001P0oooo00<000000?ooo`3oool08@3oool4000009/0oooo00<000000?ooo`3oool0
@P3oool00`000000oooo0?ooo`0X0?ooo`00603oool00`000000oooo0?ooo`0R0?ooo`@00000VP3o
ool00`000000oooo0?ooo`130?ooo`030000003oool0oooo02L0oooo000H0?ooo`030000003oool0
oooo02<0oooo1000002I0?ooo`030000003oool0oooo04@0oooo00<000000?ooo`3oool09P3oool0
01P0oooo00<000000?ooo`3oool08`3oool00`000000oooo00000002000009P0oooo00<000000?oo
o`3oool0A03oool00`000000oooo0?ooo`0V0?ooo`00603oool00`000000oooo0?ooo`0T0?ooo`03
0000003oool0000000800000U`3oool00`000000oooo0?ooo`150?ooo`030000003oool0oooo02D0
oooo000H0?ooo`030000003oool0oooo02D0oooo00<000000?ooo`0000000P00002F0?ooo`030000
003oool0oooo04H0oooo00<000000?ooo`3oool0903oool001P0oooo00<000000?ooo`3oool09P3o
ool00`000000oooo00000002000009D0oooo00<000000?ooo`3oool0AP3oool00`000000oooo0?oo
o`0T0?ooo`00603oool00`000000oooo0?ooo`0W0?ooo`030000003oool0000000800000U03oool0
0`000000oooo0?ooo`170?ooo`030000003oool0oooo02<0oooo000G0?ooo`030000003oool0oooo
02T0oooo00<000000?ooo`0000000P00002C0?ooo`030000003oool0oooo04P0oooo00<000000?oo
o`3oool08P3oool001L0oooo00<000000?ooo`3oool0:P3oool00`000000oooo0000000200000980
oooo00<000000?ooo`3oool0B03oool00`000000oooo0?ooo`0R0?ooo`005`3oool00`000000oooo
0?ooo`0[0?ooo`030000003oool0000000800000TP3oool00`000000oooo0?ooo`180?ooo`030000
003oool0oooo0240oooo000G0?ooo`030000003oool0oooo02`0oooo00<000000?ooo`0000000P00
002A0?ooo`030000003oool0oooo04T0oooo00<000000?ooo`3oool0803oool001L0oooo00<00000
0?ooo`3oool0;@3oool00`000000oooo0000000200000900oooo00<000000?ooo`3oool0B@3oool0
0`000000oooo0?ooo`0P0?ooo`005`3oool00`000000oooo0?ooo`0^0?ooo`030000003oool00000
00800000S`3oool00`000000oooo0?ooo`1:0?ooo`030000003oool0oooo01l0oooo000G0?ooo`03
0000003oool0oooo02l0oooo00<000000?ooo`0000000P00002>0?ooo`030000003oool0oooo04/0
oooo00<000000?ooo`3oool07P3oool001L0oooo00<000000?ooo`3oool0<03oool00`000000oooo
00000002000008d0oooo00<000000?ooo`3oool0B`3oool00`000000oooo0?ooo`0N0?ooo`005`3o
ool00`000000oooo0?ooo`0a0?ooo`030000003oool0000000800000S03oool00`000000oooo0?oo
o`1<0?ooo`030000003oool0oooo01d0oooo000F0?ooo`030000003oool0oooo0380oooo00<00000
0?ooo`3oool00`00002;0?ooo`030000003oool0oooo04d0oooo00<000000?ooo`3oool0703oool0
01H0oooo00<000000?ooo`3oool0<`3oool00`000000oooo0?ooo`03000008X0oooo00<000000?oo
o`3oool0C@3oool00`000000oooo0?ooo`0L0?ooo`005P3oool00`000000oooo0?ooo`0d0?ooo`03
0000003oool0oooo00<00000R@3oool00`000000oooo0?ooo`1>0?ooo`030000003oool0oooo01/0
oooo000F0?ooo`030000003oool0oooo03D0oooo00<000000?ooo`3oool00`0000280?ooo`030000
003oool0oooo04l0oooo00<000000?ooo`3oool06P3oool001H0oooo00<000000?ooo`3oool0=P3o
ool00`000000oooo0?ooo`03000008L0oooo00<000000?ooo`3oool0C`3oool00`000000oooo0?oo
o`0J0?ooo`005P3oool00`000000oooo0?ooo`0g0?ooo`030000003oool0oooo00<00000QP3oool0
0`000000oooo0?ooo`1@0?ooo`030000003oool0oooo01T0oooo000F0?ooo`030000003oool0oooo
03P0oooo00<000000?ooo`3oool00`0000250?ooo`030000003oool0oooo0540oooo00<000000?oo
o`3oool0603oool001H0oooo00<000000?ooo`3oool0>@3oool00`000000oooo0?ooo`03000008@0
oooo00<000000?ooo`3oool0D@3oool00`000000oooo0?ooo`0H0?ooo`005P3oool00`000000oooo
0?ooo`0j0?ooo`030000003oool0oooo00<00000P`3oool00`000000oooo0?ooo`1A0?ooo`800000
6@3oool001D0oooo00<000000?ooo`3oool0?03oool00`000000oooo0?ooo`0300000880oooo00<0
00000?ooo`3oool0CP3oool3000000030?ooo`000000oooo01P0oooo000E0?ooo`030000003oool0
oooo03d0oooo00<000000?ooo`3oool00`0000210?ooo`030000003oool0oooo04/0oooo0`000004
0?ooo`030000003oool0oooo01L0oooo000E0?ooo`030000003oool0oooo03h0oooo00<000000?oo
o`3oool00`0000200?ooo`030000003oool0oooo04P0oooo0`0000070?ooo`030000003oool0oooo
01L0oooo000E0?ooo`030000003oool0oooo03l0oooo00<000000?ooo`3oool00`00001o0?ooo`03
0000003oool0oooo04D0oooo0`00000:0?ooo`030000003oool0oooo01L0oooo000E0?ooo`030000
003oool0oooo0400oooo00<000000?ooo`3oool00`00001n0?ooo`030000003oool0oooo0480oooo
0`00000>0?ooo`030000003oool0oooo01H0oooo000E0?ooo`030000003oool0oooo0440oooo00<0
00000?ooo`3oool00`00001m0?ooo`030000003oool0oooo03l0oooo0`00000A0?ooo`030000003o
ool0oooo01H0oooo000E0?ooo`030000003oool0oooo0440oooo00@000000?ooo`3oool0oooo0`00
001l0?ooo`030000003oool0oooo03`0oooo0`00000D0?ooo`030000003oool0oooo01H0oooo000E
0?ooo`030000003oool0oooo0480oooo00@000000?ooo`3oool0oooo0`00001k0?ooo`030000003o
ool0oooo03T0oooo0`00000G0?ooo`030000003oool0oooo01H0oooo000E0?ooo`030000003oool0
oooo04<0oooo00@000000?ooo`3oool0oooo0`00001j0?ooo`030000003oool0oooo03H0oooo0`00
000J0?ooo`030000003oool0oooo01H0oooo000D0?ooo`030000003oool0oooo04D0oooo00@00000
0?ooo`3oool0oooo0`00001i0?ooo`030000003oool0oooo03<0oooo0`00000M0?ooo`030000003o
ool0oooo01H0oooo000D0?ooo`030000003oool0oooo04H0oooo00@000000?ooo`3oool0oooo0`00
001h0?ooo`030000003oool0oooo0300oooo0`00000P0?ooo`030000003oool0oooo01H0oooo000D
0?ooo`030000003oool0oooo04L0oooo00@000000?ooo`3oool0oooo0`00001h0?ooo`030000003o
ool0oooo02`0oooo0`00000S0?ooo`030000003oool0oooo01H0oooo000D0?ooo`030000003oool0
oooo04P0oooo00@000000?ooo`3oool0oooo0`00001g0?ooo`030000003oool0oooo02T0oooo0`00
000V0?ooo`030000003oool0oooo01H0oooo000D0?ooo`030000003oool0oooo04T0oooo00@00000
0?ooo`3oool0oooo0`00001f0?ooo`030000003oool0oooo02L0oooo0P00000Y0?ooo`030000003o
ool0oooo01H0oooo000D0?ooo`030000003oool0oooo04X0oooo00@000000?ooo`3oool0oooo0`00
001e0?ooo`030000003oool0oooo02@0oooo0`00000/0?ooo`030000003oool0oooo01D0oooo000D
0?ooo`030000003oool0oooo04/0oooo00@000000?ooo`3oool0oooo0P00001e0?ooo`030000003o
ool0oooo0240oooo0`00000_0?ooo`030000003oool0oooo01D0oooo000D0?ooo`030000003oool0
oooo04`0oooo00@000000?ooo`3oool0oooo0P00001d0?ooo`030000003oool0oooo01h0oooo0`00
000b0?ooo`030000003oool0oooo01D0oooo000D0?ooo`030000003oool0oooo04d0oooo00<00000
0?ooo`3oool00`00001c0?ooo`030000003oool0oooo01/0oooo0`00000e0?ooo`030000003oool0
oooo01D0oooo000C0?ooo`030000003oool0oooo04l0oooo00<000000?ooo`3oool00`00001b0?oo
o`030000003oool0oooo01P0oooo0`00000h0?ooo`030000003oool0oooo01D0oooo000C0?ooo`03
0000003oool0oooo0500oooo00<000000?ooo`3oool00`00001a0?ooo`030000003oool0oooo01D0
oooo0`00000k0?ooo`030000003oool0oooo01D0oooo000C0?ooo`030000003oool0oooo0500oooo
00@000000?ooo`3oool0oooo0`00001`0?ooo`030000003oool0oooo0180oooo0`00000n0?ooo`03
0000003oool0oooo01D0oooo000C0?ooo`030000003oool0oooo0540oooo00@000000?ooo`3oool0
oooo0`00001_0?ooo`030000003oool0oooo00l0oooo0`0000110?ooo`030000003oool0oooo01D0
oooo000C0?ooo`030000003oool0oooo0580oooo00@000000?ooo`3oool0oooo0`00001^0?ooo`03
0000003oool0oooo00`0oooo0`0000140?ooo`030000003oool0oooo01D0oooo000C0?ooo`030000
003oool0oooo05<0oooo00@000000?ooo`3oool0oooo0`00001]0?ooo`030000003oool0oooo00T0
oooo0`0000170?ooo`030000003oool0oooo01D0oooo000C0?ooo`030000003oool0oooo05@0oooo
00@000000?ooo`3oool0oooo0`00001/0?ooo`030000003oool0oooo00H0oooo0`00001;0?ooo`03
0000003oool0oooo01@0oooo000C0?ooo`030000003oool0oooo05D0oooo00@000000?ooo`3oool0
oooo0`00001[0?ooo`030000003oool0oooo00<0oooo0`00001>0?ooo`030000003oool0oooo01@0
oooo000C0?ooo`030000003oool0oooo05H0oooo00@000000?ooo`3oool0oooo0`00001Z0?ooo`03
0000003oool0oooo00<00000D@3oool00`000000oooo0?ooo`0D0?ooo`004P3oool00`000000oooo
0?ooo`1H0?ooo`040000003oool0oooo0?ooo`<00000J@3oool3000005@0oooo00<000000?ooo`3o
ool0503oool00180oooo00<000000?ooo`3oool0F@3oool010000000oooo0?ooo`3oool3000006D0
oooo1000001F0?ooo`030000003oool0oooo01@0oooo000B0?ooo`030000003oool0oooo05X0oooo
00@000000?ooo`3oool0oooo0`00001Q0?ooo`<000000`3oool00`000000oooo0?ooo`1D0?ooo`03
0000003oool0oooo01@0oooo000B0?ooo`030000003oool0oooo05/0oooo00@000000?ooo`3oool0
oooo0`00001M0?ooo`<000001P3oool00`000000oooo0?ooo`1D0?ooo`030000003oool0oooo01@0
oooo000B0?ooo`030000003oool0oooo05`0oooo00@000000?ooo`3oool0oooo0`00001I0?ooo`<0
00002@3oool00`000000oooo0?ooo`1D0?ooo`030000003oool0oooo01@0oooo000B0?ooo`030000
003oool0oooo05d0oooo00@000000?ooo`3oool0oooo0`00001E0?ooo`<00000303oool00`000000
oooo0?ooo`1D0?ooo`030000003oool0oooo01@0oooo000B0?ooo`030000003oool0oooo05h0oooo
00@000000?ooo`3oool0oooo0`00001A0?ooo`<000003`3oool00`000000oooo0?ooo`1D0?ooo`03
0000003oool0oooo01@0oooo000B0?ooo`030000003oool0oooo05l0oooo00@000000?ooo`3oool0
oooo0`00001=0?ooo`<000004P3oool00`000000oooo0?ooo`1E0?ooo`030000003oool0oooo01<0
oooo000B0?ooo`030000003oool0oooo05l0oooo00<000000?ooo`3oool00P3oool3000004T0oooo
0`00000E0?ooo`030000003oool0oooo05D0oooo00<000000?ooo`3oool04`3oool00140oooo00<0
00000?ooo`3oool0H@3oool00`000000oooo0?ooo`020?ooo`<00000A@3oool3000001P0oooo00<0
00000?ooo`3oool0E@3oool00`000000oooo0?ooo`0C0?ooo`004@3oool00`000000oooo0?ooo`1R
0?ooo`030000003oool0oooo0080oooo0`0000110?ooo`<00000703oool00`000000oooo0?ooo`1D
0?ooo`030000003oool0oooo01<0oooo000A0?ooo`030000003oool0oooo06<0oooo00<000000?oo
o`3oool00P3oool3000003d0oooo0`00000O0?ooo`030000003oool0oooo05@0oooo00<000000?oo
o`3oool04`3oool00140oooo00<000000?ooo`3oool0I03oool00`000000oooo0?ooo`020?ooo`<0
0000>@3oool300000280oooo00<000000?ooo`3oool0E03oool00`000000oooo0?ooo`0C0?ooo`00
4@3oool00`000000oooo0?ooo`1U0?ooo`030000003oool0oooo0080oooo0`00000e0?ooo`<00000
9@3oool00`000000oooo0?ooo`1D0?ooo`030000003oool0oooo01<0oooo000A0?ooo`030000003o
ool0oooo06H0oooo00<000000?ooo`3oool00P3oool300000340oooo0`00000X0?ooo`030000003o
ool0oooo05@0oooo00<000000?ooo`3oool04`3oool00140oooo00<000000?ooo`3oool0I`3oool0
0`000000oooo0?ooo`020?ooo`<00000;P3oool2000002/0oooo00<000000?ooo`3oool0E03oool0
0`000000oooo0?ooo`0C0?ooo`004@3oool00`000000oooo0?ooo`1X0?ooo`030000003oool0oooo
0080oooo0`00000Z0?ooo`<00000;@3oool00`000000oooo0?ooo`1D0?ooo`030000003oool0oooo
01<0oooo000A0?ooo`030000003oool0oooo06T0oooo00<000000?ooo`3oool00P3oool3000002H0
oooo0`00000`0?ooo`030000003oool0oooo05D0oooo00<000000?ooo`3oool04P3oool00140oooo
00<000000?ooo`3oool0JP3oool00`000000oooo0?ooo`020?ooo`<000008P3oool3000003<0oooo
00<000000?ooo`3oool0E@3oool00`000000oooo0?ooo`0B0?ooo`00403oool00`000000oooo0?oo
o`1/0?ooo`030000003oool0oooo0080oooo0`00000N0?ooo`<00000=P3oool00`000000oooo0?oo
o`1E0?ooo`030000003oool0oooo0180oooo000@0?ooo`030000003oool0oooo06d0oooo00<00000
0?ooo`3oool00P3oool3000001X0oooo0`00000i0?ooo`030000003oool0oooo05D0oooo00<00000
0?ooo`3oool04P3oool00100oooo00<000000?ooo`3oool0KP3oool00`000000oooo0?ooo`020?oo
o`<000005P3oool3000003`0oooo00<000000?ooo`3oool0E@3oool00`000000oooo0?ooo`0B0?oo
o`00403oool00`000000oooo0?ooo`1^0?ooo`030000003oool0oooo00<0oooo0`00000B0?ooo`<0
0000?`3oool00`000000oooo0?ooo`1E0?ooo`030000003oool0oooo0180oooo000@0?ooo`030000
003oool0oooo06l0oooo00<000000?ooo`3oool00`3oool3000000h0oooo0`0000120?ooo`030000
003oool0oooo05D0oooo00<000000?ooo`3oool04P3oool00100oooo00<000000?ooo`3oool0L03o
ool00`000000oooo0?ooo`030?ooo`<000002P3oool3000004D0oooo00<000000?ooo`3oool0E@3o
ool00`000000oooo0?ooo`0B0?ooo`00403oool00`000000oooo0?ooo`1a0?ooo`030000003oool0
oooo00<0oooo0`0000060?ooo`<00000B03oool00`000000oooo0?ooo`1E0?ooo`030000003oool0
oooo0180oooo000@0?ooo`030000003oool0oooo0780oooo00<000000?ooo`3oool00`3oool30000
0080oooo0`00001;0?ooo`030000003oool0oooo05D0oooo00<000000?ooo`3oool04P3oool00100
oooo00<000000?ooo`3oool0L`3oool00`000000oooo0?ooo`030?ooo`@00000CP3oool00`000000
oooo0?ooo`1F0?ooo`030000003oool0oooo0140oooo000?0?ooo`030000003oool0oooo07D0oooo
00<000000?ooo`3oool01P00001>0?ooo`030000003oool0oooo05H0oooo00<000000?ooo`3oool0
4@3oool000l0oooo00<000000?ooo`3oool0MP3oool2000000@0oooo0`00001=0?ooo`030000003o
ool0oooo05H0oooo00<000000?ooo`3oool04@3oool000l0oooo00<000000?ooo`3oool0MP3oool0
0`000000oooo0?ooo`040?ooo`<00000C03oool00`000000oooo0?ooo`1F0?ooo`030000003oool0
oooo0140oooo000?0?ooo`030000003oool0oooo07H0oooo00<000000?ooo`3oool01@3oool30000
04/0oooo00<000000?ooo`3oool0EP3oool00`000000oooo0?ooo`0A0?ooo`003`3oool00`000000
oooo0?ooo`1f0?ooo`030000003oool0oooo00H0oooo0`00001:0?ooo`030000003oool0oooo05H0
oooo00<000000?ooo`3oool04@3oool000l0oooo00<000000?ooo`3oool0MP3oool00`000000oooo
0?ooo`070?ooo`<00000B@3oool00`000000oooo0?ooo`1F0?ooo`030000003oool0oooo0140oooo
000?0?ooo`030000003oool0oooo07H0oooo00<000000?ooo`3oool0203oool3000004P0oooo00<0
00000?ooo`3oool0EP3oool00`000000oooo0?ooo`0A0?ooo`003`3oool00`000000oooo0?ooo`1f
0?ooo`030000003oool0oooo00T0oooo0P0000180?ooo`030000003oool0oooo05H0oooo00<00000
0?ooo`3oool04@3oool000l0oooo00<000000?ooo`3oool0MP3oool00`000000oooo0?ooo`0:0?oo
o`800000A`3oool00`000000oooo0?ooo`1F0?ooo`030000003oool0oooo0140oooo000>0?ooo`03
0000003oool0oooo07L0oooo00<000000?ooo`3oool02P3oool3000004L0oooo00<000000?ooo`3o
ool0EP3oool00`000000oooo0?ooo`0@0?ooo`003P3oool00`000000oooo0?ooo`1g0?ooo`030000
003oool0oooo00/0oooo0`0000160?ooo`030000003oool0oooo05H0oooo00<000000?ooo`3oool0
403oool000h0oooo00<000000?ooo`3oool0M`3oool00`000000oooo0?ooo`0<0?ooo`<00000A@3o
ool00`000000oooo0?ooo`1F0?ooo`030000003oool0oooo0100oooo000>0?ooo`030000003oool0
oooo07L0oooo00<000000?ooo`3oool03@3oool3000004@0oooo00<000000?ooo`3oool0EP3oool0
0`000000oooo0?ooo`0@0?ooo`003P3oool00`000000oooo0?ooo`1g0?ooo`030000003oool0oooo
00h0oooo0`0000130?ooo`030000003oool0oooo05H0oooo00<000000?ooo`3oool0403oool000h0
oooo00<000000?ooo`3oool0M`3oool00`000000oooo0?ooo`0?0?ooo`<00000@P3oool00`000000
oooo0?ooo`1F0?ooo`030000003oool0oooo0100oooo000>0?ooo`030000003oool0oooo07L0oooo
00<000000?ooo`3oool0403oool300000440oooo00<000000?ooo`3oool0EP3oool00`000000oooo
0?ooo`0@0?ooo`003P3oool00`000000oooo0?ooo`1g0?ooo`030000003oool0oooo0140oooo0`00
00100?ooo`030000003oool0oooo05H0oooo00<000000?ooo`3oool0403oool000h0oooo00<00000
0?ooo`3oool0M`3oool00`000000oooo0?ooo`0B0?ooo`<00000?`3oool00`000000oooo0?ooo`1F
0?ooo`030000003oool0oooo0100oooo000=0?ooo`030000003oool0oooo07P0oooo00<000000?oo
o`3oool04`3oool3000003h0oooo00<000000?ooo`3oool0EP3oool00`000000oooo0?ooo`0@0?oo
o`003@3oool00`000000oooo0?ooo`1h0?ooo`030000003oool0oooo01@0oooo0`00000m0?ooo`03
0000003oool0oooo05L0oooo00<000000?ooo`3oool03`3oool000d0oooo00<000000?ooo`3oool0
N03oool00`000000oooo0?ooo`0E0?ooo`<00000?03oool00`000000oooo0?ooo`1G0?ooo`030000
003oool0oooo00l0oooo000=0?ooo`030000003oool0oooo07L0oooo00<000000?ooo`3oool05`3o
ool3000003/0oooo00<000000?ooo`3oool0E`3oool00`000000oooo0?ooo`0?0?ooo`003@3oool0
0`000000oooo0?ooo`1g0?ooo`030000003oool0oooo01P0oooo0`00000A0?ooo`030000003oool0
oooo02H0oooo00<000000?ooo`3oool0E`3oool00`000000oooo0?ooo`0?0?ooo`003@3oool00`00
0000oooo0?ooo`1g0?ooo`030000003oool0oooo01T0oooo0`00000>0?ooo`@000009`3oool00`00
0000oooo0?ooo`1G0?ooo`030000003oool0oooo00l0oooo000=0?ooo`030000003oool0oooo07L0
oooo00<000000?ooo`3oool06P3oool3000000/0oooo1P00000W0?ooo`030000003oool0oooo05L0
oooo00<000000?ooo`3oool03`3oool000d0oooo00<000000?ooo`3oool0M`3oool00`000000oooo
0?ooo`0K0?ooo`<00000203oool9000002H0oooo00<000000?ooo`3oool0E`3oool00`000000oooo
0?ooo`0?0?ooo`003@3oool00`000000oooo0?ooo`1g0?ooo`030000003oool0oooo01`0oooo0`00
00060?ooo`X000009P3oool00`000000oooo0?ooo`1G0?ooo`030000003oool0oooo00l0oooo000<
0?ooo`030000003oool0oooo07P0oooo00<000000?ooo`3oool07@3oool3000000@0oooo3000000U
0?ooo`030000003oool0oooo05L0oooo00<000000?ooo`3oool03`3oool000`0oooo00<000000?oo
o`3oool0N03oool00`000000oooo0?ooo`0N0?ooo`<000000P3oool=000002D0oooo00<000000?oo
o`3oool0E`3oool00`000000oooo0?ooo`0?0?ooo`00303oool00`000000oooo0?ooo`1h0?ooo`03
0000003oool0oooo01l0oooo4P00000T0?ooo`030000003oool0oooo05P0oooo00<000000?ooo`3o
ool03P3oool000`0oooo00<000000?ooo`3oool0N03oool00`000000oooo0?ooo`0P0?oooa400000
903oool00`000000oooo0?ooo`1H0?ooo`030000003oool0oooo00h0oooo000<0?ooo`030000003o
ool0oooo07P0oooo00<000000?ooo`3oool0803ooolB000002<0oooo00<000000?ooo`3oool0F03o
ool00`000000oooo0?ooo`0>0?ooo`00303oool00`000000oooo0?ooo`1h0?ooo`030000003oool0
oooo01l0oooo5000000R0?ooo`030000003oool0oooo05P0oooo00<000000?ooo`3oool03P3oool0
00`0oooo00<000000?ooo`3oool0N03oool00`000000oooo0?ooo`0N0?oooaD000008P3oool00`00
0000oooo0?ooo`1H0?ooo`030000003oool0oooo00h0oooo000<0?ooo`030000003oool0oooo07P0
oooo00<000000?ooo`3oool07@3ooolG00000240oooo00<000000?ooo`3oool0F03oool00`000000
oooo0?ooo`0>0?ooo`00303oool00`000000oooo0?ooo`1h0?ooo`030000003oool0oooo01d0oooo
5`00000Q0?ooo`030000003oool0oooo05P0oooo00<000000?ooo`3oool03P3oool000/0oooo00<0
00000?ooo`3oool0N@3oool00`000000oooo0?ooo`0L0?oooaT000008@3oool00`000000oooo0?oo
o`1G0?ooo`030000003oool0oooo00h0oooo000;0?ooo`030000003oool0oooo07T0oooo00<00000
0?ooo`3oool06`3ooolJ00000240oooo00<000000?ooo`3oool0E`3oool00`000000oooo0?ooo`0>
0?ooo`002`3oool00`000000oooo0?ooo`1i0?ooo`030000003oool0oooo01X0oooo7000000P0?oo
o`030000003oool0oooo05L0oooo00<000000?ooo`3oool03P3oool000/0oooo00<000000?ooo`3o
ool0N@3oool00`000000oooo0?ooo`0J0?oooa`00000803oool00`000000oooo0?ooo`1H0?ooo`03
0000003oool0oooo00d0oooo000;0?ooo`030000003oool0oooo07T0oooo00<000000?ooo`3oool0
6@3ooolN000001l0oooo00<000000?ooo`3oool0F03oool00`000000oooo0?ooo`0=0?ooo`002`3o
ool00`000000oooo0?ooo`1i0?ooo`030000003oool0oooo01T0oooo7`00000N0?ooo`030000003o
ool0oooo05P0oooo00<000000?ooo`3oool03@3oool000/0oooo00<000000?ooo`3oool0N@3oool0
0`000000oooo0?ooo`0J0?oooah000007P3oool00`000000oooo0?ooo`1H0?ooo`030000003oool0
oooo00d0oooo000;0?ooo`030000003oool0oooo07T0oooo00<000000?ooo`3oool06`3ooolN0000
01d0oooo00<000000?ooo`3oool0F03oool00`000000oooo0?ooo`0=0?ooo`002`3oool00`000000
oooo0?ooo`1i0?ooo`030000003oool0oooo01d0oooo7000000M0?ooo`030000003oool0oooo05P0
oooo00<000000?ooo`3oool03@3oool000X0oooo00<000000?ooo`3oool0NP3oool00`000000oooo
0?ooo`0O0?oooa/00000703oool00`000000oooo0?ooo`1H0?ooo`030000003oool0oooo00d0oooo
000:0?ooo`030000003oool0oooo07X0oooo00<000000?ooo`3oool08@3ooolI000001`0oooo00<0
00000?ooo`3oool0F03oool00`000000oooo0?ooo`0=0?ooo`002P3oool00`000000oooo0?ooo`1j
0?ooo`030000003oool0oooo02<0oooo6000000K0?ooo`030000003oool0oooo05P0oooo00<00000
0?ooo`3oool03@3oool000X0oooo00<000000?ooo`3oool0NP3oool00`000000oooo0?ooo`0U0?oo
oaL000006P3oool00`000000oooo0?ooo`1H0?ooo`030000003oool0oooo00d0oooo000:0?ooo`03
0000003oool0oooo07X0oooo00<000000?ooo`3oool09P3ooolF000001X0oooo00<000000?ooo`3o
ool0F@3oool00`000000oooo0?ooo`0<0?ooo`002P3oool00`000000oooo0?ooo`1j0?ooo`030000
003oool0oooo02P0oooo5@00000I0?ooo`030000003oool0oooo05T0oooo00<000000?ooo`3oool0
303oool000X0oooo00<000000?ooo`3oool0NP3oool00`000000oooo0?ooo`0Z0?oooa<000006@3o
ool00`000000oooo0?ooo`1I0?ooo`030000003oool0oooo00`0oooo000:0?ooo`030000003oool0
oooo07X0oooo00<000000?ooo`3oool0;03ooolB000001P0oooo00<000000?ooo`3oool0F@3oool0
0`000000oooo0?ooo`0<0?ooo`002P3oool00`000000oooo0?ooo`1j0?ooo`030000003oool0oooo
02h0oooo4000000H0?ooo`030000003oool0oooo05T0oooo00<000000?ooo`3oool0303oool000X0
oooo00<000000?ooo`3oool0NP3oool00`000000oooo0?ooo`0_0?oooa0000005`3oool00`000000
oooo0?ooo`1I0?ooo`030000003oool0oooo00`0oooo00090?ooo`030000003oool0oooo07/0oooo
00<000000?ooo`3oool0<@3oool>000001L0oooo00<000000?ooo`3oool0F@3oool00`000000oooo
0?ooo`0<0?ooo`002@3oool00`000000oooo0?ooo`1k0?ooo`030000003oool0oooo03<0oooo3@00
000F0?ooo`030000003oool0oooo05T0oooo00<000000?ooo`3oool0303oool000T0oooo00<00000
0?ooo`3oool0N`3oool00`000000oooo0?ooo`0e0?ooo``000005@3oool00`000000oooo0?ooo`1I
0?ooo`030000003oool0oooo00`0oooo00090?ooo`030000003oool0oooo07/0oooo00<000000?oo
o`3oool0=`3oool:000001D0oooo00<000000?ooo`3oool0F@3oool00`000000oooo0?ooo`0<0?oo
o`002@3oool00`000000oooo0?ooo`1k0?ooo`030000003oool0oooo03T0oooo2@00000D0?ooo`03
0000003oool0oooo05X0oooo00<000000?ooo`3oool02`3oool000T0oooo00<000000?ooo`3oool0
N`3oool00`000000oooo0?ooo`0j0?ooo`P00000503oool00`000000oooo0?ooo`1J0?ooo`030000
003oool0oooo00/0oooo00090?ooo`030000003oool0oooo07X0oooo00<000000?ooo`3oool0?@3o
ool7000001<0oooo00<000000?ooo`3oool0FP3oool00`000000oooo0?ooo`0;0?ooo`002@3oool0
0`000000oooo0?ooo`1j0?ooo`030000003oool0oooo03l0oooo1@00000D0?ooo`030000003oool0
oooo05T0oooo00<000000?ooo`3oool02`3oool000T0oooo00<000000?ooo`3oool0NP3oool00`00
0000oooo0?ooo`110?ooo`@000004`3oool00`000000oooo0?ooo`1I0?ooo`030000003oool0oooo
00/0oooo00080?ooo`030000003oool0oooo07/0oooo00<000000?ooo`3oool0@`3oool00`000000
003o003o000B0?ooo`030000003oool0oooo05T0oooo00<000000?ooo`3oool02`3oool000P0oooo
00<000000?ooo`3oool0N`3oool00`000000oooo0?ooo`140?ooo`030000o`3o0000o`0000@0003o
3@3oool00`000000oooo0?ooo`1I0?ooo`030000003oool0oooo00/0oooo00080?ooo`030000003o
ool0oooo07/0oooo00<000000?ooo`3oool0A03oool00`00o`00o`000?l0000:0000o`L0oooo00<0
00000?ooo`3oool0F@3oool00`000000oooo0?ooo`0;0?ooo`00203oool00`000000oooo0?ooo`1k
0?ooo`030000003oool0oooo04@0oooo00<00?l00?l0003o0000103oool;0000o`80oooo00<00000
0?ooo`3oool0F@3oool00`000000oooo0?ooo`0;0?ooo`00203oool00`000000oooo0?ooo`1k0?oo
o`030000003oool0oooo04<0oooo0P00o`020?l000X0oooo1`000?l010000000003o0000o`000?mH
0?ooo`030000003oool0oooo00/0oooo00080?ooo`030000003oool0oooo07/0oooo00<000000?oo
o`3oool0@P3oool2003o00030?ooo`3o0000o`0000l0oooo0P000?l00`000000003o0000o`070000
oe<0oooo00<000000?ooo`3oool02P3oool000P0oooo00<000000?ooo`3oool0N`3oool00`000000
oooo0?ooo`120?ooo`03003o003oool0oooo0080o`004@3oool010000000oooo0?ooo`3oool;0000
odh0oooo00<000000?ooo`3oool02P3oool000P0oooo00<000000?ooo`3oool0N`3oool00`000000
oooo0?ooo`110?ooo`800?l00P3oool20?l00140oooo00<000000?ooo`3oool01`3oool;0000odP0
oooo00<000000?ooo`3oool02P3oool000P0oooo00<000000?ooo`3oool0N`3oool00`000000oooo
0?ooo`110?ooo`04003o003oool0oooo0?ooo`80o`004@3oool00`000000oooo0?ooo`0<0?ooo`/0
003o@`3oool00`000000oooo0?ooo`0:0?ooo`001`3oool00`000000oooo0?ooo`1l0?ooo`030000
003oool0oooo0400oooo0P00o`030?ooo`80o`004@3oool00`000000oooo0?ooo`0B0?ooo`/0003o
503oool3000002H0oooo00<000000?ooo`3oool02P3oool000L0oooo00<000000?ooo`3oool0O03o
ool00`000000oooo0?ooo`0o0?ooo`800?l0103oool20?l00140oooo00<000000?ooo`3oool05`3o
ool<0000o`h0oooo00<000000000cP0000000P00000T0?ooo`030000003oool0oooo00X0oooo0007
0?ooo`030000003oool0oooo07`0oooo00<000000?ooo`3oool0?`3oool00`00o`00oooo0?ooo`03
0?ooo`80o`00403oool2000001l0oooo2`000?l80?ooo`04000000000<h0003>0000cP@000008P3o
ool00`000000oooo0?ooo`0:0?ooo`001`3oool00`000000oooo0?ooo`1l0?ooo`030000003oool0
oooo03h0oooo0P00o`050?ooo`80o`00303oool400000080oooo00<000000?ooo`3oool08P3oool;
0000o`80oooo0`0000000`000<h000000000YP0400000100oooo00<0oooZ0;Yb000000000P000000
1@00L[X0j_oo0?ooo`3oool0omBK00L0000000<0VmCo0?ooo`3oool02@3oool000L0oooo00<00000
0?ooo`3oool0O03oool00`000000oooo0?ooo`0n0?ooo`03003o003oool0oooo00@0oooo0P3o0009
0?ooo`<000001`3oool00`000000oooo0?ooo`0V0?ooo`/0003o00<000000000YP000:H00P000:H4
000000d0oooo00P0oooZ0;Yb00000000000009_Do`3oool0onZj07:Ke0@0oooo00H0onZj07800000
0000000009_Do`00000<0?ooo`001`3oool00`000000oooo0?ooo`1l0?ooo`030000003oool0oooo
03d0oooo0P00o`060?ooo`80o`001P3oool3000000/0oooo00<000000?ooo`3oool0:`3oool60000
o`<0000010000:H3000000/0oooo00@0j[Yb00000000000009_D0`3oool00`3oe;X0^^[o0?ooo`02
0?ooo`070?oojP2jLP0000000000V`3Dool0oooo0000000;0?ooo`001`3oool00`000000oooo0?oo
o`1l0?ooo`030000003oool0oooo03d0oooo00<00?l00?ooo`3oool01@3oool20?l00080oooo1000
000?0?ooo`030000003oool0oooo02`0oooo00@000000000YP000:H0003o0`000=L9000000P0oooo
00D0oooZ0;Yb00000000000009_Do`080?ooo`070?oojP2jLP0000000000V`3Dool0oooo0000000;
0?ooo`001`3oool00`000000oooo0?ooo`1l0?ooo`030000003oool0oooo03`0oooo0P00o`070?oo
o`040?l0000000000000000001<0oooo00<000000?ooo`3oool0;03oool3000000/0003G10000006
0?ooo`050?oojP2jLP0000000000LP2jj_l0203oool01`3oonX0^W800000000009/0e?oo0?ooo`00
00002`3oool000L0oooo00<000000?ooo`3oool0O03oool00`000000oooo0?ooo`0k0?ooo`800?l0
1@3oool4000000030?l0003oool0oooo01@0oooo00<000000?ooo`3oool0:`3oool00`000000001M
000000030000e`P000002P3oool00`3oonX0^W80000000060000000;09_Do`3oool0oooo0?ooo`3o
om@0V`000000000009/0e?oo0?ooo`0000002`3oool000H0oooo00<000000?ooo`3oool0O@3oool0
0`000000oooo0?ooo`0k0?ooo`04003o003oool0oooo0?ooo`<000000`3oool20?l001L0oooo00<0
00000?ooo`3oool0:`3oool5000001<0oooo00T0e9/00000000009/0e?oo0?ooo`3oj[X0LP000000
LP2jj_l00`3oool01`3oom@0V`000000000009/0e?oo0?ooo`0000002`3oool000H0oooo00<00000
0?ooo`3oool0O@3oool00`000000oooo0?ooo`0j0?ooo`800?l00`0000060?ooo`80o`00603oool0
0`000000oooo0?ooo`120?ooo`090?oDV`000000001b0;[Zo`3oool0onZj07800000L[X0j_oo00<0
oooo00L0oooD09/000000000002K0=Coo`3oool0000000/0oooo00060?ooo`030000003oool0oooo
07d0oooo00<000000?ooo`3oool0>03oool4000000T0oooo0P3o000I0?ooo`030000003oool0oooo
0480oooo00L0e9/000000000Vm@0oooo0>ZjLP000000VmCo00@0oooo00L0oooD09/000000000002K
0=Coo`3oool0000000/0oooo00060?ooo`030000003oool0oooo07d0oooo00<000000?ooo`3oool0
=@3oool3000000030?ooo`00o`000?l000X0oooo0P3o000J0?ooo`030000003oool0oooo0480oooo
00D0omBK000000000000000009_Do`050?ooo`070?ooe02K000000000000V`3Dool0oooo0000000;
0?ooo`001P3oool00`000000oooo0?ooo`1m0?ooo`030000003oool0oooo0340oooo100000030?oo
o`800?l02`3oool20?l001/0oooo00<000000?ooo`3oool0B`3oool01`3oom@0V`000000000009/0
e?oo0?ooo`0000002`3oool000H0oooo00<000000?ooo`3oool0O@3oool00`000000oooo0?ooo`0^
0?ooo`<000001`3oool00`00o`00oooo0?ooo`0:0?ooo`80o`00703oool00`000000oooo0?ooo`18
0?ooo`030?oZ^P1b000000000080000000@0002K0=Coo`3oool000002`3oool000H0oooo00<00000
0?ooo`3oool0O@3oool00`000000oooo0?ooo`0Z0?ooo`@000002@3oool2003o00`0oooo0P3o000M
0?ooo`030000003oool0oooo04P0oooo00H0oooD09/00000000000000000V`3Dool20?ooo`030000
003oool0oooo00P0oooo00060?ooo`030000003oool0oooo07d0oooo00<000000?ooo`3oool09`3o
ool3000000d0oooo00<00?l00?ooo`3oool02`3oool20?l001h0oooo00<000000?ooo`3oool0BP3o
ool00`3Z^W80002K0=Coo`020?ooo`030000003oool0oooo00P0oooo00060?ooo`030000003oool0
oooo07d0oooo00<000000?ooo`3oool0903oool3000000l0oooo0P00o`0=0?ooo`80o`007P3oool0
0`000000oooo0?ooo`1?0?ooo`030000003oool0oooo00P0oooo00050?ooo`030000003oool0oooo
07h0oooo00<000000?ooo`3oool0803oool400000180oooo00<00?l00?ooo`3oool0303oool20?l0
01l0oooo00<000000?ooo`3oool0CP3oool00`000000oooo0?ooo`080?ooo`001@3oool00`000000
oooo0?ooo`1n0?ooo`030000003oool0oooo01d0oooo0`00000E0?ooo`800?l03P3oool20?l00200
oooo00<000000?ooo`3oool0C@3oool00`000000oooo0?ooo`080?ooo`001@3oool00`000000oooo
0?ooo`1n0?ooo`030000003oool0oooo01T0oooo1000000G0?ooo`800?l03`3oool20?l00240oooo
00<000000?ooo`3oool0C03oool00`000000oooo0?ooo`080?ooo`001@3oool00`000000oooo0?oo
o`1n0?ooo`030000003oool0oooo01H0oooo0`00000K0?ooo`03003o003oool0oooo00h0oooo0P3o
000R0?ooo`030000003oool0oooo04/0oooo00<000000?ooo`3oool0203oool000D0oooo00<00000
0?ooo`3oool0OP3oool00`000000oooo0?ooo`0C0?ooo`<000007@3oool2003o0100oooo0P3o000S
0?ooo`030000003oool0oooo04X0oooo00<000000?ooo`3oool0203oool000D0oooo00<000000?oo
o`3oool0OP3oool00`000000oooo0?ooo`0?0?ooo`@00000803oool00`00o`00oooo0?ooo`0?0?oo
o`80o`00903oool00`000000oooo0?ooo`190?ooo`030000003oool0oooo00P0oooo00050?ooo`03
0000003oool0oooo07h0oooo00<000000?ooo`3oool0303oool3000002<0oooo0P00o`0A0?ooo`80
o`009@3oool00`000000oooo0?ooo`180?ooo`030000003oool0oooo00P0oooo00050?ooo`030000
003oool0oooo07h0oooo00<000000?ooo`3oool0203oool4000002H0oooo00<00?l00?ooo`3oool0
403oool20?l002H0oooo00<000000?ooo`3oool0B03oool00`000000oooo0?ooo`070?ooo`001@3o
ool00`000000oooo0?ooo`1n0?ooo`030000003oool0oooo00D0oooo0`00000Y0?ooo`800?l04P3o
ool20?l002L0oooo00<000000?ooo`3oool0A`3oool00`000000oooo0?ooo`070?ooo`00103oool0
0`000000oooo0?ooo`1o0?ooo`030000003oool0oooo0080oooo0`00000[0?ooo`800?l04`3oool2
0?l002L0oooo00<000000?ooo`3oool0A`3oool00`000000oooo0?ooo`070?ooo`00103oool00`00
0000oooo0?ooo`1n0?ooo`030000003oool0000000<00000:@3oool500000003003o003oool0oooo
0180oooo0P3o000X0?ooo`030000003oool0oooo04H0oooo00<000000?ooo`3oool01`3oool000@0
oooo00<000000?ooo`3oool0O@3oool3000002d0oooo00@00000003@0000d00000000P00o`000`00
0000oooo0?ooo`0A0?ooo`80o`00:@3oool00`000000oooo0?ooo`150?ooo`030000003oool0oooo
00L0oooo00040?ooo`030000003oool0oooo07T0oooo100000000`3oool000000?ooo`0/0?ooo`80
000000L00=0000000000W0000?l000000000F`0000000180oooo0P3o000Z0?ooo`030000003oool0
oooo04@0oooo00<000000?ooo`3oool01`3oool000@0oooo00<000000?ooo`3oool0MP3oool30000
00D0oooo00<000000?ooo`3oool0:`3oool0100000000=00003@00000002003o000300000000F`00
00000180oooo0P3o000[0?ooo`030000003oool0oooo04<0oooo00<000000?ooo`3oool01`3oool0
00@0oooo00<000000?ooo`3oool0L`3oool3000000P0oooo00<000000?ooo`3oool0:`3oool00`00
00000=0000000002003o000500000000F`0005/0001K000000004@3oool20?l002`0oooo00<00000
0?ooo`3oool0@P3oool00`000000oooo0?ooo`070?ooo`00103oool00`000000oooo0?ooo`1_0?oo
o`@000002`3oool00`000000oooo0?ooo`0[0?ooo`<0000000<00?l000000000F`000P00F`000`00
0000oooo0?ooo`0@0?ooo`80o`00;@3oool00`000000oooo0?ooo`110?ooo`030000003oool0oooo
00L0oooo00040?ooo`030000003oool0oooo06`0oooo0`00000?0?ooo`030000003oool0oooo02/0
oooo0P000002003o008005/00`00000B0?ooo`80o`00;P3oool00`000000oooo0?ooo`100?ooo`03
0000003oool0oooo00L0oooo00040?ooo`030000003oool0oooo06P0oooo1000000B0?ooo`030000
003oool0oooo02/0oooo0P0000000`00o`000000001K0003000001<0oooo0P3o000_0?ooo`030000
003oool0oooo0400oooo00<000000?ooo`3oool01P3oool000<0oooo00<000000?ooo`3oool0IP3o
ool3000001H0oooo00<000000?ooo`3oool0:P3oool200000003002J0000o`0009X000<00000503o
ool20?l00300oooo00<000000?ooo`3oool0?`3oool00`000000oooo0?ooo`060?ooo`000`3oool0
0`000000oooo0?ooo`1R0?ooo`@000006@3oool00`000000oooo0?ooo`0Z0?ooo`8000000P00VP02
000001H0oooo0P3o000`0?ooo`030000003oool0oooo03l0oooo00<000000?ooo`3oool01P3oool0
00<0oooo00<000000?ooo`3oool0G`3oool3000001d0oooo00<000000?ooo`3oool0:P3oool50000
01L0oooo0P3o000a0?ooo`030000003oool0oooo03h0oooo00<000000?ooo`3oool01P3oool000<0
oooo00<000000?ooo`3oool0G03oool300000200oooo00<000000?ooo`3oool0:P3oool3000001T0
oooo0P3o000b0?ooo`030000003oool0oooo03d0oooo00<000000?ooo`3oool01P3oool000<0oooo
00<000000?ooo`3oool0F03oool4000002<0oooo00<000000?ooo`3oool0:P3oool00`000000oooo
0?ooo`0I0?ooo`80o`00<`3oool00`000000oooo0?ooo`0l0?ooo`030000003oool0oooo00H0oooo
00030?ooo`030000003oool0oooo05D0oooo0`00000W0?ooo`030000003oool0oooo04H0oooo0P3o
000d0?ooo`030000003oool0oooo03/0oooo00<000000?ooo`3oool01P3oool000<0oooo00<00000
0?ooo`3oool0D@3oool4000002X0oooo00<000000?ooo`3oool0AP3oool20?l003D0oooo00<00000
0?ooo`3oool0>P3oool00`000000oooo0?ooo`060?ooo`000`3oool00`000000oooo0?ooo`1>0?oo
o`<00000;P3oool00`000000oooo0?ooo`160?ooo`80o`00=P3oool00`000000oooo0?ooo`0i0?oo
o`030000003oool0oooo00H0oooo00030?ooo`030000003oool0oooo04/0oooo0`00000a0?ooo`03
0000003oool0oooo04H0oooo0P3o000g0?ooo`030000003oool0oooo03P0oooo00<000000?ooo`3o
ool01P3oool000<0oooo00<000000?ooo`3oool0A`3oool4000003@0oooo00<000000?ooo`3oool0
AP3oool20?l003P0oooo00<000000?ooo`3oool0>03oool00`000000oooo0?ooo`050?ooo`000P3o
ool00`000000oooo0?ooo`150?ooo`<00000>03oool00`000000oooo0?ooo`0K0?ooo`030?oojP2j
LP0000000080000000@007:j0>[oo`3oool0omBK1`0000000`0009/0e?oo0?ooo`0H0?ooo`80o`00
>03oool00`000000oooo0?ooo`0h0?ooo`030000003oool0oooo00D0oooo00020?ooo`030000003o
ool0oooo0440oooo1000000k0?ooo`030000003oool0oooo01X0oooo00P0oooZ0;Yb000000000000
09_Do`3oool0onZj07:Ke080oooo00<0omBK0000000000001@0000000`2Ke?l0oooo0?ooo`0G0?oo
o`80o`00>@3oool00`000000oooo0?ooo`0g0?ooo`030000003oool0oooo00D0oooo00020?ooo`03
0000003oool0oooo03h0oooo0`00000o0?ooo`030000003oool0oooo01X0oooo00@0j[Yb00000000
000009_D0`3oool01@3oe;X0^^[o0?ooo`3oool0j[Yb00H0000000<0L[[Z0?ooo`3oool05`3oool2
0?l003X0oooo00<000000?ooo`3oool0=P3oool00`000000oooo0?ooo`050?ooo`000P3oool00`00
0000oooo0?ooo`0k0?ooo`<00000@P3oool00`000000oooo0?ooo`0I0?ooo`050?oojP2jLP000000
0000002Ke?l0203oool00`3DVg80^^[o0?ooo`020?ooo`030?ooe02KL[X0j_oo01P0oooo0P3o000k
0?ooo`030000003oool0oooo03D0oooo00<000000?ooo`3oool01@3oool00080oooo00<000000?oo
o`3oool0=`3oool4000004D0oooo00<000000?ooo`3oool06@3oool01@3oonX0^W80000000000780
^^[o00P0oooo00<0oooD09/0002Ke?l07@3oool20?l003`0oooo00<000000?ooo`3oool0=03oool0
0`000000oooo0?ooo`050?ooo`000P3oool00`000000oooo0?ooo`0d0?ooo`<00000B@3oool00`00
0000oooo0?ooo`0I0?ooo`030?oojP2jLP00000000H0000000<0VmCo0?ooo`3oool00P3oool00`3o
j[X0LP0009_Do`0L0?ooo`80o`00?@3oool00`000000oooo0?ooo`0c0?ooo`030000003oool0oooo
00D0oooo00020?ooo`030000003oool0oooo0300oooo1000001<0?ooo`030000003oool0oooo01X0
oooo00T0e9/00000000009/0e?oo0?ooo`3oj[X0LP000000LP2jj_l01@3oool00`3DV`00001b0;[Z
o`0K0?ooo`80o`00?P3oool00`000000oooo0?ooo`0b0?ooo`030000003oool0oooo00D0oooo0002
0?ooo`030000003oool0oooo02d0oooo0`00001@0?ooo`030000003oool0oooo01X0oooo00T0omBK
000000000780^^[o0?ooo`3oj[X0LP00001b^P3Zool01@3oool0103oj[X0LP000000V`3DoolJ0?oo
o`80o`00?`3oool00`000000oooo0?ooo`0a0?ooo`030000003oool0oooo00D0oooo00020?ooo`03
0000003oool0oooo02X0oooo0`00001C0?ooo`030000003oool0oooo01/0oooo00L0e9/000000000
Vm@0oooo0>ZjLP000000VmCo00H0oooo00@0oooD09/000000000L[[Z6P3oool20?l00400oooo00<0
00000?ooo`3oool0<03oool00`000000oooo0?ooo`050?ooo`0000<0oooo0000003oool0:03oool4
000005H0oooo00<000000?ooo`3oool0703oool01@3oe9/00000000000000000VmCo00L0oooo00D0
oooZ0;Yb00000000002K0=Coo`0I0?ooo`80o`00@@3oool00`000000oooo0?ooo`0`0?ooo`030000
003oool0oooo00@0oooo00000`3oool000000?ooo`0U0?ooo`<00000FP3oool00`000000oooo0?oo
o`0S0?ooo`030?oZ^P2je?l0oooo0080oooo00D0oooD09/000000000001b0;[Zo`0H0?ooo`030000
003o0000o`0000<00000?P3oool00`000000oooo0?ooo`0`0?ooo`030000003oool0oooo00@0oooo
00000`3oool000000?ooo`0Q0?ooo`@00000G@3oool00`000000oooo0?ooo`0S0?ooo`060?oojP2j
LW80^^[o0?ooo`3oonX0^W800P0000000`0009/0e?oo0?ooo`0E0?ooo`<000000P3o00000`2]0000
00000=X00002000003d0oooo00<000000?ooo`3oool0;`3oool00`000000oooo0?ooo`040?ooo`00
00<0oooo0000003oool07P3oool300000640oooo00<000000?ooo`3oool0903oool00`3oj[X0LP00
000000040000000309_Do`3oool0oooo01@0oooo00@000000700001`000000000`2]000010000000
fP000=X00000000n0?ooo`030000003oool0oooo02h0oooo00<000000?ooo`3oool0103oool00003
0?ooo`000000oooo01X0oooo1000001T0?ooo`030000003oool0oooo02D0oooo00H0oooD09/00000
000000000000LP2jj_lG0?ooo`040000001`0000L000000000<0[@0000@000000=X0003J00000000
?`3oool00`000000oooo0?ooo`0]0?ooo`030000003oool0oooo00@0oooo00000`3oool000000?oo
o`0G0?ooo`<00000J03oool00`000000oooo0?ooo`130?ooo`040000001`0000L00000000080[@00
00@000000=X0000000000000@03oool00`000000oooo0?ooo`0/0?ooo`030000003oool0oooo00@0
oooo00000`3oool000000?ooo`0D0?ooo`<00000J`3oool00`000000oooo0?ooo`130?ooo`040000
001`0000L00000000080[@0000@000000=X0000000000000@@3oool00`000000oooo0?ooo`0[0?oo
o`030000003oool0oooo00@0oooo00000`3oool000000?ooo`0@0?ooo`@00000KP3oool00`000000
oooo0?ooo`130?ooo`040000001`0000L00000000080[@0000<000000=X000000000@`3oool00`00
0000oooo0?ooo`0Z0?ooo`030000003oool0oooo00@0oooo00000`3oool000000?ooo`0=0?ooo`<0
0000LP3oool00`000000oooo0?ooo`140?ooo`030000001`000000000080[@0000<000000=X00000
0000A03oool00`000000oooo0?ooo`0Y0?ooo`030000003oool0oooo00@0oooo00000`000000oooo
0?ooo`090?ooo`@00000M@3oool00`000000oooo0?ooo`140?ooo`030000001`000000000080[@00
0`0000150?ooo`030000003oool0oooo02P0oooo00<000000?ooo`3oool0103oool000030000003o
ool0oooo00H0oooo0`00001i0?ooo`030000003oool0oooo04D0oooo0P0000000`2]000000000=X0
0002000004H0oooo00<000000?ooo`3oool0:03oool00`000000oooo0?ooo`030?ooo`0000<00000
0?ooo`3oool00`3oool3000007`0oooo00<000000?ooo`3oool0A@3oool01P000000L00000000000
0000fP00000004L0oooo00<000000?ooo`3oool0:03oool00`000000oooo0?ooo`030?ooo`0000<0
00000?ooo`0000000`00001n0?ooo`030000003oool0oooo04H0oooo00H000000700000000000000
0=X0000000180?ooo`030000003oool0oooo02L0oooo00<000000?ooo`3oool00`3oool000800000
PP3oool00`000000oooo0?ooo`170?ooo`D00000B@3oool00`000000oooo0?ooo`0V0?ooo`030000
003oool0oooo00<0oooo00000`3oool000000?ooo`210?ooo`030000003oool0oooo04L0oooo1000
001;0?ooo`030000003oool0oooo02D0oooo00<000000?ooo`3oool00`3oool00080oooo0P000020
0?ooo`030000003oool0oooo04L0oooo1000001<0?ooo`030000003oool0oooo02@0oooo00<00000
0?ooo`3oool00`3oool000@0oooo00<000000?ooo`3oool0O@3oool00`000000oooo0?ooo`180?oo
o`<00000C@3oool00`000000oooo0?ooo`0S0?ooo`030000003oool0oooo00<0oooo00050?ooo`03
0000003oool0oooo07`0oooo00<000000?ooo`3oool0B03oool3000004h0oooo00<000000?ooo`3o
ool08P3oool00`000000oooo0?ooo`030?ooo`001P3oool2000007`0oooo00<000000?ooo`3oool0
B@3oool00`000000oooo0?ooo`1>0?ooo`030000003oool0oooo0240oooo00<000000?ooo`3oool0
0`3oool000P0oooo00<000000?ooo`3oool0N@3oool00`000000oooo0?ooo`190?ooo`030000003o
ool0oooo04l0oooo00<000000?ooo`3oool0803oool00`000000oooo0?ooo`030?ooo`002@3oool0
0`000000oooo0?ooo`1h0?ooo`030000003oool0oooo09`0oooo00<000000?ooo`3oool0803oool0
0`000000oooo0?ooo`020?ooo`002P3oool2000007P0oooo00<000000?ooo`3oool0W03oool00`00
0000oooo0?ooo`0P0?ooo`030000003oool0oooo0080oooo000<0?ooo`030000003oool0oooo07D0
oooo00<000000?ooo`3oool0W@3oool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo0080
oooo000=0?ooo`030000003oool0oooo07@0oooo00<000000?ooo`3oool0WP3oool00`000000oooo
0?ooo`0N0?ooo`030000003oool0oooo0080oooo000>0?ooo`800000M03oool00`000000oooo0?oo
o`2O0?ooo`030000003oool0oooo01d0oooo00<000000?ooo`3oool00P3oool00100oooo00<00000
0?ooo`3oool0L@3oool00`000000oooo0?ooo`2P0?ooo`030000003oool0oooo01`0oooo00<00000
0?ooo`3oool00P3oool00140oooo00<000000?ooo`3oool0L03oool00`000000oooo0?ooo`2Q0?oo
o`030000003oool0oooo01/0oooo00<000000?ooo`3oool00P3oool00180oooo0P00001`0?ooo`03
0000003oool0oooo0:80oooo00<000000?ooo`3oool06P3oool00`000000oooo0?ooo`020?ooo`00
503oool00`000000oooo0?ooo`1]0?ooo`030000003oool0oooo0:<0oooo00<000000?ooo`3oool0
6@3oool00`000000oooo0?ooo`020?ooo`005@3oool00`000000oooo0?ooo`1/0?ooo`030000003o
ool0oooo0:@0oooo00<000000?ooo`3oool0603oool00`000000oooo0?ooo`020?ooo`005P3oool2
000006`0oooo00<000000?ooo`3oool0@@3oool00`3oonX0^W800000000200000005001b^P3Zool0
oooo0?oojP2jLP00100000000`00L[X0j_oo0?ooo`1B0?ooo`030000003oool0oooo01T0oooo00<0
00000?ooo`3oool00@3oool001P0oooo00<000000?ooo`3oool0J@3oool00`000000oooo0?ooo`10
0?ooo`0:0?oojP2jLP0000000000002Ke?l0oooo0?oZ^P1bVm@0oooo0=BK0080000000H0002K0=Co
o`3oool0onZj0780LP2jj_mC0?ooo`030000003oool0oooo01P0oooo00<000000?ooo`3oool00@3o
ool001T0oooo00<000000?ooo`3oool0J03oool00`000000oooo0?ooo`100?ooo`040>ZjLP000000
0000002Ke0<0oooo00D0omBj0;[Zo`3oe9/00000002Ke0040?ooo`030>ZjLP0009/0e?oo05<0oooo
00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`010?ooo`006P3oool2000006P0oooo00<0
00000?ooo`3oool0?`3oool01@3oonX0^W80000000000000VmCo00`0oooo00<0j[Yb0000001b^^X0
E03oool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo0040oooo000L0?ooo`030000003o
ool0oooo06D0oooo00<000000?ooo`3oool0?`3oool01@3oonX0^W80000000000780^^[o00/0oooo
00D0oooZ0;Yb0000000007:j0>[oo`1D0?ooo`030000003oool0oooo01D0oooo00<000000?ooo`3o
ool00@3oool001d0oooo00<000000?ooo`3oool0I03oool00`000000oooo0?ooo`0o0?ooo`030?oo
jP2jLP00000000H0000000<0VmCo0?ooo`3oool0103oool01@3DV`00000000000000L[X0j_oo05D0
oooo00<000000?ooo`3oool0503oool00`000000oooo0?ooo`010?ooo`007P3oool2000006@0oooo
00<000000?ooo`3oool0@03oool02@3DV`0000000000V`3Dool0oooo0?oZ^P1b0000001b0;[Zo`04
0?ooo`030?ooe02K000000000080000000<0L[[Z0?ooo`3oool0E@3oool00`000000oooo0?ooo`0C
0?ooo`030000003oool0oooo0040oooo000P0?ooo`030000003oool0oooo0640oooo00<000000?oo
o`3oool0@03oool02@3oe9/000000000LP2jj_l0oooo0?oZ^P1b000007:j0>[oo`030?ooo`030=BK
0000000000000080000000<009_D0?ooo`3oool0E`3oool00`000000oooo0?ooo`0B0?ooo`030000
003oool0oooo0040oooo000Q0?ooo`030000003oool0oooo0600oooo00<000000?ooo`3oool0@@3o
ool01`3DV`000000002Ke03oool0j[Yb0000002Ke?l01@3oool0103oom@0V`000000LP2jj_mK0?oo
o`030000003oool0oooo0140oooo00<000000?ooo`3oool00@3oool00280oooo0P00001P0?ooo`03
0000003oool0oooo0480oooo00D0omBK000000000000000009_Do`070?ooo`040?ooe02K00000000
07:jjU/0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`010?ooo`00903oool00`00
0000oooo0?ooo`1M0?ooo`030000003oool0oooo04h0oooo00D0oooZ0;Yb00000000002K0=Coo`1J
0?ooo`030000003oool0oooo0140oooo0@0000010?ooo`40oooo000U0?ooo`030000003oool0oooo
05`0oooo00<000000?ooo`3oool0B@3oool00`3oonX0^W9b0;[Zo`020?ooo`050>ZjLP0000000000
0000V`3Dool0F`3oool00`000000oooo0?ooo`0@0?ooo`4000000@3oool10?ooo`009P3oool20000
05`0oooo00<000000?ooo`3oool0BP3oool00`3oom@0V`000000000400000003002Ke03oool0oooo
05/0oooo00<000000?ooo`3oool03`3oool100000040oooo0@3oool002P0oooo00<000000?ooo`3o
ool0F@3oool00`000000oooo0?ooo`1<0?ooo`050=BK00000000000000000000Vm@0G`3oool00`00
0000oooo0?ooo`0>0?ooo`4000000@3oool10?ooo`00:@3oool00`000000oooo0?ooo`1H0?ooo`03
0000003oool0oooo0;40oooo00<000000?ooo`3oool03@3oool100000040oooo0@3oool002X0oooo
0P00001H0?ooo`030000003oool0oooo0;80oooo00<000000?ooo`3oool0303oool100000040oooo
0@3oool002`0oooo00<000000?ooo`3oool0E@3oool00`000000oooo0?ooo`2c0?ooo`030000003o
ool0oooo00/0oooo0@0000010?ooo`40oooo000]0?ooo`030000003oool0oooo05@0oooo00<00000
0?ooo`3oool0]03oool00`000000oooo0?ooo`0:0?ooo`4000000@3oool10?ooo`00;P3oool20000
05@0oooo00<000000?ooo`3oool0]@3oool00`000000oooo0?ooo`090?ooo`4000000@3oool10?oo
o`00<03oool00`000000oooo0?ooo`1A0?ooo`030000003oool0oooo0;H0oooo00<000000?ooo`3o
ool0203oool100000040oooo0@3oool00340oooo00<000000?ooo`3oool0D03oool00`000000oooo
0?ooo`2f0?ooo`030000003oool0oooo00T0oooo0@0000010?ooo`00<P3oool200000500oooo00<0
00000?ooo`3oool0]`3oool00`000000oooo0?ooo`080?ooo`4000000@3oool003@0oooo00<00000
0?ooo`3oool0C03oool00`000000oooo0?ooo`2i0?ooo`030000003oool0oooo00L0oooo0@000001
0?ooo`00=@3oool00`000000oooo0?ooo`1;0?ooo`030000003oool0oooo0;X0oooo00<000000?oo
o`3oool01P3oool100000040oooo000f0?ooo`800000B`3oool00`000000oooo0?ooo`2k0?ooo`03
0000003oool0oooo00D0oooo0@0000010?ooo`00>03oool00`000000oooo0?ooo`180?ooo`030000
003oool0oooo0;`0oooo00<000000?ooo`3oool0103oool100000040oooo000i0?ooo`030000003o
ool0oooo04L0oooo00<000000?ooo`3oool0_@3oool00`000000oooo0?ooo`030?ooo`4000000@3o
ool003X0oooo0P0000170?ooo`030000003oool0oooo0;h0oooo00<000000?ooo`3oool00P3oool1
00000040oooo000l0?ooo`030000003oool0oooo04@0oooo00<000000?ooo`3oool0_`3oool01@00
0000oooo0?ooo`3oool000000040oooo000m0?ooo`030000003oool0oooo04<0oooo00<000000?oo
o`3oool0`03oool010000000oooo0?ooo`0000010?ooo`00?P3oool2000004<0oooo00<000000?oo
o`3oool0`03oool010000000oooo0?ooo`3oool100000000@03oool00`000000oooo0?ooo`100?oo
o`030000003oool0oooo0<40oooo00<000000?ooo`3oool00@0000000440oooo00<000000?ooo`3o
ool0?`3oool00`000000oooo0?ooo`320?ooo`4000000@3oool100000000@P3oool00`000000oooo
0?ooo`0n0?ooo`030000003oool0oooo0<<0oooo0P00000004<0oooo0P00000n0?ooo`030000003o
ool0oooo0<80oooo0`00000004D0oooo00<000000?ooo`3oool0>`3oool00`000000oooo0?ooo`2n
0?ooo`@000000`3oool004H0oooo00<000000?ooo`3oool0>P3oool00`000000oooo0?ooo`2j0?oo
o`@000001`3oool004L0oooo0P00000j0?ooo`030000003oool0oooo0;H0oooo1000000;0?ooo`00
B@3oool00`000000oooo0?ooo`0g0?ooo`030000003oool0oooo0;40oooo1@00000?0?ooo`00BP3o
ool00`000000oooo0?ooo`0f0?ooo`030000003oool0oooo0:d0oooo1000000D0?ooo`00B`3oool2
000003H0oooo00<000000?ooo`3oool0Z@3oool4000001P0oooo001=0?ooo`030000003oool0oooo
03<0oooo00<000000?ooo`3oool0Y@3oool4000001`0oooo001>0?ooo`030000003oool0oooo0380
oooo00<000000?ooo`3oool0X03oool500000200oooo001?0?ooo`800000<P3oool00`000000oooo
0?ooo`2L0?ooo`@000009@3oool00540oooo00<000000?ooo`3oool0;`3oool00`000000oooo0?oo
o`2H0?ooo`@00000:@3oool00580oooo00<000000?ooo`3oool0;P3oool00`000000oooo0?ooo`2D
0?ooo`@00000;@3oool005<0oooo0P00000^0?ooo`030000003oool0oooo08l0oooo1@00000a0?oo
o`00E@3oool00`000000oooo0?ooo`0[0?ooo`030000003oool0oooo08/0oooo1000000f0?ooo`00
EP3oool00`000000oooo0?ooo`0Z0?ooo`030000003oool0oooo08L0oooo1000000j0?ooo`00E`3o
ool2000002X0oooo00<000000?ooo`3oool0P`3oool4000003h0oooo001I0?ooo`030000003oool0
oooo02L0oooo00<000000?ooo`3oool0OP3oool500000480oooo001J0?ooo`030000003oool0oooo
02H0oooo00<000000?ooo`3oool0NP3oool4000004L0oooo001K0?ooo`8000009P3oool00`000000
oooo0?ooo`1f0?ooo`@00000B`3oool005d0oooo00<000000?ooo`3oool08`3oool00`000000oooo
0?ooo`1b0?ooo`@00000C`3oool005h0oooo00<000000?ooo`3oool08P3oool00`000000oooo0?oo
o`1]0?ooo`D00000D`3oool005l0oooo0P00000R0?ooo`030000003oool0oooo06T0oooo1000001H
0?ooo`00H@3oool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo06D0oooo1000001L0?oo
o`00HP3oool00`000000oooo0?ooo`0N0?ooo`030000003oool0oooo0640oooo1000001P0?ooo`00
H`3oool2000001h0oooo00<000000?ooo`3oool0G03oool5000006@0oooo001U0?ooo`030000003o
ool0oooo01/0oooo00<000000?ooo`3oool0F03oool4000006T0oooo001V0?ooo`030000003oool0
oooo01X0oooo00<000000?ooo`3oool0E03oool4000006d0oooo001W0?ooo`8000006P3oool00`00
0000oooo0?ooo`1?0?ooo`D00000L@3oool006T0oooo00<000000?ooo`3oool05P3oool00`000000
oooo0?ooo`1<0?ooo`@00000MP3oool006X0oooo00<000000?ooo`3oool05@3oool00`000000oooo
0?ooo`180?ooo`@00000NP3oool006/0oooo0P00000E0?ooo`030000003oool0oooo04@0oooo1000
001n0?ooo`00K@3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo03l0oooo1@000022
0?ooo`00KP3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo03/0oooo100000270?oo
o`00K`3oool200000140oooo00<000000?ooo`3oool0=`3oool4000008/0oooo001a0?ooo`030000
003oool0oooo00h0oooo00<000000?ooo`3oool0<`3oool4000008l0oooo001b0?ooo`030000003o
ool0oooo00d0oooo00<000000?ooo`3oool0;P3oool5000009<0oooo001c0?ooo`8000003@3oool0
0`000000oooo0?ooo`0Z0?ooo`@00000V03oool007D0oooo00<000000?ooo`3oool02P3oool00`00
0000oooo0?ooo`0V0?ooo`@00000W03oool007H0oooo00<000000?ooo`3oool02@3oool00`000000
oooo0?ooo`0R0?ooo`@00000X03oool007L0oooo0P0000090?ooo`030000003oool0oooo01d0oooo
1@00002T0?ooo`00N@3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo01T0oooo1000
002Y0?ooo`00NP3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo01D0oooo1000002]
0?ooo`00N`3oool2000000D0oooo00<000000?ooo`3oool04@3oool400000;40oooo001m0?ooo`03
0000003oool0oooo0080oooo00<000000?ooo`3oool0303oool500000;D0oooo001n0?ooo`050000
003oool0oooo0?ooo`0000002P3oool400000;X0oooo001o0?ooo`80000000<0oooo0000003oool0
1@3oool400000;h0oooo00210?ooo`8000000P3oool400000<80oooo00220?ooo`<00000aP3oool0
0001\
\>"],
  ImageRangeCache->{{{0, 330.5}, {430.875, 0}} -> {0.112381, -0.000219778, \
0.00338395, 0.00338395}}]
}, Open  ]],

Cell[TextData[{
  "Para expresar el vector gradiente de un capo escalar ",
  StyleBox["f",
    FontSlant->"Italic"],
  " dado en coordenadas cartesianas"
}], "Text"],

Cell[BoxData[
    FormBox[
      FormBox[
        RowBox[{\(\[Del]\(f(x, y, z)\)\), "=", 
          RowBox[{
            RowBox[{\(\[PartialD]f\/\[PartialD]x\), \((x\_1, x\_2, x\_3)\), 
              StyleBox["i",
                FontWeight->"Bold",
                FontSlant->"Italic"]}], "+", 
            RowBox[{\(\[PartialD]f\/\[PartialD]y\), \((x\_1, x\_2, x\_3)\), 
              StyleBox["j",
                FontWeight->"Bold"]}], "+", 
            RowBox[{\(\[PartialD]f\/\[PartialD]z\), \((x\_1, x\_2, x\_3)\), 
              StyleBox["k",
                FontWeight->"Bold"]}]}]}],
        "TraditionalForm"], TraditionalForm]], "Text",
  TextAlignment->Center],

Cell[TextData[{
  "en g-coordendas, lo que hacemos es expresar las g-componentes del vector \
gradiente en la base ",
  Cell[BoxData[
      FormBox[
        RowBox[{
          RowBox[{
            FormBox[
              RowBox[{
                FormBox[\({e\_1\),
                  "TraditionalForm"], ",", \(e\_2\)}],
              "TraditionalForm"], ",", \(e\_3\)}], "}"}], TraditionalForm]]],
  " en funci\[OAcute]n de las componentes del vector gradiente en \
cartesianas. Para ello lo que se necesita es la matriz del cambio de base de \
cartesianas a g-coordendas. Dicha matriz es la inversa de la matriz cuyas \
columnas son los vectores ",
  Cell[BoxData[
      \(TraditionalForm\`e\_1, \ e\_2\)]],
  " y ",
  Cell[BoxData[
      \(TraditionalForm\`e\_3\)]],
  ". Como se trata de una matriz ortogonal su inversa es su traspuesta. \
Llamemos ",
  Cell[BoxData[
      \(TraditionalForm\`\((f1, f2, f3)\)\)]],
  " a las componentes del vector ",
  Cell[BoxData[
      \(TraditionalForm\`\[Del]f\)]],
  " en la base ",
  Cell[BoxData[
      FormBox[
        RowBox[{
          RowBox[{
            FormBox[
              RowBox[{
                FormBox[\({e\_1\),
                  "TraditionalForm"], ",", \(e\_2\)}],
              "TraditionalForm"], ",", \(e\_3\)}], "}"}], TraditionalForm]]],
  "."
}], "Text"],

Cell[CellGroupData[{

Cell[BoxData[{
    \(\(gradf[x_, y_, z_] = {D[f[x, y, z], x], D[f[x, y, z], y], 
          D[f[x, y, z], z]};\)\), "\n", 
    \(\(reglas = {x -> u\^2 - v\^2, y -> 2\ u\ v, z -> w\^2};\)\), "\n", 
    \(\(M = {e1[{u, v, w}], e2[{u, v, w}], e3[{u, v, w}]};\)\), "\n", 
    \(f1[u_, v_, w_] = \((\((M . gradf[x, y, z])\)[\([1]\)] /. reglas)\) // 
        Simplify\), "\n", 
    \(f2[u_, v_, w_] = \((\((M . gradf[x, y, z])\)[\([2]\)] /. reglas)\) // 
        Simplify\), "\n", 
    \(f3[u_, v_, w_] = \((\((M . gradf[x, y, z])\)[\([3]\)] /. reglas)\) // 
        Simplify\)}], "Input"],

Cell[BoxData[
    FractionBox[
      RowBox[{
        RowBox[{"v", " ", 
          RowBox[{
            SuperscriptBox["f", 
              TagBox[\((0, 1, 0)\),
                Derivative],
              MultilineFunction->None], "[", \(u\^2 - v\^2, 2\ u\ v, w\^2\), 
            "]"}]}], "+", 
        RowBox[{"u", " ", 
          RowBox[{
            SuperscriptBox["f", 
              TagBox[\((1, 0, 0)\),
                Derivative],
              MultilineFunction->None], "[", \(u\^2 - v\^2, 2\ u\ v, w\^2\), 
            "]"}]}]}], \(\@\(u\^2 + v\^2\)\)]], "Output"],

Cell[BoxData[
    FractionBox[
      RowBox[{
        RowBox[{"u", " ", 
          RowBox[{
            SuperscriptBox["f", 
              TagBox[\((0, 1, 0)\),
                Derivative],
              MultilineFunction->None], "[", \(u\^2 - v\^2, 2\ u\ v, w\^2\), 
            "]"}]}], "-", 
        RowBox[{"v", " ", 
          RowBox[{
            SuperscriptBox["f", 
              TagBox[\((1, 0, 0)\),
                Derivative],
              MultilineFunction->None], "[", \(u\^2 - v\^2, 2\ u\ v, w\^2\), 
            "]"}]}]}], \(\@\(u\^2 + v\^2\)\)]], "Output"],

Cell[BoxData[
    RowBox[{
      SuperscriptBox["f", 
        TagBox[\((0, 0, 1)\),
          Derivative],
        MultilineFunction->None], "[", \(u\^2 - v\^2, 2\ u\ v, w\^2\), 
      "]"}]], "Output"]
}, Open  ]],

Cell["Los resultados obtenidos pueden expresarse mejor como sigue", "Text"],

Cell[CellGroupData[{

Cell[BoxData[{
    \(Simplify[\(1\/a\) D[f[u\^2 - v\^2, 2\ u\ v, w\^2], u] == 
        f1[u, v, w]]\), "\n", 
    \(Simplify[\(1\/b\) D[f[u\^2 - v\^2, 2\ u\ v, w\^2], v] == 
        f2[u, v, w]]\), "\n", 
    \(Simplify[\(1\/c\) D[f[u\^2 - v\^2, 2\ u\ v, w\^2], w] == 
        f3[u, v, w]]\)}], "Input"],

Cell[BoxData[
    \(True\)], "Output"],

Cell[BoxData[
    \(True\)], "Output"],

Cell[BoxData[
    \(True\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Simplify[\((gradf[x, y, z] /. reglas)\) \[Equal] 
        f1[u, v, w] e1[{u, v, w}] + f2[u, v, w] e2[{u, v, w}] + 
          f3[u, v, w] e3[{u, v, w}]]\)], "Input"],

Cell[BoxData[
    \(True\)], "Output"]
}, Open  ]],

Cell["Hemos obtenido que", "Text"],

Cell[BoxData[
    FormBox[
      FrameBox[
        FormBox[
          RowBox[{\(\((\[Del]f)\) \((g(u, v, w))\)\), "=", 
            RowBox[{
              
              RowBox[{\(1\/a\), \(\[PartialD]\/\[PartialD]u\), \(f(
                  g(u, v, w))\), 
                SubscriptBox[
                  StyleBox["e",
                    FontWeight->"Bold",
                    FontSlant->"Italic"], "1"]}], "+", 
              
              RowBox[{\(1\/b\), \(\[PartialD]\/\[PartialD]v\), \(f(
                  g(u, v, w))\), 
                SubscriptBox[
                  StyleBox["e",
                    FontWeight->"Bold"], "2"]}], "+", 
              
              RowBox[{\(1\/c\), \(\[PartialD]\/\[PartialD]w\), \(f(
                  g(u, v, w))\), 
                SubscriptBox[
                  StyleBox["e",
                    FontWeight->"Bold"], "3"]}]}]}],
          "TraditionalForm"]], TraditionalForm]], "Text",
  TextAlignment->Center],

Cell[TextData[{
  "debes entender bien lo que significa esta igualdad: a la izquierda aparece \
la funci\[OAcute]n gradiente de ",
  StyleBox["f",
    FontSlant->"Italic"]
}], "Text"],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{
          RowBox[{
            RowBox[{"\[Del]", 
              StyleBox["f",
                FontSlant->"Italic"]}], \((x, y, z)\)}], "=", 
          RowBox[{
            RowBox[{
              FractionBox[
                RowBox[{"\[PartialD]", 
                  StyleBox["f",
                    FontSlant->"Italic"]}], \(\[PartialD]x\)], 
              \((x, y, z)\), 
              StyleBox["i",
                FontWeight->"Bold"]}], "+", 
            RowBox[{
              FractionBox[
                RowBox[{"\[PartialD]", 
                  StyleBox["f",
                    FontSlant->"Italic"]}], \(\[PartialD]y\)], 
              \((x, y, z)\), 
              StyleBox["j",
                FontWeight->"Bold"]}], "+", 
            RowBox[{
              FractionBox[
                RowBox[{"\[PartialD]", 
                  StyleBox["f",
                    FontSlant->"Italic"]}], \(\[PartialD]z\)], 
              \((x, y, z)\), 
              StyleBox["k",
                FontWeight->"Bold"]}]}]}], " "}], TextForm]], "Text",
  TextAlignment->Center],

Cell[TextData[{
  "evaluada en el punto ",
  Cell[BoxData[
      \(TraditionalForm\`g(u, v, w)\)]],
  ", a la derecha figuran las derivadas parciales ",
  StyleBox["de la funci\[OAcute]n compuesta ",
    FontSlant->"Italic"],
  Cell[BoxData[
      \(TraditionalForm\`h(u, v, w) = f(g(u, v, w))\)]],
  "  dividida cada una de ellas por el factor de escala que corresponde a su \
variable y multiplicada por el correspondiente vector de la base asociada a \
las nuevas coordenadas (y no olvides que dichos vectores dependen de ",
  Cell[BoxData[
      \(TraditionalForm\`u, v\ , w\)]],
  "). La expresi\[OAcute]n obtenida para el gradiente es v\[AAcute]lida para \
todo sistema de coordenadas curvil\[IAcute]neas ortogonales."
}], "Text"],

Cell[TextData[{
  "Supongamos que la funci\[OAcute]n de trayectoria de un movil viene dada \
por ",
  Cell[BoxData[
      FormBox[
        RowBox[{
          RowBox[{
            StyleBox["r",
              FontWeight->"Bold"], "(", "t", ")"}], 
          "=", \(g(u(t), v(t), w(t))\)}], TraditionalForm]]],
  " donde ",
  Cell[BoxData[
      \(TraditionalForm\`\[Gamma](t) = \((u(t), v(t), w(t))\)\)]],
  " son las g-coordendas del vector ",
  Cell[BoxData[
      FormBox[
        RowBox[{
          StyleBox["r",
            FontWeight->"Bold"], "(", "t", ")"}], TraditionalForm]]],
  ". El vector velocidad del m\[OAcute]vil lo obtenemos derivando ",
  Cell[BoxData[
      FormBox[
        RowBox[{
          RowBox[{
            StyleBox["r",
              FontWeight->"Bold"], "(", "t", ")"}], "=", \(g(\[Gamma](t))\)}],
         TraditionalForm]]],
  " con lo que resulta que ",
  Cell[BoxData[
      \(TraditionalForm\`r\ ' \((t)\) = \(MJg(\[Gamma](
                t))\) . \[Gamma]\ ' \((t)\)\)]],
  " donde ",
  Cell[BoxData[
      \(TraditionalForm\`MJg(\[Gamma](t))\)]],
  " es la matriz jacobiana de ",
  StyleBox["g",
    FontSlant->"Italic"],
  " calculada en el punto ",
  Cell[BoxData[
      \(TraditionalForm\`\[Gamma](t)\)]],
  ". De esta forma obtenemos el vector velocidad en funci\[OAcute]n de las \
derivadas de las funciones ",
  Cell[BoxData[
      \(TraditionalForm\`u(t), \ v(t), \ w(t)\)]],
  ". Finalmente, expresamos el vector obtenido en la base ",
  Cell[BoxData[
      FormBox[
        RowBox[{
          RowBox[{
            FormBox[
              RowBox[{
                FormBox[\({\(e\_1\)(t)\),
                  "TraditionalForm"], ",", \(\(e\_2\)(t)\)}],
              "TraditionalForm"], ",", \(\(e\_3\)(t)\)}], "}"}], 
        TraditionalForm]]],
  " (esta es la base ",
  Cell[BoxData[
      FormBox[
        RowBox[{
          RowBox[{
            FormBox[
              RowBox[{
                FormBox[\({e\_1\),
                  "TraditionalForm"], ",", \(e\_2\)}],
              "TraditionalForm"], ",", \(e\_3\)}], "}"}], TraditionalForm]]],
  " correspondiente al punto ",
  Cell[BoxData[
      \(TraditionalForm\`\((u(t), v(t), w(t))\)\)]],
  ")."
}], "Text"],

Cell[CellGroupData[{

Cell[BoxData[{
    \(Clear[r]\), "\n", 
    \(\(r[t_] = g[u[t], v[t], w[t]];\)\), "\n", 
    \(\(r'\)[t]\)}], "Input"],

Cell[BoxData[
    RowBox[{"{", 
      RowBox[{
        RowBox[{
          RowBox[{"2", " ", \(u[t]\), " ", 
            RowBox[{
              SuperscriptBox["u", "\[Prime]",
                MultilineFunction->None], "[", "t", "]"}]}], "-", 
          RowBox[{"2", " ", \(v[t]\), " ", 
            RowBox[{
              SuperscriptBox["v", "\[Prime]",
                MultilineFunction->None], "[", "t", "]"}]}]}], ",", 
        RowBox[{
          RowBox[{"2", " ", \(v[t]\), " ", 
            RowBox[{
              SuperscriptBox["u", "\[Prime]",
                MultilineFunction->None], "[", "t", "]"}]}], "+", 
          RowBox[{"2", " ", \(u[t]\), " ", 
            RowBox[{
              SuperscriptBox["v", "\[Prime]",
                MultilineFunction->None], "[", "t", "]"}]}]}], ",", 
        RowBox[{"2", " ", \(w[t]\), " ", 
          RowBox[{
            SuperscriptBox["w", "\[Prime]",
              MultilineFunction->None], "[", "t", "]"}]}]}], "}"}]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(\(Clear[r]\n
    \({e1[t_], e2[t_], e3[t_]} = {e1[{u[t], v[t], w[t]}], 
          e2[{u[t], v[t], w[t]}], e3[{u[t], v[t], w[t]}]};\)\n
    \(r[t_] = g[u[t], v[t], w[t]];\)\n
    {r1[t_], r2[t_], 
        r3[t_]} = \(\({\(r'\)[t] . e1[t], \(r'\)[t] . e2[t], \(r'\)[t] . 
            e3[t]}\)\(//\)\(Simplify\)\( (*\ 
          las\ componentes\ del\ vector\ velocidad\ en\ la\ base\ antes\ \
definida\ *) \)\)\n
    Simplify[\(r'\)[t] == 
        r1[t] e1[t] + r2[t] e2[t] + r3[t] e3[t]]\)\(\ \)\( (*\ 
      comprobamos\ la\ expresi\[OAcute]n\ de\ \(r'\)[
          t]\ en\ la\ base\ {e1[t], e2[t], e3[t]}\ *) \)\)\)], "Input"],

Cell[BoxData[
    RowBox[{"{", 
      RowBox[{
        RowBox[{"2", " ", \(\@\(u[t]\^2 + v[t]\^2\)\), " ", 
          RowBox[{
            SuperscriptBox["u", "\[Prime]",
              MultilineFunction->None], "[", "t", "]"}]}], ",", 
        RowBox[{"2", " ", \(\@\(u[t]\^2 + v[t]\^2\)\), " ", 
          RowBox[{
            SuperscriptBox["v", "\[Prime]",
              MultilineFunction->None], "[", "t", "]"}]}], ",", 
        RowBox[{"2", " ", \(w[t]\), " ", 
          RowBox[{
            SuperscriptBox["w", "\[Prime]",
              MultilineFunction->None], "[", "t", "]"}]}]}], "}"}]], "Output"],

Cell[BoxData[
    \(True\)], "Output"]
}, Open  ]],

Cell[TextData[{
  "Hemos obtenido que ",
  Cell[BoxData[
      FormBox[
        RowBox[{
          RowBox[{
            RowBox[{
              StyleBox["r",
                FontWeight->"Bold"], 
              StyleBox[" ",
                FontWeight->"Bold"], "'"}], \((t)\)}], "=", 
          RowBox[{
            RowBox[{"a", \((t)\), " ", \(u'\), \((t)\), 
              RowBox[{
                StyleBox[\(e\_1\),
                  FontWeight->"Bold"], "(", "t", ")"}]}], "+", 
            RowBox[{"b", \((t)\), " ", \(v'\), \((t)\), 
              RowBox[{
                StyleBox[\(e\_2\),
                  FontWeight->"Bold"], "(", "t", ")"}]}], "+", 
            RowBox[{"c", \((t)\), " ", \(w'\), \((t)\), 
              RowBox[{
                StyleBox[\(e\_3\),
                  FontWeight->"Bold"], "(", "t", ")"}]}]}]}], 
        TraditionalForm]]],
  " donde ",
  Cell[BoxData[
      \(TraditionalForm\`a(t), b(t), c(t)\)]],
  " son los factores de escala calculados en el punto ",
  Cell[BoxData[
      \(TraditionalForm\`\((u(t), v(t), w(t))\)\)]],
  ". Esta expresi\[OAcute]n de la velocidad es v\[AAcute]lida para todo \
sistema de coordenadas curvil\[IAcute]neas ortogonales. Como la base ",
  Cell[BoxData[
      FormBox[
        RowBox[{"{", 
          RowBox[{
            RowBox[{
              StyleBox[\(e\_1\),
                FontWeight->"Bold"], "(", "t", ")"}], ",", 
            RowBox[{
              StyleBox[\(e\_2\),
                FontWeight->"Bold"], "(", "t", ")"}], ",", 
            RowBox[{
              StyleBox[\(e\_3\),
                FontWeight->"Bold"], "(", "t", ")"}]}], "}"}], 
        TraditionalForm]]],
  " es ortonormal, la norma eucl\[IAcute]da del vector ",
  Cell[BoxData[
      FormBox[
        RowBox[{
          RowBox[{
            StyleBox["r",
              FontWeight->"Bold"], " ", "'"}], \((t)\)}], TraditionalForm]]],
  " viene dada por"
}], "Text"],

Cell[TextData[Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{"||", 
          RowBox[{
            RowBox[{
              StyleBox["r",
                FontWeight->"Bold"], " ", "'"}], \((t)\)}], \( || \^2\)}], 
        "=", 
        RowBox[{
          RowBox[{
            RowBox[{
              StyleBox["r",
                FontWeight->"Bold"], " ", "'"}], 
            RowBox[{\((t)\), " ", 
              StyleBox[".",
                FontWeight->"Bold"], " ", 
              RowBox[{
                StyleBox["r",
                  FontWeight->"Bold"], " ", "'"}]}], \((t)\)}], 
          "=", \(\((\(a(t)\)\ u' \((t)\))\)\^2 + \((\(b(t)\)\ v' \
\((t)\))\)\^2 + \((\(c(t)\)\ w' \((t)\))\)\^2\)}]}], 
      TraditionalForm]]]], "Text",
  TextAlignment->Center],

Cell["\<\
igualdad que en los libros de f\[IAcute]sica suelen escribir en la forma\
\>", "Text"],

Cell[TextData[Cell[BoxData[
    FormBox[
      FrameBox[
        FormBox[\(ds\^2 = \((a\ du)\)\^2 + \((b\ dv)\)\^2 + \((c\ dw)\)\^2\),
          "TraditionalForm"]], TraditionalForm]]]], "Text",
  TextAlignment->Center],

Cell["\<\
y dicen que esta es la expresi\[OAcute]n del elemento diferencial de longitud \
de arco en las nuevas coordenadas. Decididamente, los autores de libros de f\
\[IAcute]sica no gustan de las derivadas y prefieren las diferenciales.\
\>", "Text"],

Cell[TextData[{
  "La divergencia de un campo vectorial ",
  StyleBox["F",
    FontWeight->"Bold",
    FontSlant->"Italic"],
  " cuyas componentes en la base ",
  Cell[BoxData[
      FormBox[
        RowBox[{"{", 
          RowBox[{
            StyleBox[\(e\_1\),
              FontWeight->"Bold"], ",", 
            StyleBox[\(e\_2\),
              FontWeight->"Bold"], ",", 
            StyleBox[\(e\_3\),
              FontWeight->"Bold"]}], "}"}], TraditionalForm]]],
  " asociada a las nuevas coordenadas son los campos escalares ",
  Cell[BoxData[
      \(TraditionalForm\`F\_1, \ F\_2, \ F\_3\)]],
  "; es decir"
}], "Text"],

Cell[TextData[Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{
          StyleBox["F",
            FontWeight->"Bold"], "(", \(g(u, v, w)\), ")"}], "=", 
        RowBox[{
          RowBox[{\(\(F\_1\)(u, v, w)\), 
            StyleBox[\(e\_1\),
              FontWeight->"Bold"]}], "+", 
          RowBox[{\(\(F\_2\)(u, v, w)\), 
            StyleBox[\(e\_2\),
              FontWeight->"Bold"]}], "+", 
          RowBox[{\(\(F\_3\)(u, v, w)\), 
            StyleBox[\(e\_3\),
              FontWeight->"Bold"]}]}]}], TraditionalForm]]]], "Text",
  TextAlignment->Center],

Cell["se prueba que viene dada por", "Text"],

Cell[BoxData[
    FormBox[
      FrameBox[
        FormBox[
          RowBox[{
            RowBox[{"div", " ", 
              StyleBox["F",
                FontWeight->"Bold"]}], 
            "=", \(\(1\/\(a\ b\ c\)\) \((\(\[PartialD]\/\[PartialD]\ 
                          u\) \((b\ c\ F\_1)\) + \(\[PartialD]\/\[PartialD]\ 
                          v\) \((a\ c\ F\_2)\) + \(\[PartialD]\/\[PartialD]\ 
                          w\) \((a\ b\ \ F\_3)\))\)\)}],
          "TraditionalForm"]], TraditionalForm]], "Text",
  TextAlignment->Center],

Cell[TextData[{
  "donde se entiende que a la izquierda ",
  Cell[BoxData[
      FormBox[
        RowBox[{"div", " ", 
          StyleBox["F",
            FontWeight->"Bold"]}], TraditionalForm]]],
  " est\[AAcute] evaluada en el punto ",
  Cell[BoxData[
      \(TraditionalForm\`g \((u, v, w)\)\)]],
  " y a la derecha las derivadas parciales est\[AAcute]n evaluadas en el \
punto ",
  Cell[BoxData[
      \(TraditionalForm\`\((u, v, w)\)\)]],
  "."
}], "Text"],

Cell[TextData[{
  "En las mismas condiciones se verifica la siguiente igualdad para el \
rotacional de ",
  StyleBox["F",
    FontWeight->"Bold",
    FontSlant->"Italic"]
}], "Text"],

Cell[BoxData[
    FormBox[
      FrameBox[
        FormBox[
          RowBox[{"rot", " ", 
            StyleBox["F",
              FontWeight->"Bold"], " ", 
            FormBox[\(\(=\)\(1\/\(a\ b\ c\)\)\),
              "TraditionalForm"], "determinante", " ", 
            RowBox[{"(", GridBox[{
                  {
                    RowBox[{"a", " ", 
                      SubscriptBox[
                        StyleBox["e",
                          FontWeight->"Bold"], "1"]}], 
                    RowBox[{"b", " ", 
                      SubscriptBox[
                        StyleBox["e",
                          FontWeight->"Bold"], 
                        StyleBox["2",
                          FontWeight->"Bold"]]}], 
                    RowBox[{"c", " ", 
                      SubscriptBox[
                        StyleBox["e",
                          FontWeight->"Bold"], 
                        StyleBox["3",
                          FontWeight->"Bold"]]}]},
                  {\(\[PartialD]\/\[PartialD]\ 
                          u\), \(\[PartialD]\/\[PartialD]\ 
                          v\), \(\[PartialD]\/\[PartialD]\ w\)},
                  {\(a\ F\_1\), \(b\ F\_2\), \(c\ F\_3\)}
                  }], ")"}]}],
          "TraditionalForm"]], TraditionalForm]], "Text",
  TextAlignment->Center],

Cell[TextData[{
  "donde se entiende que a la izquierda ",
  Cell[BoxData[
      FormBox[
        RowBox[{"rot", " ", 
          StyleBox["F",
            FontWeight->"Bold"]}], TraditionalForm]]],
  " est\[AAcute] evaluado en el punto ",
  Cell[BoxData[
      \(TraditionalForm\`g \((u, v, w)\)\)]],
  " y a la derecha las derivadas parciales est\[AAcute]n evaluadas en el \
punto ",
  Cell[BoxData[
      \(TraditionalForm\`\((u, v, w)\)\)]],
  "."
}], "Text"],

Cell[CellGroupData[{

Cell["Ejercicio 3", "Exercise"],

Cell["\<\
Completa el estudio general de las coordendas curvil\[IAcute]neas ortogonales \
conforme al esquema seguido en el estudio de las coordenadas polares y esf\
\[EAcute]ricas. Es decir, debes calcular la aceleraci\[OAcute]n y divergencia \
en coordenadas curvil\[IAcute]neas ortogonales y hacer una intrepretaci\
\[OAcute]n de los factores de escala y de los elementos diferenciales de \
longitud y volumen.\
\>", "ExerciseText"]
}, Open  ]],

Cell[CellGroupData[{

Cell["Ejercicio 4", "Exercise"],

Cell[TextData[{
  "a) Representa la superficie cuya ecuaci\[OAcute]n en coordenadas esf\
\[EAcute]ricas es ",
  Cell[BoxData[
      \(TraditionalForm\`r = 1\)]],
  ".\nb) Representa una parte de la superficie cuya ecuaci\[OAcute]n en \
coordenadas esf\[EAcute]ricas es ",
  Cell[BoxData[
      \(TraditionalForm\`\[Theta] = \[Pi]/4\)]],
  ".\na) Representa una parte de la superficie ecuaci\[OAcute]n en \
coordenadas esf\[EAcute]ricas es ",
  Cell[BoxData[
      \(TraditionalForm\`\[Phi] = \[Pi]/4\)]],
  ".\na) Representa una parte de la superficie cuya ecuaci\[OAcute]n en \
coordenadas cil\[IAcute]ndricas es ",
  Cell[BoxData[
      \(TraditionalForm\`r = 1\)]],
  ".\na) Representa una parte de la superficie cuya ecuaci\[OAcute]n en \
coordenadas cil\[IAcute]ndricas es ",
  Cell[BoxData[
      \(TraditionalForm\`\[Theta] = \[Pi]/4\)]],
  ".\na) Representa una parte la superficie cuya ecuaci\[OAcute]n en \
coordenadas esf\[EAcute]ricas es ",
  Cell[BoxData[
      \(TraditionalForm\`r = 1\)]],
  "."
}], "ExerciseText"]
}, Open  ]]
}, Open  ]]
},
FrontEndVersion->"5.0 for Microsoft Windows",
ScreenRectangle->{{0, 1024}, {0, 685}},
AutoGeneratedPackage->None,
WindowSize->{1016, 635},
WindowMargins->{{0, Automatic}, {Automatic, 0}},
PageHeaders->{{Cell[ 
        TextData[ 
        "F. Javier P\[EAcute]rez Gonz\[AAcute]lez\nDpto. An\[AAcute]lisis \
Matem\[AAcute]tico - Universidad de Granada"], "Header"], Cell[ 
        TextData[ {
          CounterBox[ "Page"]}], "PageNumber"], Cell[ 
        TextData[ "Coordenadas curvil\[IAcute]neas"], "Header"]}, {Cell[ 
        TextData[ 
        "F. Javier P\[EAcute]rez Gonz\[AAcute]lez\nDpto. An\[AAcute]lisis \
Matem\[AAcute]tico - Universidad de Granada"], "Header"], Cell[ 
        TextData[ {
          CounterBox[ "Page"]}], "PageNumber"], Cell[ 
        TextData[ "Coordenadas curvil\[IAcute]neas"], "Header"]}},
Magnification->1.5,
StyleDefinitions -> "Classroom.nb"
]

(*******************************************************************
Cached data follows.  If you edit this Notebook file directly, not
using Mathematica, you must remove the line containing CacheID at
the top of  the file.  The cache data will then be recreated when
you save this file from within Mathematica.
*******************************************************************)

(*CellTagsOutline
CellTagsIndex->{
  "S5.32.1"->{
    Cell[2222, 70, 85, 2, 71, "Input",
      InitializationCell->True,
      CellTags->"S5.32.1"],
    Cell[2310, 74, 86, 2, 71, "Input",
      InitializationCell->True,
      CellTags->"S5.32.1"]},
  "S5.29.1"->{
    Cell[11226, 250, 89, 2, 71, "Input",
      InitializationCell->True,
      CellTags->"S5.29.1"]},
  "Info3349602765-8162306"->{
    Cell[233710, 5696, 472, 10, 85, "Print",
      CellTags->"Info3349602765-8162306"]},
  "Info3349602785-7917570"->{
    Cell[8144980, 325909, 476, 11, 85, "Print",
      CellTags->"Info3349602785-7917570"]}
  }
*)

(*CellTagsIndex
CellTagsIndex->{
  {"S5.32.1", 8316043, 329579},
  {"S5.29.1", 8316257, 329586},
  {"Info3349602765-8162306", 8316389, 329590},
  {"Info3349602785-7917570", 8316508, 329593}
  }
*)

(*NotebookFileOutline
Notebook[{
Cell[1754, 51, 48, 0, 99, "Title"],
Cell[1805, 53, 164, 5, 102, "Author"],

Cell[CellGroupData[{
Cell[1994, 62, 41, 0, 93, "Section"],
Cell[2038, 64, 181, 4, 124, "Input",
  InitializationCell->True],
Cell[2222, 70, 85, 2, 71, "Input",
  InitializationCell->True,
  CellTags->"S5.32.1"],
Cell[2310, 74, 86, 2, 71, "Input",
  InitializationCell->True,
  CellTags->"S5.32.1"],
Cell[2399, 78, 237, 4, 98, "Input",
  InitializationCell->True],
Cell[2639, 84, 692, 14, 236, "Input",
  InitializationCell->True],
Cell[3334, 100, 949, 16, 332, "Input",
  InitializationCell->True],
Cell[4286, 118, 1468, 25, 505, "Input",
  InitializationCell->True],
Cell[5757, 145, 1946, 32, 599, "Input",
  InitializationCell->True],
Cell[7706, 179, 2149, 35, 652, "Input",
  InitializationCell->True],
Cell[9858, 216, 1191, 26, 619, "Input",
  InitializationCell->True],
Cell[11052, 244, 171, 4, 98, "Input",
  InitializationCell->True],
Cell[11226, 250, 89, 2, 71, "Input",
  InitializationCell->True,
  CellTags->"S5.29.1"],
Cell[11318, 254, 2755, 48, 878, "Input",
  InitializationCell->True]
}, Closed]],

Cell[CellGroupData[{
Cell[14110, 307, 38, 0, 61, "Section"],
Cell[14151, 309, 1239, 40, 67, "Text"],

Cell[CellGroupData[{
Cell[15415, 353, 50, 1, 94, "Input"],
Cell[15468, 356, 60886, 1332, 363, 21497, 842, "GraphicsData", "PostScript", \
"Graphics"]
}, Open  ]],
Cell[76369, 1691, 1803, 45, 197, "Text"],
Cell[78175, 1738, 120, 3, 41, "Text"],
Cell[78298, 1743, 228, 3, 134, "Input"],
Cell[78529, 1748, 1806, 53, 191, "Text"],
Cell[80338, 1803, 1678, 42, 171, "Text"],

Cell[CellGroupData[{
Cell[82041, 1849, 114, 2, 120, "Input"],
Cell[82158, 1853, 64, 1, 93, "Output"],
Cell[82225, 1856, 85, 1, 93, "Output"]
}, Open  ]],
Cell[82325, 1860, 58, 0, 41, "Text"],

Cell[CellGroupData[{
Cell[82408, 1864, 117, 2, 94, "Input"],
Cell[82528, 1868, 35, 1, 93, "Output"]
}, Open  ]],
Cell[82578, 1872, 1872, 49, 171, "Text"],
Cell[84453, 1923, 364, 11, 41, "Text"],
Cell[84820, 1936, 792, 28, 42, "Text"],
Cell[85615, 1966, 594, 17, 93, "Text"],
Cell[86212, 1985, 152, 3, 120, "Input"],

Cell[CellGroupData[{
Cell[86389, 1992, 88, 1, 94, "Input"],
Cell[86480, 1995, 304, 7, 112, "Output"]
}, Open  ]],
Cell[86799, 2005, 607, 18, 67, "Text"],

Cell[CellGroupData[{
Cell[87431, 2027, 112, 3, 78, "Subsection"],
Cell[87546, 2032, 2483, 75, 95, "Text"],
Cell[90032, 2109, 1125, 30, 40, "Text"],
Cell[91160, 2141, 814, 20, 67, "Text"],
Cell[91977, 2163, 870, 24, 39, "Text"],
Cell[92850, 2189, 984, 31, 69, "Text"]
}, Open  ]],

Cell[CellGroupData[{
Cell[93871, 2225, 79, 0, 78, "Subsection"],
Cell[93953, 2227, 949, 29, 77, "Text"],
Cell[94905, 2258, 553, 14, 35, "Text"],
Cell[95461, 2274, 1302, 39, 93, "Text"],
Cell[96766, 2315, 2100, 57, 76, "Text"],
Cell[98869, 2374, 1119, 32, 103, "Text"],
Cell[99991, 2408, 56, 1, 41, "Text"],
Cell[100050, 2411, 170, 3, 67, "Text"],
Cell[100223, 2416, 1316, 32, 111, "Text"],
Cell[101542, 2450, 1918, 48, 110, "Text"],
Cell[103463, 2500, 127, 2, 41, "Text"],
Cell[103593, 2504, 1223, 32, 63, "Text"],
Cell[104819, 2538, 25, 0, 41, "Text"],
Cell[104847, 2540, 1541, 40, 63, "Text"],
Cell[106391, 2582, 57, 0, 41, "Text"],
Cell[106451, 2584, 849, 25, 63, "Text"],
Cell[107303, 2611, 60, 0, 41, "Text"],
Cell[107366, 2613, 825, 23, 71, "Text"],
Cell[108194, 2638, 185, 6, 42, "Text"],
Cell[108382, 2646, 54, 1, 41, "Text"],
Cell[108439, 2649, 2467, 75, 193, "Text"],
Cell[110909, 2726, 1050, 26, 63, "Text"],
Cell[111962, 2754, 889, 28, 93, "Text"],

Cell[CellGroupData[{
Cell[112876, 2786, 623, 13, 212, "Input"],
Cell[113502, 2801, 175, 3, 133, "Output"],
Cell[113680, 2806, 164, 2, 133, "Output"]
}, Open  ]],
Cell[113859, 2811, 1315, 36, 155, "Text"],

Cell[CellGroupData[{
Cell[115199, 2851, 188, 3, 120, "Input"],
Cell[115390, 2856, 532, 14, 117, "Output"]
}, Open  ]],
Cell[115937, 2873, 84, 1, 41, "Text"]
}, Open  ]],

Cell[CellGroupData[{
Cell[116058, 2879, 97, 2, 78, "Subsection"],
Cell[116158, 2883, 794, 23, 75, "Text"],
Cell[116955, 2908, 617, 17, 62, "Text"],
Cell[117575, 2927, 1235, 38, 67, "Text"],
Cell[118813, 2967, 1586, 41, 116, "Text"],
Cell[120402, 3010, 47, 0, 41, "Text"],
Cell[120452, 3012, 1330, 28, 116, "Text"],
Cell[121785, 3042, 46, 0, 41, "Text"],
Cell[121834, 3044, 737, 19, 61, "Text"],
Cell[122574, 3065, 264, 6, 41, "Text"],
Cell[122841, 3073, 696, 19, 62, "Text"],
Cell[123540, 3094, 1034, 27, 145, "Text"],
Cell[124577, 3123, 670, 17, 72, "Text"],
Cell[125250, 3142, 99, 2, 41, "Text"],
Cell[125352, 3146, 766, 13, 145, "Text"],
Cell[126121, 3161, 96, 2, 41, "Text"],
Cell[126220, 3165, 729, 22, 41, "Text"],
Cell[126952, 3189, 117, 3, 41, "Text"],
Cell[127072, 3194, 623, 18, 41, "Text"],
Cell[127698, 3214, 2028, 65, 67, "Text"],
Cell[129729, 3281, 1283, 31, 60, "Text"],
Cell[131015, 3314, 233, 6, 41, "Text"],
Cell[131251, 3322, 219, 6, 41, "Text"],
Cell[131473, 3330, 348, 7, 67, "Text"]
}, Open  ]],

Cell[CellGroupData[{
Cell[131858, 3342, 59, 0, 78, "Subsection"],
Cell[131920, 3344, 119, 3, 41, "Text"],

Cell[CellGroupData[{
Cell[132064, 3351, 78, 1, 94, "Input"],
Cell[132145, 3354, 121, 2, 93, "Output"]
}, Open  ]],
Cell[132281, 3359, 523, 15, 67, "Text"],

Cell[CellGroupData[{
Cell[132829, 3378, 86, 1, 99, "Input"],
Cell[132918, 3381, 62, 1, 98, "Output"]
}, Open  ]],
Cell[132995, 3385, 2780, 60, 377, "Text"],
Cell[135778, 3447, 1093, 24, 109, "Text"],
Cell[136874, 3473, 531, 14, 93, "Text"],
Cell[137408, 3489, 688, 17, 105, "Text"],
Cell[138099, 3508, 711, 17, 37, "Text"],
Cell[138813, 3527, 1004, 31, 68, "Text"],
Cell[139820, 3560, 685, 14, 119, "Text"],
Cell[140508, 3576, 344, 7, 60, "Text"],
Cell[140855, 3585, 913, 28, 93, "Text"],
Cell[141771, 3615, 408, 11, 60, "Text"],
Cell[142182, 3628, 939, 27, 94, "Text"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[143170, 3661, 48, 0, 93, "Section"],
Cell[143221, 3663, 1452, 43, 93, "Text"],

Cell[CellGroupData[{
Cell[144698, 3710, 52, 1, 94, "Input"],
Cell[144753, 3713, 87492, 1942, 444, 32852, 1263, "GraphicsData", \
"PostScript", "Graphics"]
}, Open  ]],
Cell[232260, 5658, 1138, 22, 209, "Text"],
Cell[233401, 5682, 94, 2, 41, "Text"],
Cell[233498, 5686, 60, 1, 94, "Input"],
Cell[233561, 5689, 72, 0, 41, "Text"],

Cell[CellGroupData[{
Cell[233658, 5693, 49, 1, 94, "Input"],
Cell[233710, 5696, 472, 10, 85, "Print",
  CellTags->"Info3349602765-8162306"]
}, Open  ]],

Cell[CellGroupData[{
Cell[234219, 5711, 55, 1, 94, "Input"],
Cell[234277, 5714, 52, 1, 93, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[234366, 5720, 60, 1, 94, "Input"],
Cell[234429, 5723, 163, 3, 93, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[234629, 5731, 167, 2, 120, "Input"],
Cell[234799, 5735, 121, 2, 93, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[234957, 5742, 151, 2, 120, "Input"],
Cell[235111, 5746, 118, 2, 116, "Output"]
}, Open  ]],
Cell[235244, 5751, 2899, 83, 249, "Text"],

Cell[CellGroupData[{
Cell[238168, 5838, 340, 6, 198, "Input"],
Cell[238511, 5846, 112, 2, 93, "Output"],
Cell[238626, 5850, 126, 2, 93, "Output"],
Cell[238755, 5854, 111, 2, 93, "Output"]
}, Open  ]],
Cell[238881, 5859, 58, 0, 41, "Text"],

Cell[CellGroupData[{
Cell[238964, 5863, 72, 1, 94, "Input"],
Cell[239039, 5866, 43, 1, 93, "Output"]
}, Open  ]],
Cell[239097, 5870, 147, 3, 41, "Text"],

Cell[CellGroupData[{
Cell[239269, 5877, 78, 1, 94, "Input"],
Cell[239350, 5880, 58, 1, 93, "Output"]
}, Open  ]],
Cell[239423, 5884, 2060, 55, 145, "Text"],
Cell[241486, 5941, 431, 12, 41, "Text"],
Cell[241920, 5955, 1000, 34, 42, "Text"],
Cell[242923, 5991, 410, 12, 41, "Text"],

Cell[CellGroupData[{
Cell[243358, 6007, 228, 3, 146, "Input"],
Cell[243589, 6012, 112, 2, 93, "Output"],
Cell[243704, 6016, 117, 2, 93, "Output"],
Cell[243824, 6020, 68, 1, 93, "Output"]
}, Open  ]],
Cell[243907, 6024, 677, 20, 67, "Text"],

Cell[CellGroupData[{
Cell[244609, 6048, 919, 17, 328, "Input"],
Cell[245531, 6067, 66601, 1205, 444, 10440, 507, "GraphicsData", \
"PostScript", "Graphics"]
}, Open  ]],
Cell[312147, 7275, 812, 24, 94, "Text"],
Cell[312962, 7301, 186, 4, 120, "Input"],

Cell[CellGroupData[{
Cell[313173, 7309, 91, 1, 94, "Input"],
Cell[313267, 7312, 485, 10, 134, "Output"]
}, Open  ]],
Cell[313767, 7325, 735, 21, 93, "Text"],

Cell[CellGroupData[{
Cell[314527, 7350, 122, 3, 78, "Subsection"],
Cell[314652, 7355, 930, 29, 67, "Text"],
Cell[315585, 7386, 592, 18, 41, "Text"],
Cell[316180, 7406, 1098, 32, 67, "Text"],

Cell[CellGroupData[{
Cell[317303, 7442, 1541, 40, 224, "Input"],
Cell[318847, 7484, 38, 1, 93, "Output"]
}, Open  ]],
Cell[318900, 7488, 30, 0, 41, "Text"],
Cell[318933, 7490, 1368, 36, 38, "Text"],
Cell[320304, 7528, 1254, 36, 67, "Text"],

Cell[CellGroupData[{
Cell[321583, 7568, 164, 3, 120, "Input"],
Cell[321750, 7573, 539, 13, 93, "Output"]
}, Open  ]],
Cell[322304, 7589, 125, 3, 41, "Text"],
Cell[322432, 7594, 1469, 36, 64, "Text"],
Cell[323904, 7632, 1358, 38, 67, "Text"],

Cell[CellGroupData[{
Cell[325287, 7674, 140, 2, 94, "Input"],
Cell[325430, 7678, 2743, 65, 146, "Output"]
}, Open  ]],
Cell[328188, 7746, 875, 31, 43, "Text"]
}, Open  ]],

Cell[CellGroupData[{
Cell[329100, 7782, 92, 1, 78, "Subsection"],
Cell[329195, 7785, 1147, 33, 103, "Text"],
Cell[330345, 7820, 418, 11, 35, "Text"],
Cell[330766, 7833, 1753, 53, 94, "Text"],
Cell[332522, 7888, 3955, 101, 130, "Text"],
Cell[336480, 7991, 2438, 75, 172, "Text"],

Cell[CellGroupData[{
Cell[338943, 8070, 1905, 38, 716, "Input"],
Cell[340851, 8110, 961, 24, 137, "Output"]
}, Open  ]],
Cell[341827, 8137, 66, 0, 41, "Text"],

Cell[CellGroupData[{
Cell[341918, 8141, 355, 6, 178, "Input"],
Cell[342276, 8149, 1195, 31, 165, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[343508, 8185, 129, 2, 94, "Input"],
Cell[343640, 8189, 38, 1, 93, "Output"]
}, Open  ]],
Cell[343693, 8193, 312, 7, 67, "Text"],

Cell[CellGroupData[{
Cell[344030, 8204, 199, 3, 120, "Input"],
Cell[344232, 8209, 961, 24, 137, "Output"]
}, Open  ]],
Cell[345208, 8236, 141, 3, 41, "Text"],

Cell[CellGroupData[{
Cell[345374, 8243, 200, 3, 120, "Input"],
Cell[345577, 8248, 2010, 49, 216, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[347624, 8302, 31, 0, 68, "Exercise"],
Cell[347658, 8304, 341, 7, 67, "ExerciseText"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[348048, 8317, 109, 3, 78, "Subsection"],
Cell[348160, 8322, 230, 8, 41, "Text"],
Cell[348393, 8332, 599, 16, 49, "Text"],
Cell[348995, 8350, 154, 5, 41, "Text"],
Cell[349152, 8357, 1121, 28, 38, "Text"],
Cell[350276, 8387, 4628, 136, 171, "Text"],

Cell[CellGroupData[{
Cell[354929, 8527, 782, 15, 224, "Input"],
Cell[355714, 8544, 1165, 29, 147, "Output"],
Cell[356882, 8575, 1166, 29, 147, "Output"],
Cell[358051, 8606, 642, 16, 121, "Output"]
}, Open  ]],
Cell[358708, 8625, 138, 3, 41, "Text"],

Cell[CellGroupData[{
Cell[358871, 8632, 597, 12, 232, "Input"],
Cell[359471, 8646, 38, 1, 93, "Output"],
Cell[359512, 8649, 38, 1, 93, "Output"],
Cell[359553, 8652, 38, 1, 93, "Output"]
}, Open  ]],
Cell[359606, 8656, 46, 0, 41, "Text"],
Cell[359655, 8658, 3055, 74, 109, "Text"],
Cell[362713, 8734, 556, 14, 67, "Text"],
Cell[363272, 8750, 1372, 36, 62, "Text"],
Cell[364647, 8788, 471, 15, 67, "Text"],
Cell[365121, 8805, 733, 19, 72, "Text"],
Cell[365857, 8826, 122, 3, 41, "Text"],
Cell[365982, 8831, 115, 5, 41, "Text"],

Cell[CellGroupData[{
Cell[366122, 8840, 114, 2, 94, "Input"],
Cell[366239, 8844, 794, 23, 114, "Output"]
}, Open  ]],
Cell[367048, 8870, 1095, 20, 197, "Text"],
Cell[368146, 8892, 108, 3, 41, "Text"],
Cell[368257, 8897, 920, 26, 38, "Text"],
Cell[369180, 8925, 155, 3, 41, "Text"],
Cell[369338, 8930, 850, 24, 41, "Text"],
Cell[370191, 8956, 645, 12, 93, "Text"],
Cell[370839, 8970, 257, 7, 41, "Text"],
Cell[371099, 8979, 2027, 45, 62, "Text"],
Cell[373129, 9026, 640, 18, 67, "Text"],
Cell[373772, 9046, 2906, 66, 190, "Text"],
Cell[376681, 9114, 29, 0, 41, "Text"],
Cell[376713, 9116, 1815, 43, 110, "Text"],
Cell[378531, 9161, 208, 4, 67, "Text"]
}, Open  ]],

Cell[CellGroupData[{
Cell[378776, 9170, 59, 0, 78, "Subsection"],
Cell[378838, 9172, 243, 5, 41, "Text"],

Cell[CellGroupData[{
Cell[379106, 9181, 81, 1, 94, "Input"],
Cell[379190, 9184, 288, 5, 118, "Output"]
}, Open  ]],
Cell[379493, 9192, 708, 19, 93, "Text"],

Cell[CellGroupData[{
Cell[380226, 9215, 225, 5, 149, "Input"],
Cell[380454, 9222, 88, 1, 98, "Output"]
}, Open  ]],
Cell[380557, 9226, 3125, 78, 415, "Text"],
Cell[383685, 9306, 745, 16, 119, "Text"],
Cell[384433, 9324, 902, 20, 60, "Text"],
Cell[385338, 9346, 1299, 37, 93, "Text"],
Cell[386640, 9385, 463, 11, 60, "Text"],
Cell[387106, 9398, 210, 8, 41, "Text"],
Cell[387319, 9408, 428, 8, 60, "Text"],
Cell[387750, 9418, 480, 14, 67, "Text"],
Cell[388233, 9434, 146, 4, 41, "Text"],

Cell[CellGroupData[{
Cell[388404, 9442, 107, 2, 94, "Input"],
Cell[388514, 9446, 58, 1, 93, "Output"]
}, Open  ]],
Cell[388587, 9450, 373, 6, 93, "Text"],

Cell[CellGroupData[{
Cell[388985, 9460, 52, 1, 94, "Input"],

Cell[CellGroupData[{
Cell[389062, 9465, 541050, 24093, 619, 438684, 22826, "GraphicsData", \
"PostScript", "Graphics"],
Cell[930115, 33560, 539375, 23962, 619, 434867, 22669, "GraphicsData", \
"PostScript", "Graphics"],
Cell[1469493, 57524, 554301, 24199, 619, 435933, 22734, "GraphicsData", \
"PostScript", "Graphics"],
Cell[2023797, 81725, 584387, 24404, 619, 435082, 22558, "GraphicsData", \
"PostScript", "Graphics"],
Cell[2608187, 106131, 597746, 24531, 619, 435282, 22522, "GraphicsData", \
"PostScript", "Graphics"],
Cell[3205936, 130664, 609228, 24790, 619, 434557, 22630, "GraphicsData", \
"PostScript", "Graphics"],
Cell[3815167, 155456, 619803, 24969, 619, 436806, 22707, "GraphicsData", \
"PostScript", "Graphics"],
Cell[4434973, 180427, 624596, 25048, 619, 435248, 22707, "GraphicsData", \
"PostScript", "Graphics"],
Cell[5059572, 205477, 604789, 23760, 619, 405494, 21296, "GraphicsData", \
"PostScript", "Graphics"],
Cell[5664364, 229239, 604179, 23785, 619, 405986, 21335, "GraphicsData", \
"PostScript", "Graphics"],
Cell[6268546, 253026, 602828, 23764, 619, 406044, 21331, "GraphicsData", \
"PostScript", "Graphics"],
Cell[6871377, 276792, 601566, 23756, 619, 407297, 21354, "GraphicsData", \
"PostScript", "Graphics"],
Cell[7472946, 300550, 597377, 23690, 619, 407491, 21343, "GraphicsData", \
"PostScript", "Graphics"]
}, Open  ]]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[8070396, 324248, 50, 0, 93, "Section"],
Cell[8070449, 324250, 1385, 43, 67, "Text"],

Cell[CellGroupData[{
Cell[8071859, 324297, 54, 1, 94, "Input"],
Cell[8071916, 324300, 72973, 1601, 444, 26356, 1021, "GraphicsData", \
"PostScript", "Graphics"]
}, Open  ]],

Cell[CellGroupData[{
Cell[8144926, 325906, 51, 1, 94, "Input"],
Cell[8144980, 325909, 476, 11, 85, "Print",
  CellTags->"Info3349602785-7917570"]
}, Open  ]],

Cell[CellGroupData[{
Cell[8145493, 325925, 57, 1, 94, "Input"],
Cell[8145553, 325928, 50, 1, 93, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[8145640, 325934, 195, 3, 146, "Input"],
Cell[8145838, 325939, 162, 3, 93, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[8146037, 325947, 183, 3, 120, "Input"],
Cell[8146223, 325952, 88, 1, 93, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[8146348, 325958, 155, 2, 120, "Input"],
Cell[8146506, 325962, 70, 1, 100, "Output"]
}, Open  ]],
Cell[8146591, 325966, 2490, 63, 249, "Text"],

Cell[CellGroupData[{
Cell[8149106, 326033, 323, 6, 198, "Input"],
Cell[8149432, 326041, 67, 1, 93, "Output"],
Cell[8149502, 326044, 88, 1, 93, "Output"],
Cell[8149593, 326047, 43, 1, 93, "Output"]
}, Open  ]],
Cell[8149651, 326051, 58, 0, 41, "Text"],

Cell[CellGroupData[{
Cell[8149734, 326055, 72, 1, 94, "Input"],
Cell[8149809, 326058, 43, 1, 93, "Output"]
}, Open  ]],
Cell[8149867, 326062, 147, 3, 41, "Text"],

Cell[CellGroupData[{
Cell[8150039, 326069, 78, 1, 94, "Input"],
Cell[8150120, 326072, 50, 1, 93, "Output"]
}, Open  ]],
Cell[8150185, 326076, 2145, 58, 145, "Text"],
Cell[8152333, 326136, 422, 11, 41, "Text"],
Cell[8152758, 326149, 981, 32, 42, "Text"],
Cell[8153742, 326183, 119, 3, 41, "Text"],

Cell[CellGroupData[{
Cell[8153886, 326190, 220, 4, 172, "Input"],
Cell[8154109, 326196, 67, 1, 93, "Output"],
Cell[8154179, 326199, 72, 1, 93, "Output"],
Cell[8154254, 326202, 43, 1, 93, "Output"]
}, Open  ]],
Cell[8154312, 326206, 647, 20, 67, "Text"],

Cell[CellGroupData[{
Cell[8154984, 326230, 767, 15, 276, "Input"],
Cell[8155754, 326247, 62789, 1135, 444, 9684, 475, "GraphicsData", \
"PostScript", "Graphics"]
}, Open  ]],

Cell[CellGroupData[{
Cell[8218580, 327387, 31, 0, 68, "Exercise"],
Cell[8218614, 327389, 425, 7, 93, "ExerciseText"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[8219088, 327402, 62, 0, 93, "Section"],
Cell[8219153, 327404, 3877, 123, 379, "Text"],
Cell[8223033, 327529, 26, 0, 51, "Example"],
Cell[8223062, 327531, 50, 0, 41, "Text"],
Cell[8223115, 327533, 109, 2, 120, "Input"],
Cell[8223227, 327537, 1480, 45, 171, "Text"],

Cell[CellGroupData[{
Cell[8224732, 327586, 180, 3, 121, "Input"],
Cell[8224915, 327591, 169, 3, 135, "Output"]
}, Open  ]],
Cell[8225099, 327597, 684, 21, 93, "Text"],

Cell[CellGroupData[{
Cell[8225808, 327622, 119, 3, 146, "Input"],
Cell[8225930, 327627, 87, 1, 93, "Output"],
Cell[8226020, 327630, 57, 1, 95, "Output"]
}, Open  ]],
Cell[8226092, 327634, 290, 11, 41, "Text"],

Cell[CellGroupData[{
Cell[8226407, 327649, 199, 3, 146, "Input"],
Cell[8226609, 327654, 87, 1, 93, "Output"],
Cell[8226699, 327657, 43, 1, 93, "Output"]
}, Open  ]],
Cell[8226757, 327661, 634, 18, 93, "Text"],
Cell[8227394, 327681, 402, 6, 245, "Input"],
Cell[8227799, 327689, 55, 0, 41, "Text"],

Cell[CellGroupData[{
Cell[8227879, 327693, 142, 2, 120, "Input"],
Cell[8228024, 327697, 43, 1, 93, "Output"],
Cell[8228070, 327700, 43, 1, 93, "Output"]
}, Open  ]],
Cell[8228128, 327704, 1302, 34, 171, "Text"],

Cell[CellGroupData[{
Cell[8229455, 327742, 78, 1, 94, "Input"],
Cell[8229536, 327745, 90, 1, 100, "Output"]
}, Open  ]],
Cell[8229641, 327749, 50, 0, 41, "Text"],

Cell[CellGroupData[{
Cell[8229716, 327753, 138, 3, 146, "Input"],
Cell[8229857, 327758, 114, 2, 116, "Output"],
Cell[8229974, 327762, 118, 2, 116, "Output"],
Cell[8230095, 327766, 43, 1, 93, "Output"]
}, Open  ]],
Cell[8230153, 327770, 64, 0, 41, "Text"],

Cell[CellGroupData[{
Cell[8230242, 327774, 667, 13, 302, "Input"],
Cell[8230912, 327789, 61947, 1085, 444, 8234, 417, "GraphicsData", \
"PostScript", "Graphics"]
}, Open  ]],
Cell[8292874, 328877, 165, 5, 41, "Text"],
Cell[8293042, 328884, 673, 16, 62, "Text"],
Cell[8293718, 328902, 1321, 39, 119, "Text"],

Cell[CellGroupData[{
Cell[8295064, 328945, 582, 10, 224, "Input"],
Cell[8295649, 328957, 574, 16, 121, "Output"],
Cell[8296226, 328975, 574, 16, 121, "Output"],
Cell[8296803, 328993, 202, 6, 95, "Output"]
}, Open  ]],
Cell[8297020, 329002, 75, 0, 41, "Text"],

Cell[CellGroupData[{
Cell[8297120, 329006, 303, 6, 225, "Input"],
Cell[8297426, 329014, 38, 1, 93, "Output"],
Cell[8297467, 329017, 38, 1, 93, "Output"],
Cell[8297508, 329020, 38, 1, 93, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[8297583, 329026, 184, 3, 120, "Input"],
Cell[8297770, 329031, 38, 1, 93, "Output"]
}, Open  ]],
Cell[8297823, 329035, 34, 0, 41, "Text"],
Cell[8297860, 329037, 964, 26, 67, "Text"],
Cell[8298827, 329065, 183, 5, 41, "Text"],
Cell[8299013, 329072, 1129, 33, 62, "Text"],
Cell[8300145, 329107, 736, 16, 119, "Text"],
Cell[8300884, 329125, 2210, 69, 145, "Text"],

Cell[CellGroupData[{
Cell[8303119, 329198, 118, 3, 146, "Input"],
Cell[8303240, 329203, 980, 24, 93, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[8304257, 329232, 649, 13, 302, "Input"],
Cell[8304909, 329247, 608, 14, 100, "Output"],
Cell[8305520, 329263, 38, 1, 93, "Output"]
}, Open  ]],
Cell[8305573, 329267, 1921, 55, 93, "Text"],
Cell[8307497, 329324, 776, 23, 36, "Text"],
Cell[8308276, 329349, 96, 2, 41, "Text"],
Cell[8308375, 329353, 219, 5, 46, "Text"],
Cell[8308597, 329360, 253, 4, 67, "Text"],
Cell[8308853, 329366, 631, 20, 68, "Text"],
Cell[8309487, 329388, 580, 16, 35, "Text"],
Cell[8310070, 329406, 44, 0, 41, "Text"],
Cell[8310117, 329408, 545, 13, 68, "Text"],
Cell[8310665, 329423, 462, 15, 67, "Text"],
Cell[8311130, 329440, 182, 6, 42, "Text"],
Cell[8311315, 329448, 1331, 33, 109, "Text"],
Cell[8312649, 329483, 462, 15, 67, "Text"],

Cell[CellGroupData[{
Cell[8313136, 329502, 31, 0, 68, "Exercise"],
Cell[8313170, 329504, 435, 7, 93, "ExerciseText"]
}, Open  ]],

Cell[CellGroupData[{
Cell[8313642, 329516, 31, 0, 68, "Exercise"],
Cell[8313676, 329518, 1030, 26, 211, "ExerciseText"]
}, Open  ]]
}, Open  ]]
}
]
*)



(*******************************************************************
End of Mathematica Notebook file.
*******************************************************************)

